## GoodGBA_314_GM_novids_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1408055 bytes / Lines: 35828
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=007 - Everything or Nothing,
$<a href="http://www.mobygames.com/game/gameboy-advance/007-everything-or-nothing"</a>
$bio
 
 
007 - Everything or Nothing (c) Nov 17, 2003 Griptonite Games / Electronic Arts, Inc. 
 
James Bond 007 returns in Everything or Nothing created by Griptonite Games and Electornic Arts for 
the GameBoy Advance. 
 
Unlike the previous GameBoy title Nightfire, Everything or Nothing is a third person action game. 
Players control the action across a number of locals including Peru, Russia, and a space station. The 
game also includes a three of driving levels similar to the original Spy Hunter to split up the 
action. Pilot 007's Aston Martin to take down the baddies. Using an array of weapons like the Walther 
P99 and Mac 10 as well as the always ready Bond gadgets like Q-Rappel and Holo-Puck, 007 once again 
saves the world from destruction. 
 
When the player has finished the single player campaign, he or she can link up with up to three of 
their friends and battle it out in the multiplayer mode. The GameBoy version can also be linked into 
the GameCube to access additional content. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/007-everything-or-nothing 
 
 
$end


$info=James Bond 007 - Nightfire,
$<a href="http://www.mobygames.com/game/gameboy-advance/007-nightfire"</a>
$bio
 
 
James Bond 007 - Nightfire (c) Mar 18, 2003 JV Games, Inc. / Electronic Arts, Inc. 
 
You take on the role of James Bond and must save the world.  The Phoenix International Corporation is 
focused on dismantling nuclear warheads throughout the world, but lately evidence has been found that 
the CEO of the corporation, Raphael Drake, is using his company's concept as a means to find and use 
the warheads for his own purposes.  Because his plans are so well hidden, it is up to Bond, with the 
help of Q and his gadgets, to stop Drake at whatever cost. 
 
Throughout the game, you will be taken to more than ten exotic areas, reaching all areas of the 
globe, confronting the beautiful Bond women.  In your quest to stop the Phoenix Corporation, you have 
have a variety of weapons available to you, from your trusty Walther to more advanced and prototype 
machinery. 
 
There are twelve total missions, all of which combine stealth, combat, and Q's trusty gadgets, such 
as your laser watch and X-ray eye glasses.' 
 
There are five levels which take place in your Aston Martin V12 Vanquish, and other exotic but deadly 
sports cars. These missions aren't available in the computer version of the game, instead the Windows 
version has some other bonus missions. 
 
On the multiplayer side of things, there are over ten multiplayer modes, some of which include 
characters and settings from previous Bond moves. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
Esrb : Teen 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/007-nightfire 
 
 
$end


$info=2 Games in 1 - Columns Crown & Chu Chu Rocket!,
$<a href="http://www.mobygames.com/game/gameboy-advance/2-games-in-1-columns-crown-chuchu-rocket"</a>
$bio
 
 
2 Games in 1 - Columns Crown & Chu Chu Rocket! (c) 2005 SONICTEAM, Ltd.|Wow Entertainment, Inc. / THQ 
Inc. 
 
This double pack is a compilation of two Sega games, previously released individually for the GBA: 
 
1. Columns Crown 
2. ChuChu Rocket! 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/2-games-in-1-columns-crown-chuchu-rocket 
 
 
$end


$info=2 Games in 1 - Power Rangers - Ninja Storm & Power Rangers - Time Force,
$<a href="http://www.mobygames.com/game/gameboy-advance/2-games-in-1-power-rangers-time-force-power-rangers-ninja-storm"</a>
$bio
 
 
2 Games in 1 - Power Rangers - Ninja Storm & Power Rangers - Time Force (c) Mar 24, 2005 Natsume Co., 
Ltd.|Vicarious Visions, Inc. / THQ Inc. 
 
This double pack is a compilation of two games based on the Power Rangers license, previously 
released individually for the GBA: 
 
1. Power Rangers: Ninja Storm 
2. Saban's Power Rangers: Time Force 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : 
 
 
$end


$info=2 Games in 1 - Shrek 2 & Shark Tale,
$<a href="http://www.mobygames.com/game/gameboy-advance/2-in-1-dreamworks-shark-tale-shrek-2"</a>
$bio
 
 
2 Games in 1 - Shrek 2 & Shark Tale (c) Aug 30, 2005 Vicarious Visions, Inc. / Activision Publishing, 
Inc. 
 
This compilation features the following two games: 
 
1. DreamWorks' Shark Tale 
2. Shrek 2 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/2-in-1-dreamworks-shark-tale-shrek-2 
 
 
$end


$info=2-in-1 - Spider-Man - Mysterio's Menace & X2 - Wolverine's Revenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/2-in-1-game-pack-spider-man-mysterios-menace-x2-wolverines-reven"</a>
$bio
 
 
2-in-1 - Spider-Man - Mysterio's Menace & X2 - Wolverine's Revenge (c) Aug, 2005 Vicarious Visions, 
  Inc. / Activision Publishing, Inc. 
 
2 in 1 Game Pack: Spider-Man: Mysterio's Menace / X2: Wolverine's Revenge features two previously 
released Marvel-licensed Game Boy Advance titles on a single cartridge. They are: 
 
1. Spider-Man: Mysterio's Menace 
2. X2: Wolverine's Revenge 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.2 
SOURCE : 
 
 
$end


$info=2 Games in 1 - V-Rally 3 & Stuntman,
$<a href="http://www.mobygames.com/game/gameboy-advance/2-in-1-v-rally-3-stuntman"</a>
$bio
 
 
2 Games in 1 - V-Rally 3 & Stuntman (c) Jun 23, 2005 Velez & Dubail / Atari Europe S.A.S.U. 
 
This compilation features the two games V-Rally 3 and Stuntman. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-advance/2-in-1-v-rally-3-stuntman 
 
 
$end


$info=Ace Combat Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/ace-combat-advance"</a>
$bio
 
 
Ace Combat Advance (c) Feb, 2005 Human Soft Inc. / Namco Hometek Inc. 
 
The Air Strike Force (A.S.F.) is the most advanced aircraft squadron on the planet. Not held by any 
nation, they are owned by General Resources Ltd. who begins to assign the A.S.F. to duties designed 
to destroy competition and put them at an economic advantage. Alarmed by this dominance, the nations 
of the world ally themselves to form the United Air Defense (U.A.D.) whose goal is to fight the war 
on the A.S.F. and destroy their weapons capability. 
 
Ace Combat Advance is a top-down shooter. The player begins by picking an aircraft and secondary 
weapon type to use on each mission. Upon entering the level, the player is able to rotate left, right 
and perform a dive maneuver, while at the same time thrust and breaking can be applied. For weapons 
the player is able to fire a cannon directly in front of the plane or fire the secondary weapon, the 
specifics of which vary. A briefing showing each of the  12 mission''s objectives and defined 
targets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ace-combat-advance 
 
 
$end


$info=Ace Lightning,
$<a href="http://www.mobygames.com/game/gameboy-advance/ace-lightning"</a>
$bio
 
 
Ace Lightning (c) 2002 Tiertex Design Studios / BBC Multimedia 
 
This GBA version of Ace Lightning is based on the BBC TV show of the same name which is a mixture of 
CGI and live action. It first plays from an overhead view of an Amusement Park where you can enter 
open doors which lead to 12 different themed worlds. Each world is a 2D side-scrolling platformer, 
where you face different enemies and end-level bosses all in your quest to find the Gold Amulet.  
Once you finish a certain number of the levels,  you'll be rewarded with one of two mini-games. One 
is a target range where you have to shoot a number of enemies within a certain time. The other is a 
strength test where Ace must swing to hit a bell at the top of a pole. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ace-lightning 
 
 
$end


$info=Activision Anthology,
$<a href="http://www.mobygames.com/game/gameboy-advance/activision-anthology_"</a>
$bio
 
 
Activision Anthology (c) Dec 08, 2003 
 
The GBA version of Activision Anthology is different from Activision Anthology: Remix Edition 
(Windows/Mac), Activision Anthology (PS2), and Activision Hits Remixed (PSP). It contains 56 games, 
more than the other versions and does not include the Imagic titles (Atlantis, Demon Attack, and 
Moonsweeper). A few of the extra games are homebrew. 
 
The player may also view the original cartridges (2D, not 3D like the other versions) and the 
manuals. This version also includes less music than the others. There are different game modes to 
play and you can earn original gamer patches. 
 
The following games are included: 
 
1. Activision Prototype #1 (puzzle game with coloured squares) 
 
2. Activision Prototype #2 (Frogger-like with a flea and platforms) 
Activision DecathlonBarnstorming 
Baseball (Pete Rose Baseball)Beamrider 
Bloody Human Freeway 
Boxing 
Bridge 
Checkers 
Chopper Command 
Climber 5 (homebrew) 
Cosmic Commuter 
Crackpots 
Dolphin 
Dragster 
Enduro 
Fishing Derby 
Freeway 
Frostbite 
Grand Prix 
H.E.R.O. 
Ice Hockey 
 
3. Kabobber (previously unreleased) 
Kaboom! 
Keystone Kapers 
Laser Blast 
Megamania 
Oink! 
Okie Dokie (homebrew) 
Oystron (homebrew) 
Pitfall! 
Pitfall II: Lost Caverns 
Plaque Attack 
Pressure Cooker 
Private EyeRiver Raid 
River Raid II 
Robot Tank 
Seaquest 
Skate Boardin' 
Skeleton+ (homebrew) 
Skiing 
Sky Jinks 
Space Shuttle 
Space Treat Deluxe (homebrew) 
Spider Fighter 
Stampede 
Starmaster 
Tennis 
Thwocker (previously unreleased) 
Title Match Pro Wrestling 
Tomcat F14 
Vault Assault 
2. Venetian Blinds 
Video Euchre (homebrew) 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Simulation|Sports|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/activision-anthology_ 
 
 
$end


$info=Advance Guardian Heroes,
$<a href="http://www.mobygames.com/game/gameboy-advance/advance-guardian-heroes"</a>
$bio
 
 
Advance Guardian Heroes (c) Sep 14, 2004 Treasure Co., Ltd. / Ubisoft, Inc. 
 
Advance Guardian Heroes is the follow-up to the Sega Saturn classic Guardian Heroes. It's a 
side-scrolling, beat-em-up action game. You choose from 3 characters who will be joined by a 
legendary Soul Hero from another world. You must take control of the Legendary Soul Sword from the 
Soul Hero's grave and save the world. 
 
There are 2 game modes, story mode which you can play by yourself or cooperatively with another 
player by linking two GBA's together. There is also a VS. mode where up to 4 players can battle each 
other. In Story mode you receive crystals from your defeated enemies. At the end of each level you 
can upgrade traits like MP or HP, or you can donate to the Laboratory which will eventually unlock 
characters to use in VS. mode. There are 3 initial characters available, but up to 20 are unlockable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/advance-guardian-heroes 
 
 
$end


$info=Advance Wars,
$<a href="http://www.mobygames.com/game/gameboy-advance/advance-wars"</a>
$bio
 
 
Advance Wars (c) Sep 10, 2001 Intelligent Systems Co., Ltd. / Nintendo of America Inc. 
 
This turn-based strategy game hails back to a classic Japanese strategy game titled Famicom Wars. 
Advance Wars pits players against very computer AI in a number of battles involving submarines, 
warships, infantry, tanks, helicopters, and other weapons. During the maps, players may capture 
buildings to increase financial resources and repair damaged units. During combat, two units go head 
to head with the results determined by how the two stack up against each other, terrain conditions, 
and other factors. Up to four players can play using the Game Link Cable or by swapping a single Game 
Boy Advance at the end of each player's turn. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/advance-wars 
 
 
$end


$info=Advance Wars 2 - Black Hole Rising,
$<a href="http://www.mobygames.com/game/gameboy-advance/advance-wars-2-black-hole-rising"</a>
$bio
 
 
Advance Wars 2 - Black Hole Rising (c) Jun 23, 2003 Intelligent Systems Co., Ltd. / Nintendo of 
America Inc. 
 
The turn based strategy war continues. Choose your army and take to the streets to reclaim the world. 
 
Troops, tanks, air and sea units are all available, at a cost. After each mission, you use your 
points earned to purchase new units and Commanding Officers, that add an additional level of power 
and experience for your army (whether it be greater strength, faster response times or stronger 
attack ability). 
 
You can also create your own maps for Skirmish mode, and take on up to 4 players in a battle royal. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/advance-wars-2-black-hole-rising 
 
 
$end


$info=Goomba V2.2 - Adventure Island,
$<a href="http://www.mobygames.com/game/gameboy-advance/adventure-island"</a>
$bio
 
 
Goomba V2.2 - Adventure Island (c) May 21, 2004 Hudson Soft Company, Ltd. / Nintendo Co., Ltd. 
 
In the South Pacific, Master Higgins lives peacefully wearing only a grass skirt and a cap. That is 
until the Evil Witch Doctor decides to capture the Princess Leilani and hold her as his own. It's up 
to Master Higgins to gather throwing axes, fireballs and skateboards in order to aid his noble quest. 
 
The game is a side scroller, Master Higgins moves across the screen from left to right and finds his 
power-ups in giant eggs. This includes a skateboard which results in a great speed enhancement - 
until Master Higgins gets hit and loses his power. If he is not on a skateboard a hit means instant 
death. Another game mechanic is starvation which gets indicated through a meter which steadily 
decreases. If it hits zero the hero dies and the only way to fill it up is by collecting food on the 
way. Bosses await him at the end of levels, all the way to the Evil Witch Doctor himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : DoJa,J2ME,MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/adventure-island 
 
 
$end


$info=Adventures of Jimmy Neutron Boy Genius, The - Attack of the Twonkies,
$<a href="http://www.mobygames.com/game/gameboy-advance/adventures-of-jimmy-neutron-boy-genius-attack-of-the-twonkies"</a>
$bio
 
 
Adventures of Jimmy Neutron Boy Genius, The - Attack of the Twonkies (c) Sep 13, 2004 Tantalus 
Interactive Pty. Ltd. / THQ Inc. 
 
The Adventures of Jimmy Neutron: Boy Genius - Attack of the Twonkies is a Game Boy Advance game based 
on the Nickelodeon Jimmy Neutron Halloween TV special of the same name.  In the game, Jimmy explores 
a comet that is passing over Retroville called Twonkus-3, where he encounters a terrifying monster. 
 
Upon returning home, Jimmy and his friends discover that an alien has stowed away with Jimmy.  What 
starts to be a cute little pet turns out to be a huge menace when Jimmy discovers that the aliens 
(dubbed 'Twonkies') will evolve into monstrous creatures whenever they hear different types of 
sounds!  It's up to Jimmy to use his inventions to save the town before the Twonkies tear it apart! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : 
 
 
$end


$info=Adventures of Jimmy Neutron Boy Genius vs. Jimmy Negatron, The,
$<a href="http://www.mobygames.com/game/gameboy-advance/adventures-of-jimmy-neutron-boy-genius-vs-jimmy-negatron"</a>
$bio
 
 
Adventures of Jimmy Neutron Boy Genius vs. Jimmy Negatron, The (c) Sep 25, 2002 Human Soft Inc. / THQ 
Inc. 
 
With the construction of Jimmy Neutron's latest invention, he accidentally teleports himself into an 
alternate dimension, switching places with the evil Jimmy Negatron, who is now causing mayhem in his 
home town, Retroville!  Jimmy will need to travel between different dimensions to make his way home 
and confront Negatron himself. 
 
In The Adventures of Jimmy Neutron: Boy Genius Vs. Jimmy Negatron, you control Jimmy Neutron as he 
battles his evil alter ego, Jimmy Negatron, to try and put Retroville back to normal.  The game is 
presented in a 3rd Person perspective using Mode 7 (similar to Super Mario Kart) and pre-rendered 
graphics to give the illusion that the player is in a fully 3D world.  As Jimmy travels through 
eleven different dimensions, he uses many different gadgets including the shrink ray, the robot 
disassembling ray, the dimension jump ray, the rocket ship and, of course, his robot dog, Goddard. 
 
The game also features two different multiplayer games: War of Electrons and Collecting Coins, both 
which can be played with up to two players. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : 
 
 
$end


$info=Aero the Acro-Bat - Rascal Rival Revenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/aero-the-acro-bat"</a>
$bio
 
 
Aero the Acro-Bat - Rascal Rival Revenge (c) Jun 21, 2002 Iguana Entertainment, Inc. / Metro3D, Inc. 
 
You play as bat Aero, who have to stop the mad scientist Edgar Ektor, who is trying to rid the world 
of amusement and fun. So you jump through the circus-style levels, using different kinds of machines 
such as catapults, cannons, bubble machines, platforms, etc., collecting various power-ups such as 
cheese, soda, keys, clocks, etc. and avoiding lethal obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 5.0 
Esrb : Everyone 
Other Systems : Genesis,SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/aero-the-acro-bat 
 
 
$end


$info=Aggressive Inline,
$<a href="http://www.mobygames.com/game/gameboy-advance/aggressive-inline_"</a>
$bio
 
 
Aggressive Inline (c) Aug 27, 2002 Full Fat Productions Ltd. / Acclaim Entertainment, Inc. 
 
In Aggressive Inline the player takes the role of one of nine real-life skaters with one specific 
goal: receiving as much points as possible by performing spectacular stunts. Every of the 13 courses 
also has various special challenges, e.g. collecting or smashing certain items, which need to be 
performed to beat it. In contrast to the open areas of the console versions this one features more 
linear levels and tight time limits. 
 
It also replaces the "juice meter" with the so-called "grind meter" which is filled up by performing 
stunts. Every grind decreases this meter and if it is empty no grinds can be performed at all. Of 
course grinds are an elemental move to beat the challenges. 
There is also a freestyle playing mode where the player can unlock new skaters. 
The soundtrack is licensed. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/aggressive-inline_ 
 
 
$end


$info=AirForce Delta Storm,
$<a href="http://www.mobygames.com/game/gameboy-advance/airforce-delta-storm"</a>
$bio
 
 
AirForce Delta Storm (c) Aug 25, 2002 Mobile21 Co., Ltd. / Konami Corporation 
 
Fly nine different attack aircraft through a range of objective based missions ranging from bombing 
runs to dogfights and more. 
 
Viewed from the top-down, you have a full range of controls allowing you to increase speed or simply 
hovering in mid-air, and using missiles and target lock missiles or machine guns. You must also watch 
your altitude and fuel levels, using your radar to find the enemy targets and cloud cover to dodge 
target lock-ons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/airforce-delta-storm 
 
 
$end


$info=Air Hockey-e,
$<a href="http://www.mobygames.com/game/gameboy-advance/air-hockey-e"</a>
$bio
 
 
Air Hockey-e (c) 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
A simple table hockey game in which you try to score over ten points against against an increasingly 
difficult computer opponent. Your striker can take a power shot if you press A. This will increase 
the speed of your striker making it harder to control. 
 
A loss occurs when your opponent scores ten points 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/gameboy-advance/air-hockey-e 
 
 
$end


$info=Alex Rider - Stormbreaker,
$<a href="http://www.mobygames.com/game/gameboy-advance/alex-rider-stormbreaker"</a>
$bio
 
 
Alex Rider - Stormbreaker (c) Sep 25, 2006 Razorback Developments Ltd / THQ Inc. 
 
Ian Rider is a spy for the British government, investigating Herod Sayle. Herod Sayle has offered to 
give every schoolchild in the country a free "Stormbreaker" computer, but the government doesn't 
trust him. They trust him even less after Ian is gunned down. That's when Ian's fourteen-year-old 
nephew Alex comes in. Trained by Ian for years, Alex is recruited by MI6 to investigate Sayle. Alex 
is tasked with infiltrating Sayle's mansion and finding out just what is going on. Based on the book 
and movie of the same name. 
 
Gameplay is equal parts stealth and action. Some enemies are better off avoided, while others you'll 
want to take out. Collect keycards, use spy gadgets, and be careful. After each level, you'll gain 
new combat techniques or spy gadgets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.8 
Esrb : Everyone 10+ 
SOURCE : http://www.mobygames.com/game/gameboy-advance/alex-rider-stormbreaker 
 
 
$end


$info=Alienators - Evolution Continues,
$<a href="http://www.mobygames.com/game/gameboy-advance/alienators-evolution-continues"</a>
$bio
 
 
Alienators - Evolution Continues (c) Nov 07, 2001 Digital Eclipse Software, Inc.|Tuna Technologies 
Ltd. / Activision Publishing, Inc. 
 
Alienators: Evolution Continues is a fast-action, third-person, side-scrolling shooter based on the 
new animated TV show of the same name. Features characters from the show, powerful weapons and 
special attacks, alien-infested levels and 12 uniquely evolving enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/alienators-evolution-continues 
 
 
$end


$info=Alien Homonid,
$<a href="http://www.mobygames.com/game/gameboy-advance/alien-hominid"</a>
$bio
 
 
Alien Homonid (c) Feb 03, 2006 Behemoth, The / ZOO Digital Publishing Ltd 
 
You're a little yellow alien.  The FBI has shot down your ship while flying over planet Earth.  And 
it, quite literally, lands right on their doorstep.  After a series of FBI Agents swipe your ship, 
what option do you have other than to blow up everything in your path to get it back? 
 
Alien Hominid is a 2D side-scrolling shooter with heavy references to the Metal Slug series of games 
- from the hand-drawn graphics, huge explosions, right down to the ability to eviscerate FBI Agents 
when you get up close to them.  The graphics are by featured artist Dan Paladin.  Your goal, is quite 
simply, to get to the end of the stage, and die as little as possible.  Which is made difficult due 
to the fact that any bullet is an instant kill. 
 
To help you out, you can grab a range of power-ups, such as lasers, spread shots, shotguns and more, 
as well as hijacking vehicles and using them for protection.  Grenades can be lobbed, and you can 
jump on enemy shoulders and choose to bite their heads off if you like, or pick them up and throw 
them at other enemies.  You can also dive underground for a short period of time to avoid enemies - 
while underground, you can drag agents into the ground to kill them. 
 
The GBA version of the game is identical in gameplay, however, with a few bosses removed (such as the 
robot bee and the FBI big-fisted tank robot).  The PlayStation 2, Xbox and Xbox 360 versions of the 
game include a special "PDA Game" with very simple-looking graphics.  Your goal in this game is to 
kill all the agents by hopping on their heads, and then reach the exit.  Included with this game is a 
level editor, allowing you to make your own levels and then send them to friends if you have the Xbox 
or Xbox 360 version. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
Other Systems : GameCube,PlayStation 2,Xbox,Xbox 360 
SOURCE : http://www.mobygames.com/game/gameboy-advance/alien-hominid 
 
 
$end


$info=All-Star Baseball 2003,
$<a href="http://www.mobygames.com/game/gameboy-advance/all-star-baseball-2003"</a>
$bio
 
 
All-Star Baseball 2003 (c) May 08, 2002 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
Four-time World Series Champion Derek Jeter headlines this latest edition of All-Star Baseball. Every 
player from the Major League Baseball 2002-2003 season is here, with hundreds of stats, rules and 
options to modify and jazz up your baseball experience. Along with the usual season mode, there's 
also the playoff's to be won, home run competition's, multiplayer options and all-star modes. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/all-star-baseball-2003 
 
 
$end


$info=Altered Beast - Guardian of the Realms,
$<a href="http://www.mobygames.com/game/gameboy-advance/altered-beast-guardian-of-the-realms"</a>
$bio
 
 
Altered Beast - Guardian of the Realms (c) Nov 25, 2002 3d6 Games, Inc. / THQ Inc. 
 
Altered Beast: Guardian of the Realms - Based on the arcade classic, it's a side-scrolling action 
game with all-new characters, enemies, and levels. You play as a dead guy who's been resurrected by 
Zeus for the purpose of rescuing the realms from an evil monster named Arcanon. There are 15 
different realms to visit, and your job is to make your way past the dozens of monsters in each one 
in order to battle and defeat the boss creature waiting at the end of the level. Your attacks include 
a variety of kicks and punches, and you can jump or duck to avoid nearby enemies. One addition to 
this modern revamp is the inclusion of attack items that you can gather throughout each level that 
offer all sorts of useful abilities, such as regeneration, increased speed, and shields. Using a link 
cable, you can battle your friends with the creatures you collect in the story mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Score : 2.1 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/altered-beast-guardian-of-the-realms 
 
 
$end


$info=American Bass Challenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/american-bass-challenge"</a>
$bio
 
 
American Bass Challenge (c) Dec, 2001 Starfish Inc. / Ubi Soft Entertainment Ltd. 
 
American Bass Challenge is a fishing game where the player can choose from five different lakes with 
a total of 20 different locations to fish for catfish, crappies and the game's namesake, the Big 
Mouth Bass.  The player chooses from eight different lures, spinner, swisher, minnow, rubber jig, 
worm, frog, crankbait, and spinnerbait, while using a fish finder to locate the best spot for 
fishing. 
 
The player must also contend with constant weather changes that will either help or hinder their 
fishing with three different game modes to choose from.  Quick Fish instantly takes the player to a 
spot with a lure already available to them.  Practice lets the players learn the basics of the game 
with the main mode being Tournament where the player must progress through the lakes, unlocking them 
as they do, by catching up to five fish that will be kept in the livewell.  In the tournament mode, 
the player must adhere to rules and regulations and complete their fishing within a certain time 
limit, failure to do so will result in a disqualification. 
 
There is even a multiplayer mode that allows up to four players to go against each other using the 
GameBoy Link Cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/american-bass-challenge 
 
 
$end


$info=American Idol,
$<a href="http://www.mobygames.com/game/gameboy-advance/american-idol"</a>
$bio
 
 
American Idol (c) Nov 18, 2003 Mobius Entertainment Ltd. / Codemasters Software Company Limited, The 
 
Are you a good singer?  Now is your chance to step up to the mic and win on American Idol! 
 
Choose to be male or female, then customize your character's looks by changing hair style and color 
as well as clothing and skin color.  When you are ready with your character, you can choose to 
practice in Rehearsal, or try out on Endurance, or to try the Competition. 
 
In Rehearsal, you can practice singing any unlocked songs. 
 
Endurance will take you through the entire song list, one after another, as the difficulty level 
continues to rise.  How far can you go before your performance is too low to continue? 
 
In the Competition, you are competing against others as you work to win the competition.  Once the 
list of competitors is narrowed down to the top 10, you will be able to see your opponents and watch 
replays of their performances.  After each performance, the three judges will comment on your 
performance. 
 
To play, you must try to press the given key(s) at the right time.  There are five levels you can get 
at each place you need to press the key(s).  If you hit it right on, you get the highest ranking and 
have a chance to get a style bonus if you can do that 5 times in a row.  If you hit it and are off by 
a little, you will get one of the other rankings, or the lowest ranking if you miss or press the 
wrong key.  Sometimes you will also have to hold a press for a length of time and let up at the right 
moment. 
 
The game offers many songs, but only 2 voices for each song.  If you are male, you get the male voice 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Esrb : Everyone 
Other Systems : PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/american-idol 
 
 
$end


$info=An American Tail - Fievel's Gold Rush,
$<a href="http://www.mobygames.com/game/gameboy-advance/an-american-tail-fievels-gold-rush"</a>
$bio
 
 
An American Tail - Fievel's Gold Rush (c) 2001 Hokus Pokus / Swing! Entertainment Media AG 
 
Very arcady, side scrolling Jump'n Run featuring 'Fievel', the little mouse from the movie 'An 
American Tail'. Six graphically different worlds with four levels each. Each world is completed by 
defeating a boss monster. 
 
While the background story asks for finding 6 pieces of the lost map to a goldmine (hence the 6 
worlds), the basic task is to collect gold for points and extra lives. The gold also works as an 
indicator to see how much of a level has actually been explored. 
 
Fievel can jump on enemies and throw his hat in a boomerang fashion. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/an-american-tail-fievels-gold-rush 
 
 
$end


$info=Animaniacs - Lights, Camera, Action!,
$<a href="http://www.mobygames.com/game/gameboy-advance/animaniacs-lights-camera-action"</a>
$bio
 
 
Animaniacs - Lights, Camera, Action! (c) Aug 12, 2005 Warthog Sweden / Ignition Entertainment Ltd. 
 
Warner Bros. Studios is in massive financial debt - one zillion dollars worth of debt, to be precise! 
 And it's all because of Yakko, Wakko, and Dot!  Their madcap destruction has caused this dire 
financial situation, and the CEO, Thaddeus Plotz, has issued an ultimatum: either deliver three 
feature films on time and as cheaply as possible...or be locked in the Water Tower forever! 
 
In Lights, Camera, Action!, the player controls all three Animaniacs, as well as Pinky and The Brain. 
 Each Animaniac has their own abilities and drawbacks - for example, The Brain can activate complex 
switches, but cannot jump due to his large head, while Dot can glide through the air with her skirt, 
but refuses to push anything as it will damage her nails.  It's up to the player to switch between 
each Animaniac as they make their way through each scene, performing the required tasks given by the 
director. 
 
The Animaniacs are also never in any real danger - they're only filming.  However, they must always 
pick up film reels to keep the cameras rolling.  If the player runs out of film, it's game over.  
Otherwise, if you fall into water or get hurt, you'll just have to restart the last scene that the 
director asked you to perform. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.9 
Esrb : Everyone 
Other Systems : Nintendo DS 
SOURCE : http://www.mobygames.com/game/gameboy-advance/animaniacs-lights-camera-action 
 
 
$end


$info=Antz - Extreme Racing,
$<a href="http://www.mobygames.com/game/gameboy-advance/antz-extreme-racing"</a>
$bio
 
 
Antz - Extreme Racing (c) Oct 22, 2002 Magic Pockets / Empire Interactive Entertainment 
 
Choose your favorite Antz character and race towards the finish line.  You can drive the backs of 
larger bugs, run by foot, fly on the backs of flying bugs, or surf on a leaf.  Each character has 
eight types of races they must take on.  Collect powerups and take out your opponents.  4 player 
split screen allows you to play with your friends (except on GBA where you can play 2 players with 
the link cable). 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
Other Systems : PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/antz-extreme-racing 
 
 
$end


$info=Arctic Tale,
$<a href="http://www.mobygames.com/game/gameboy-advance/arctic-tale"</a>
$bio
 
 
Arctic Tale (c) Oct, 2007 Atomic Planet Entertainment Limited / Destination Software, Inc. 
 
Arctic Tale is based on the National Geography documentary of the same name. Players control a polar 
bear (both cub and adult) trying to survive in a harsh climate of snowy landscapes. There are eleven 
stages where the little bear explores the environment, searches for foods and collects paw prints 
that unlock pictures in a photo gallery and additional chapters. Later, two other animals can be 
controlled as well: a walrus that is also able to explore underwater environment, the fast Arctic fox 
able to hunt down rabbits and an orca whale. 
 
The levels consist of free-roaming environments, on land or underwater, where the animals need to 
gather food to avoid having the heart icon fade away. While playing 16 different mini-games can be 
accessed where the player can earn bronze, silver and golds awards to unlock additional chapters. 
These games include Ice Slide (obstacle course), Shuffle (slide to the center of a ring), Food Fight, 
Ice Flow Rodeo (control a broken piece of ice through rough currents), Survive the Cold (cross an icy 
area using shelters to hide from the cold), Catch-a-Seal, Ice Sheet, Clam Scavenge (find eight hidden 
clams), Herd Flow (guide an ice block without hitting anything), Walrus Hunt, Orca Race and more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Nintendo DS 
SOURCE : http://www.mobygames.com/game/gameboy-advance/arctic-tale 
 
 
$end


$info=Army Men Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/army-men-advance"</a>
$bio
 
 
Army Men Advance (c) Aug 11, 2001 DC Studios, Inc. / 3DO Company, The 
 
In Army Men: Advance, the despicable Tan General Plastro whips up another fiendishly clever plan for 
world domination, so it's up to Sarge to rally his men for another valiant attack. Players will guide 
Sarge through 17 clever environments, occasionally using tanks or gunboats to terrorize the Tans. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/army-men-advance 
 
 
$end


$info=Army Men - Operation Green,
$<a href="http://www.mobygames.com/game/gameboy-advance/army-men-operation-green"</a>
$bio
 
 
Army Men - Operation Green (c) Dec 10, 2001 Pocket Studios / 3DO Company, The 
 
Following a similar design to the original Army Men PC title, Operation Green has you controlling a 
long green soldier who must fight his way behind enemy lines and defeat the Tan army at their own 
game. 
 
Each of the 15 missions has you fighting a range of enemy characters, using your weapons (grenades, 
machine guns, rocket launchers and more) to take down as much as you can. You can also use certain 
vehicles during the action, giving you the opportunity to use even more firepower. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/army-men-operation-green 
 
 
$end


$info=Arthur and the Invisibles,
$<a href="http://www.mobygames.com/game/gameboy-advance/arthur-and-the-invisibles-the-game__"</a>
$bio
 
 
Arthur and the Invisibles (c) Jan, 2007 Mistic Software Inc. / Atari Interactive, Inc. 
 
Arthur and the Invisibles is an officially licensed game for the French film of the same name (Arthur 
et les Minimoys in French). Players assume the role of 10 year old Arthur. His grandmother is about 
to lose her house and Arthur wants to stop this. Instead of the conventional channels Arthur travels 
to the land of the Minimoys 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.7 
SOURCE : http://www.mobygames.com/game/gameboy-advance/arthur-and-the-invisibles-the-game__ 
 
 
$end


$info=Artifact,
$<a href="http://www.mobygames.com/game/gameboy-advance/artifact"</a>
$bio
 
 
Artifact (c) 2003 Engine Software B.V. / Foreign Media 
 
Artifact is a puzzlegame based on the principles of the Chinese tilegame Mahjongg. In this game three 
variations are combined into one game, namely Shanghai, Rivers and Memory. The game includes the 
normal single play, time trial and a one-on-one battlemode by use of the GBA's link cable (you need 
an extra cartridge though). 
 
 
- TECHNICAL - 
 
Genre : Educational|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/gameboy-advance/artifact 
 
 
$end


$info=Sound of Thunder, A,
$<a href="http://www.mobygames.com/game/gameboy-advance/a-sound-of-thunder"</a>
$bio
 
 
Sound of Thunder, A (c) Feb 01, 2005 Mobius Entertainment Ltd. / BAM! Entertainment, Inc. 
 
A Sound of Thunder is an overhead shoot-em-up based on the 2005 film, which in turn was loosely based 
on the classic short story by Ray Bradbury. It is Chicago, 2055, and you are Travis Ryer, scientist 
and employee at Time Safari Incorporated (TSI), a business dedicated to taking wealthy clients back 
in time 65 million years and giving them the chance to do the impossible: hunt a dinosaur. 
 
Of course, there are dangers: the tiniest change can screw the future up in ways you can't possibly 
imagine. Somehow, one of the recent clients has managed to accidentally take a butterfly back through 
time with him. Soon, the present is rocked by time waves, waves which gradually change the future 
into how the butterfly-less past would have been. Dinosaurs have been popping up around the city, 
buildings are crumbling and decaying, and the last wave that hits may mean the end of the human race 
unless Ryer can return the butterfly to the past. 
 
With a nice arsenal of weapons at your disposal, such as grenade launchers, machine guns, stun prods, 
and time freezing bombs that will freeze all enemies for a short amount of time, plus vehicles such 
as an ordinary car or a tricked-out ATV, you may just get the necessary edge. You can also battle it 
out in four-player deathmatch mode or a two-player cooperative mode. You may want to hurry, though: 
you're racing against time... and time is NOT on your side. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/a-sound-of-thunder 
 
 
$end


$info=Asterix & Obelix - XXL,
$<a href="http://www.mobygames.com/game/gameboy-advance/asterix-and-obelix-kick-buttix"</a>
$bio
 
 
Asterix & Obelix - XXL (c) Jun 18, 2004 Velez & Dubail / Atari Europe S.A.S.U. 
 
The long and rich history of the  Asterix comics continue with its newest game entry, Asterix and 
Obelix XXL. The story of the game involves Asterix and Obelix returning to their village in Gaul, 
after a day of hunting. They come to find that all their fellow village people have been captured. 
Along with there capture is also the theft of their magic potion, a potion which gives them super 
human strength. Caesar has captured the gauls and spread them out to the furthest corners of the 
Roman Empire. Asterix and Obelix must find and free their friends and get the potion before it 
reaches Caesar. 
 
The gameplay consists of the ability to switch between Asterix and Obelix at different times, using 
each ones skills to your advantage. Through the adventure you will unlock and gain powerful combos 
and attack moves to help you. This large adventure takes you through six different countries made up 
of 47 areas, totaling in 40 plus levels. The gameplay is varied from battling hundreds of romans at 
once to riding/racing sequences and puzzle solving. The graphics have vibrant colors, picturesque 
backgrounds, exciting special effects and humorous animations. The sound includes zany effects, a 
range of music from roman to egyptian, and good-humoured voice acting. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.1 
Other Systems : GameCube,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/asterix-and-obelix-kick-buttix 
 
 
$end


$info=Asterix & Obelix - PAF! Them All!,
$<a href="http://www.mobygames.com/game/gameboy-advance/asterix-obelix-bash-them-all"</a>
$bio
 
 
Asterix & Obelix - PAF! Them All! (c) 2002 Bit Managers / Infogrames Europe SA 
 
Asterix & Obelix: Bash Them All! is a 2D side-scrolling platform game based on the French comic 
series Astérix. It is a collection of two games. One old, namely a port of the SNES game Asterix and 
Obelix. The other game is called Asterix & Cleopatra, based on the comic and animated movie of the 
same name. 
 
In Asterix and Cleopatra, Asterix has to help a Egyptian architect Artifis to build his pyramid for 
Cleopatra. You play typical platform levels where you jump around obstacles and walk towards the 
right of the screen. Many enemies such as fake building contractors and Roman soldiers (sent by a 
jealous Caesar), and pirates have to be bashed into the sky. Each level is concluded with a 
mini-game. The game closely follows the events of the comic. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/gameboy-advance/asterix-obelix-bash-them-all 
 
 
$end


$info=3-in-1 - Pong & Asteroids & Yar's Revenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/asteroids-pong-yars-revenge"</a>
$bio
 
 
3-in-1 - Pong & Asteroids & Yar's Revenge (c) Aug 23, 2005 EC-Interactive, Ltd / Destination 
  Software, Inc. 
 
A compilation of the classic arcade games Asteroids, Pong, and Yars' Revenge brought onto the Game 
Boy Advance. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/asteroids-pong-yars-revenge 
 
 
$end


$info=Astro Boy - Omega Factor,
$<a href="http://www.mobygames.com/game/gameboy-advance/astro-boy-omega-factor"</a>
$bio
 
 
Astro Boy - Omega Factor (c) Aug 17, 2004 Hitmaker|Treasure Co., Ltd. / SEGA of America, Inc. 
 
Astro Boy: Omega Factor is a side-scrolling action game based off a 2003 remake of Osamu Tezuka's 
classic Astro Boy anime and manga series from the 1960s. You play as the young, boylike robot Astro 
Boy, a true mechanical pacifist who's biggest dream is that one day humans and robots can coexist in 
peace. Armed with a strong punch, rocket powered feet and the ability to shoot laserbeams from your 
fingers, arms and behind, you set off on a quest against all sorts of evildoers from the Astro Boy 
series. 
 
The game has two distinctive types of levels: the more prevalent beat-em-up levels and the 
shooter-esque levels. During the beat-em-up levels you can walk around freely and your flying ability 
is limited to short bursts. The shooter levels differ from each other: sometimes you can float around 
the screen and shoot in both directions, other times you are flying in a set direction in a more 
on-the-rails fashion. 
 
The Omega Factor mentioned in the title is actually a simple upgrading system for your weapons. Every 
time Astro meets someone new (be they good or bad) he or she will be added to the Omega factor screen 
and Astro can upgrade one of his six weapons or abilities. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/astro-boy-omega-factor 
 
 
$end


$info=Atari Anniversary Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/atari-anniversary-advance"</a>
$bio
 
 
Atari Anniversary Advance (c) Mar 26, 2002 Digital Eclipse Software, Inc. / Infogrames, Inc. 
 
In the tradition of the Namco Museum series, Infogrames packs together 6 of Atari's greatest arcade 
achievements onto one Game Boy Advance cart. The conversions include: 
 
1. Asteroids: pilot an upgradeable ship and blast the on-coming asteroids to pieces. 
 
2. Battlezone: pilot a tank and shoot your way through Vector graphic bad guys. 
 
3. Centipede: shoot down and protect yourself from centipedes (much like Space Invaders). 
 
4. Missile Command: command missile launchers and protect Earth for asteroids, enemies and more. 
 
5. Super Breakout: classic puzzle fare, and the only non-shooter title in the set. 
 
6. Tempest: vector graphics space shooter. 
 
All are down to the exact detail as in the arcade originals. Single and multiplayer options are also 
included, as is an extra game to play called the Atari Trivia Challenge (a collection of questions 
dating all through the history of Atari and its list of titles through-out the 80's). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/atari-anniversary-advance 
 
 
$end


$info=Atomic Betty,
$<a href="http://www.mobygames.com/game/gameboy-advance/atomic-betty"</a>
$bio
 
 
Atomic Betty (c) Oct 25, 2005 Big Blue Bubble Inc.|Breakthrough New Media / Namco Hometek Inc. 
 
It's tough being an intergalactic superhero when you've got to finish your homework and make it in 
time to the basketball finals - but that's just what Atomic Betty, defender of the cosmos, has to do! 
 Take care of the spoiled Penelope with the help of your friends while you're on earth, then blast 
off into space and combat the villainous genius, Maximus I.Q. (Evil Master Mind). 
 
Atomic Betty is a mix of the platform and puzzle genres, and plays very similarly to The Lost 
Vikings, in that you control three different characters simultaneously, each with varying abilities.  
However, because Atomic Betty is aimed at a younger audience, there are two notable differences: 
first, it is a lot more difficult to die, and second, the player only needs to get one character to 
the exit to successfully finish the level. 
 
When on Earth, the player controls one character that can finish the homework, one that can push or 
pull objects, and the last that can slide under narrow gaps.  In Space, one character can repeatedly 
attack and use special gadgets, one can use a jetpack for a very high jump, and the last can grab 
items and enemies.  In addition to the main levels, the game also features levels where the player 
must control the spaceship as it zooms through asteroid belts and high-speed space warps. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/atomic-betty 
 
 
$end


$info=ATV - Quad Power Racing,
$<a href="http://www.mobygames.com/game/gameboy-advance/atv-quad-power-racing"</a>
$bio
 
 
ATV - Quad Power Racing (c) Aug 20, 2002 Tantalus Interactive Pty. Ltd. / Acclaim Entertainment, Inc. 
 
Race around closed circuit tracks on a collection of four wheel motorbikes, each with positive and 
negative features (handling, speed, etc.). Finish each race above the needed result and you'll move 
onto the next level. Once you complete a circuit, you'll move up the rankings to harder tracks, 
better bikes and more difficult enemy AI riders. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-advance/atv-quad-power-racing 
 
 
$end


$info=Avatar - The Last Airbender - The Burning Earth,
$<a href="http://www.mobygames.com/game/gameboy-advance/avatar-the-last-airbender-the-burning-earth"</a>
$bio
 
 
Avatar - The Last Airbender - The Burning Earth (c) Oct, 2007 Halfbrick Studios Pty Ltd / THQ Inc. 
 
Based on the Avatar show, The Burning Earth follows Aang and his friends as they travel to the last 
remaining Earth Kingdom stronghold in search of Bumi, Aang's teacher and friend. 
 
Gameplay consists of brawling and puzzles. Each character has different moves, with each mission 
giving you different characters to control. While you directly control your main character, your 
secondary character can still assist in fights, and you can switch the primary and secondary 
characters at any time. The puzzles are based around your character's unique moves, and generally 
revolve around activating crystals. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/avatar-the-last-airbender-the-burning-earth 
 
 
$end


$info=Back to Stone,
$<a href="http://www.mobygames.com/game/gameboy-advance/back-to-stone"</a>
$bio
 
 
Back to Stone (c) 2006 Hidden Floor / Graffiti Entertainment, LLC 
 
Back To Stone is an isometric action game set in a world where humans have attained wisdom to 
overcome war and famine. However, someone traces down a black book and recites the words that unleash 
a horde of demons, vanquishing the humans. Some are kept alive as guinea pigs in dark experiments. 
One of their subjects, the nameless protagonist, managed to escape. He has been infused with a 
demonic essence that robs him from his human form, but grants him super strength and the ability to 
turn flesh into stone. 
 
The game provides at least a 10 to 15 hour-playing time, peppered with cinematics and dialogues. 
There are various objects throughout the quest in order to solve many enigmas and obtain magical 
powers. When things get harder, a small friendly helper will show up and guide the player through the 
dangerous world. 
 
This GBA game comes on a 32 Mb cartridge and offer about 20 different environments (desert, villages, 
ice lands, mazes, forest, swamp, lost cities…). Each environment has its own specificities of 
experiences and interactions (wind, water, sliding, moving pavement…). This world is inhabited by 
some 30 monsters and many Boss Master demons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/back-to-stone 
 
 
$end


$info=BackTrack,
$<a href="http://www.mobygames.com/game/gameboy-advance/backtrack"</a>
$bio
 
 
BackTrack (c) 2001 JV Games, Inc. / Telegames, Inc. 
 
Domingoanix and his army of mutants have taken over the secret base on moon. They have assimilated 
thousands of humans into an army of droids that can be used to overwhelm earth. It is your job to 
infiltrate the base and stop them by triggering the self-destruct sequence to terminate the moon base 
and the aliens. BackTrack is a first-person shooter with graphics and gameplay comparable to 
Wolfenstein 3D. In contrast to the all-time classic it comes with several multiplayer modes like 
Deathmatch and Matrix Assault. Bots are also supported in multiplayer sessions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/backtrack 
 
 
$end


$info=Backyard Basketball,
$<a href="http://www.mobygames.com/game/gameboy-advance/backyard-basketball"</a>
$bio
 
 
Backyard Basketball (c) Sep 22, 2004 Humongous Entertainment, Inc.|Mistic Software Inc. / Atari, Inc. 
 
Create your basketball team with Backyard Kids (30 backyard kids) and kid versions of NBA stars (10 
kid versions of NBA stars). Backyard Basketball have very cool power ups, two mini games and a season 
play mode. It is possible to go head-to-head with another GBA player with a game link cable. Games 
can be saved on the cartridge. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/backyard-basketball 
 
 
$end


$info=Backyard Sports Basketball 2007,
$<a href="http://www.mobygames.com/game/gameboy-advance/backyard-basketball-2007"</a>
$bio
 
 
Backyard Sports Basketball 2007 (c) Sep 26, 2006 Mistic Software Inc. / Atari, Inc. 
 
Create your basketball team with Backyard Kids and kid versions of NBA stars. Play a single game 
where you can choose your team, players and a court. Play basketball season and lead your team 
through a rigorous BBA season and compete for the BBA championship. Four mini games are included 
(Practice mode, Hot Shot, Block Shot, Ball Balance). You can also play head-to-head with another 
player with a game link cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/backyard-basketball-2007 
 
 
$end


$info=Backyard Hockey,
$<a href="http://www.mobygames.com/game/gameboy-advance/backyard-hockey_"</a>
$bio
 
 
Backyard Hockey (c) Oct 07, 2003 Humongous Entertainment, Inc.|Mistic Software Inc. / Atari, Inc. 
 
Skate, shoot and score with the Backyard Kids and kid versions of the hottest NHL® pros! 
 
Features: All 30 NHL teams, Ten different professionals, Ice hockey and air hockey, Cartridge save, 
Link cable support 
 
The game has a lot of options available. You can toggle on or off the music or the text 
commentary,you can set the difficulty level, the length of periods, toggle penalties on or off, 
factor in fatigue, and activate a Rock, Paper, Scissors game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/backyard-hockey_ 
 
 
$end


$info=Baldur's Gate - Dark Alliance,
$<a href="http://www.mobygames.com/game/gameboy-advance/baldurs-gate-dark-alliance"</a>
$bio
 
 
Baldur's Gate - Dark Alliance (c) Jan 13, 2004 Magic Pockets / Destination Software, Inc. 
 
Baldur's Gate: Dark Alliance casts the player as one of three basic characters: an elf sorceress, a 
human archer, or a dwarf fighter. From humble beginnings slaying rats in the cellars of an inn, the 
adventurer will move on to exploring caves, crypts, and mountain passes. Naturally, it's all filled 
to the brim with horrible monsters, wicked traps, treasures, and fabled magical weapons. As the game 
progresses the player is constantly rewarded with new weaponry, new monsters to fight, and experience 
points to put into the adventurer's character stats to grow even more powerful. The adventurer must 
eventually unravel the secrets of a dark, new Thieves Guild backed by powerful mages. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Esrb : Teen 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/baldurs-gate-dark-alliance 
 
 
$end


$info=Ballistic - Ecks vs. Sever,
$<a href="http://www.mobygames.com/game/gameboy-advance/ballistic-ecks-vs-sever"</a>
$bio
 
 
Ballistic - Ecks vs. Sever (c) Sep 24, 2002 Crawfish Interactive Ltd. / BAM! Entertainment, Inc. 
 
Much the same as the first title, Ballistic is a 1st person shooter at heart, where you play as 
ex-FBI agent Ecks and former NSA operative Sever. You must progress through the game as either of the 
two main characters, gunning down the bad guys along your intended path while also using the latest 
spy gear to your advantage in gaining access to certain areas and avoiding hazards. 24 missions await 
you, based in locations around the world. 
 
The story takes place after the events of the first title, where Ecks originally tried to hunt down 
Sever. Here, they work together to discover the secrets behind a worldwide weapon cartel, and only 
they can shut it down before things get out of hand. 
 
Two player co-operative campaigns add to the package, where you'll play as both characters through a 
number of missions. Up to four can compete in Deathmatch, capture the flag and many other multiplayer 
modes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ballistic-ecks-vs-sever 
 
 
$end


$info=Animal Crossing - Balloon Fight,
$<a href="http://www.mobygames.com/game/gameboy-advance/balloon-fight"</a>
$bio
 
 
Animal Crossing - Balloon Fight (c) Sep 16, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
In Balloon Fight you need to fly around with the aid of two balloons and try to pop your opponents 
balloons before they pop yours. Landing on top of your opponents will cause their balloon to pop and 
they will use a parachute to fall to safety. You then need to destroy the fallen opponent by running 
into it before it can blow up a new balloon and rejoin the battle. Should both of your balloons get 
popped, you will fall into the water below and lose a life. There is also a second game variation 
called "balloon trip" where you need to collect as many balloons as possible while avoiding the ocean 
below and lightning which forms maze like walls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.8 
Esrb : Everyone 
Other Systems : NES,PC-88,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/balloon-fight 
 
 
$end


$info=Banjo-Kazooie - Grunty's Revenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/banjo-kazooie-gruntys-revenge"</a>
$bio
 
 
Banjo-Kazooie - Grunty's Revenge (c) Sep 12, 2003 Rare, Ltd. / THQ Inc. 
 
Gruntilda has returned to create more havoc for Banjo and Kazooie. In their first handheld adventure, 
the two must again team up to take on the evil witch and end her terror once and for all. 
 
Six worlds await as you control Banjo through each environment, fighting with various enemies and 
solving puzzles to reach the final showdown. Kazooie tags along and can be used in certain situations 
to aid your task. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/banjo-kazooie-gruntys-revenge 
 
 
$end


$info=Banjo Pilot,
$<a href="http://www.mobygames.com/game/gameboy-advance/banjo-pilot"</a>
$bio
 
 
Banjo Pilot (c) Jan 10, 2005 Rare, Ltd. / THQ Inc. 
 
Banjo Pilot is the 4th installment of Banjo-Kazooie series. Formally known as Diddy Kong Pilot this 
is the basic kart racer having you race the B-K characters around tracks based on the classic 
platformers worlds such as Hailfire Peaks and Treasure Trove Cove. As with all kart racers there are 
numerous items across the track you can use to attack your enemies. It also features four person 
multiplayer using a Game Boy Advance link cable. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/banjo-pilot 
 
 
$end


$info=Barbie Horse Adventures,
$<a href="http://www.mobygames.com/game/gameboy-advance/barbie-horse-adventures-blue-ribbon-race"</a>
$bio
 
 
Barbie Horse Adventures (c) Sep 17, 2003 Blitz Games Limited|Mobius Entertainment Ltd. / Mattel 
Media|Vivendi Universal Games, Inc. 
 
Join Barbie as she adventures through eight horse riding events in the Primrose Hill Cup. Players 
run, jump and navigate past obstacles in a 3D (isometric) environment. 
 
Collect flowers, coins and balloons, unlocking four mini games and 64 extra horses along the way. 
Players can also customize Barbie's riding attire and horse look. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/barbie-horse-adventures-blue-ribbon-race 
 
 
$end


$info=Baseball,
$<a href="http://www.mobygames.com/game/gameboy-advance/baseball"</a>
$bio
 
 
Baseball (c) Nov 11, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Baseball is a game where the player can pitch, hit, field, and run just like in a real baseball game. 
 The player can choose between USA and Japan modes, two different teams, and among a line-up of 
unique players.  In the 1-player game, the player is against the computer, and the in the 2-player 
game, their friend is their opponent. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Score : 2.8 
Esrb : Everyone 
Other Systems : Game Boy,NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/baseball 
 
 
$end


$info=Baseball Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/baseball-advance"</a>
$bio
 
 
Baseball Advance (c) May 19, 2002 Smilebit / SEGA Corporation|THQ Inc. 
 
Sega and THQ combine to bring Baseball to the GBA. Featuring Season, All-Star, Playoff and Exhibition 
modes, you can choose from every team and player from the current lineup of the Major Baseball 
League. You also have four fields to choose from (Fenway Park, Safeco Field, Wingley Field and 
Pacific Bell Park). 
 
The batting and pitching elements of the game are shown throw a 3rd person, behind the batter style 
camera. The fielding, however, plays from a top-down perspective allowing you to see the field 
clearly. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/baseball-advance 
 
 
$end


$info=Batman Begins,
$<a href="http://www.mobygames.com/game/gameboy-advance/batman-begins_"</a>
$bio
 
 
Batman Begins (c) Jun 15, 2005 Vicarious Visions, Inc. / Electronic Arts, Inc. 
 
Follow the story of the movie through a multitude of highly interactive levels spanning various 
locations. Control Bruce Wayne as he trains in the Himalayas, caught off-guard as he narrowly escapes 
an attack on his mansion, and as Batman using a variety of acrobatic moves and combo-driven attacks. 
Fight off challenging AI and use gadgets from the Bat Belt against bosses including Ra's Al Ghul and 
The Scarecrow. The game presents a rich graphical environment full of interactive and environmental 
objects utilizing real-time lighting and alpha effects. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/batman-begins_ 
 
 
$end


$info=Batman - Vengeance,
$<a href="http://www.mobygames.com/game/gameboy-advance/batman-vengeance_"</a>
$bio
 
 
Batman - Vengeance (c) Oct 31, 2001 Ubi Soft Divertissements Inc. / Ubi Soft Entertainment, Inc. 
 
Trouble is brewing in Gotham City: The Joker has another nefarious plan for bringing down Batman. It 
begins with a break-in at the Gotham Museum and ends with the Joker falling from the Gotham Bridge, 
apparently to his death (as depicted in the first levels of gameplay). 
Now, Gotham's other supervillains, including Mr. Freeze and Poison Ivy don't rest and want to fill 
the void left by the Joker. Thankfully, Batman is not alone in his efforts to stop them, as his 
trusted companions Robin and Batgirl are there to help. 
 
Batman: Vengeance for the GBA has the same basic story as its counterpart on consoles (and uses 
stills from that version's rendered sequences for story cutscenes), but differs in gameplay. Both 
games are inspired by the 1990s Batman animated TV series rather than the comics. 
 
The game has four different kinds of levels: 
 
In the side-scrolling levels, Batman runs and jumps from left to right, beating up various henchmen 
with kicks and punches. He can also use various gadgets: batarangs and smoke bombs to take out 
enemies and a grappling hook to reach otherwise inaccessible areas. 
 
In the Batmobile stages, viewed from the top, the Batmobile has to reach a goal within a certain time 
limit. Naturally, the road is filled with both traffic and other obstacles that take time from the 
clock or slow Batman down. Thankfully, the Batmobile is equipped with a gun that can take some 
obstacles out of the way. 
 
It's Robin and Batgirl's turn in the Batplane stages, which are similar to traditional side-scrolling 
shoot'em'ups. The Batplane has to be steered through an automatically scrolling landscape, filled 
with flying hazards and various guns. The plane can be made invulnerable for a short time by 
employing an energy shield, and it is also equipped with a gun to fight back. 
 
Finally, Robin goes at it solo in the so-called Puzzle stages. Viewed from the top, Robin must 
navigate a labyrinth of rooms and find the exit. Crates block the way that have to be moved in the 
correct order to free the path. Passwords and key cards must be found to open barriers. To gain 
access to areas behind holes that are too small to pass through, a remote-controlled robot called the 
Batcrawler can be used. These stages also have enemies to be defeated. 
 
Once the game has been finished in Story Mode, a password is given out for Advance Mode. Advance Mode 
features slightly different versions of the original levels with different goals: in the 
side-scrolling, Puzzle and Batmobile levels, three data disks must be collected and the end of the 
level reached before a timer runs out. In the Batplane levels, the Joker has placed three "Pyro 
toys", which have to be destroyed, again before a timer runs out. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1 Player 
Score : 1.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/batman-vengeance_ 
 
 
$end


$info=BattleBots - Design & Destroy,
$<a href="http://www.mobygames.com/game/gameboy-advance/battlebots-design-destroy"</a>
$bio
 
 
BattleBots - Design & Destroy (c) 2003 Cave Barn Studios / Majesco Sales, Inc. 
 
BattleBots: Design and Destroy lets you create the robot warrior of your dreams and challenge 16 
actual bots from the TV show.  Equip them with weapons and armor of your choice and challenge your 
friends to system link play with up to four players.  Play solo against three bots simultaneously in 
Tournament or Brawl mode.  Combat takes place in five different hazard filled arenas including the 
famed BattleBox.  BattleBots: Design & Destroy captures the action and excitement of the TV show that 
started the robot combat craze. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Isometric 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/battlebots-design-destroy 
 
 
$end


$info=Berry Tree,
$<a href="http://www.mobygames.com/game/gameboy-advance/berry-tree"</a>
$bio
 
 
Berry Tree (c) May 03, 2003 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
In this game you control a mighty bear-type pokémon called urasing. As this creature you'll want to 
provide sustenance for your teddy bear-esque offspring two twin teddiursa. 
 
By following a certain button pattern that will be displayed on the screen your bear will be able to 
shake a berry tree thereby dislodging the berries, the teddiursa will pick up and count the berries. 
You'll be given a number of berries to collect to progress to the next level of difficulty, should 
you fail to do that the game will end. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Skyridge cards, Gligar 
(59/144), Nidoqueen (22/144), Growlithe (62/144), and Ursaring (110/144). Or in Japan the Pokemon 
e-card expansion 5 cards, Gligar (54/88), Nidoqueen (9/88), Growlithe (15/88), and Ursaring (67/88). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/berry-tree 
 
 
$end


$info=Beyblade VForce - Ultimate Blader Jam,
$<a href="http://www.mobygames.com/game/gameboy-advance/beyblade-vforce-ultimate-blader-jam"</a>
$bio
 
 
Beyblade VForce - Ultimate Blader Jam (c) Nov 24, 2003 Full Fat Productions Ltd. / Atari Interactive, 
Inc. 
 
In a twist for the series, Beyblade VForce: Ultimate Blader Jam is not based on spinning top battles. 
Instead, the game bears a closer resemblance to Marble Madness. In each level, you'll need to get 
your top to the exit, negotiating narrow paths, and watching out for enemies. There are collectibles 
in each level, called Bit Beasts, and each level has a par time to beat. Of course, you're 
controlling a top, not a marble, and so you have a spin gauge. The lower this gauge gets, the harder 
your top will be to control, and the closer you are to losing. The story features a group of 
mysterious strangers who are systematically beating the world Beyblade champions. 
 
This game also has a multiplayer mode. Battle against a friend in the battle mode, and try to knock 
your opponent's Beyblade off the level, or just stay spinning longer. There is also a race mode, 
which challenges you to reach the exit before your opponent. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/beyblade-vforce-ultimate-blader-jam 
 
 
$end


$info=Bionicle - Heroes,
$<a href="http://www.mobygames.com/game/gameboy-advance/bionicle-heroes_"</a>
$bio
 
 
Bionicle - Heroes (c) Nov 14, 2006 Amaze Entertainment, Inc. / Eidos, Inc.|TT Games Publishing Ltd 
 
In the GBA version of Bionicle Heroes, based on the LEGO Bionicle franchise, players take on the 
guise of the TOA Anika team. Set on the island of Voya Nui, they need to retrieve the Mask of Life, 
stolen by the Piraka race who also enslaved the Matoran, the native inhabitants, in the process. 
Unlike the console and the DS versions, a top-down perspective is used. 
 
The game takes place on six zones of the island, followed by a final showdown. The player starts as a 
TOA of Fire, but by completing zones and killing the level boss, additional masks can be collected: 
Air, Stone, Ice, Earth and Water. Each TOA has a primary and secondary weapon based on the mask's 
elemental nature, with specific features. During the levels, there are also weapon upgrades to be 
found. The second weapon is limited by an energy meter which needs some time to recharge. Each zone 
requires a specific TOA guise, but in the Free Play mode completed levels can be revisited and 
players can then switch between the forms at any time to use different abilities. TOAs can strafe 
while fighting - there is an option to face enemies automatically or to control this manually. 
 
TOAs are assisted by proto-spawn orbs, sidekicks that circle around the hero and fire at enemies. The 
orbs are chased off when they take too much damage, but they can also be upgraded based on the 6 
elements and the weapons can be customized. Players can define to have the orbs fire in spread 
patterns or rapid bursts, lock on targets with fire, cause explosions, fire through shields or do 
double damage. Additional attacks are provided through elemental runes, which provide a one-time 
limited effect, such as freezing enemies, activating a lightning shield, smashing enemies with spikes 
from the ground, temporary invulnerability, full health and regeneration, and a fire blast. 
 
By destroying objects and buildings in the environment, blue, gray or gold LEGO pieces are revealed, 
providing health and bonus points. The TOAs also need to use pieces to build bridges, platforms, 
elevators, turrets, barricades or moving platforms. At the end of each zone, the rank and score is 
shown. Based on the performance or specific actions, there are 12 medals to collect, of which a few 
can only be found in the Free Play mode. 
 
Each zone contains secret cheat words. Upon discovering them, they are added to a cheat menu. They 
allow to play as a golden TOA or to obtain a new mask with a sombrero, open up a music jukebox, 
provide a hidden Cluck gun or grant invincibility or one-shot kills. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bionicle-heroes_ 
 
 
$end


$info=LEGO Bionicle - Matoran Adventures,
$<a href="http://www.mobygames.com/game/gameboy-advance/bionicle-matoran-adventures"</a>
$bio
 
 
LEGO Bionicle - Matoran Adventures (c) Oct 29, 2002 Argonaut Games PLC / Electronic Arts, Inc.|Lego 
Media 
 
The island of Mata Nui holds a dangerous path of evil. In order to defeat it, you must control two 
heroes in order to solve the puzzles and defeat the enemy characters along the way. 
 
Based on the Lego toy series, Bionicle, your task is to defeat the Bahrag. The two characters you 
control both have their advantages, and you must swap between the two during play in order to get 
through each of the 6 worlds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bionicle-matoran-adventures 
 
 
$end


$info=Bionicle - Maze of Shadows,
$<a href="http://www.mobygames.com/game/gameboy-advance/bionicle-maze-of-shadows"</a>
$bio
 
 
Bionicle - Maze of Shadows (c) Sep 13, 2005 Razorback Developments Ltd / THQ Inc. 
 
Bionicle: Maze of Shadows is a top-down action game set in the LEGO Bionicle universe and based on 
the book of the same name. The game features six playable characters, six stages and multiplayer 
features. 
 
The Toe Metru, six great heroes, are looking for a means to awaken their sleeping people, the 
Matoran. They need to venture into the underground labyrinth Maze of Shadows, where the vicious Rahi 
lurk and filled with traps and puzzles. 
 
The player controls all of the six Toa Metru, and he has to use their individual special skills to 
overcome the challenges thrown at him. During the course of the game, each Toa Metru can enhance gis 
special skills, each representing a different element (ice, air, earth, fire, stone, and water). 
While the standard gameplay takes place from a top-down view, combat is played out in turn-based 
fashion similar to Golden Sun. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bionicle-maze-of-shadows 
 
 
$end


$info=Black Belt Challenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/black-belt-challenge"</a>
$bio
 
 
Black Belt Challenge (c) Sep 23, 2002 Lost Boys Games / Xicat Interactive, Inc. 
 
Black Belt Challenge is a 2D fighting game for the Nintendo Game Boy Advance. There are 11 different 
characters available and each has its own level. 
The game features game modes like Arcade, Challenge, Survival, Training and a VS mode where you can 
battle an opponent via the Link cable. 
Coins collected in the Challenge mode can be spend in the Art Gallery to unlock extra features. 
The cartridge supports a save game option to store progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/black-belt-challenge 
 
 
$end


$info=Black Matrix Zero,
$<a href="http://www.mobygames.com/game/gameboy-advance/blackmatrix-zero"</a>
$bio
 
 
Black Matrix Zero (c) Aug 30, 2002 Flight-Plan / NEC Interchannel, Ltd. 
 
This installment of the Black/Matrix series is set in the same universe, a world which is populated 
by angels with white bird-like wings, demons with black bat-like wings, and wingless humans. For many 
years, the war between angels and demons has been going on. You control an ordinary boy named Cain. 
You live on a secluded island as a servant of a woman named Matia, far away and seemingly safe from 
the battle areas. But as both demons and angels seem to be interested in Matia and she gets kidnapped 
eventually, Cain realizes he must do everything to save her, and becomes involved in the great 
struggle. 
 
This is a strategy RPG with turn-based combat, in which you navigate your party members on the 
isometric battle screen and attack or use magic spells when the enemy is in range. Story sequences 
occur between battles which take up most of the gameplay. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/gameboy-advance/blackmatrix-zero 
 
 
$end


$info=Blackthorne,
$<a href="http://www.mobygames.com/game/gameboy-advance/blackthorne"</a>
$bio
 
 
Blackthorne (c) Sep 19, 2003 Blizzard Entertainment Inc. / Vivendi Universal Games, Inc. 
 
Blackthorne is an action-adventure game that takes place on the planet Tuul. Tuul was a peaceful 
place, until the evil warrior Sarlac used the power of the Darkstone to take control.  Blackthorne's 
father, the good King Vlaros, sent him to Earth just as his kingdom crumbled around him.  Now, 20 
years later, Blackthorne is grown and must return to Tuul to free it from the clutches of Sarlac. 
 
This game is played from a side-view with non-scrolling backgrounds. It has strong similarities to 
Prince of Persia, except you battle your foes using guns and bombs instead of a sword. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.6 
Esrb : Teen 
Other Systems : DOS,Macintosh,SEGA 32X,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/blackthorne 
 
 
$end


$info=Blender Bros.,
$<a href="http://www.mobygames.com/game/gameboy-advance/blender-bros"</a>
$bio
 
 
Blender Bros. (c) Apr 26, 2002 Hudson Soft Company, Ltd. / Infogrames, Inc. 
 
Humans and Animalmen co-exist in the world, living and working together. However, as Animalmen now 
outnumber humans, an anti-human group calling themselves the Zooligans are out to destroy the humans 
and take the galaxy for themselves. 
 
It's up to Blender, the leader of the Cosmo Keepers, to save the world using his own powers and the 
abilities of the Mini Bros. (robotic creatures that, when evolved, help you greatly in your quest). 
Blender can use his large ears to float around levels, whack enemies out of the way and climb up 
ropes or pogo-hop. 
 
Levels vary between platform jumping, boss battles, and every world has you driving around the level 
(aka Mario Kart), collecting keys to prevent the world from blowing up. 
 
Multiplayer modes include 4-player racing, the opportunity to trade Mini Bros. plus 2 other 
mini-games to play. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/blender-bros 
 
 
$end


$info=Board Game Classics,
$<a href="http://www.mobygames.com/game/gameboy-advance/board-game-classics"</a>
$bio
 
 
Board Game Classics (c) 2005 Black Lantern Studios, Inc. / Destination Software, Inc. 
 
Board Game Classics includes the games Chess, Checkers, and Backgammon. In each of these games, you 
can either face the computer, on one of three difficulty levels, play against your friends, watch the 
computer play itself, or set up a tournament against the computer. You can choose an avatar, piece 
set, and board as well. 
 
Optional variant rules include forcing jumps in checkers, castling and en passant in chess, and 
backgammon scoring and automatic doubling in backgammon. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/board-game-classics 
 
 
$end


$info=Boktai 2 - Solar Boy Django,
$<a href="http://www.mobygames.com/game/gameboy-advance/boktai-2-solar-boy-django"</a>
$bio
 
 
Boktai 2 - Solar Boy Django (c) Oct 19, 2004 Konami JPN / Konami Digital Entertainment, Inc. 
 
Django has been stripped of his valuable weapon of choice and now must rid the world of evil with 
more traditional weaponry, including whips and swords. But the light of the sun is still available to 
him as you are thrust back into the dark world of vampires and undead creatures. With the sun as your 
guide, you must solve the puzzles and increase Django's abilities, in turn improving your chances of 
survival. 
 
The sequel to Boktai: The Sun is in Your Hand combines the classic RPG adventure of old with survival 
and stealth elements. Of course, the sun sensor returns in-built into the cartridge, and you must use 
the light of the sun to build up the power output of your weapons and defeat the end of level bosses 
for good. Collect items and trade them with friends or play four player battles. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG)|Strategy 
Perspective : Isometric 
Players : 1-4 Players 
Score : 3.8 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boktai-2-solar-boy-django 
 
 
$end


$info=Boktai - The Sun is in Your Hand,
$<a href="http://www.mobygames.com/game/gameboy-advance/boktai-the-sun-is-in-your-hand"</a>
$bio
 
 
Boktai - The Sun is in Your Hand (c) Sep 16, 2003 Konami JPN / Konami of America, Inc. 
 
Following in his father's footsteps, you play Django the vampire hunter, who uses the power of the 
sun to defeat the many evil beings that infest the world. Search out the various levels for the evil 
inside, and destroy the immortal that rules the area to complete the level. 
 
This isometric platformer does not have you fighting evil with the usual assortment of weapons and 
devices, but it will have you playing outdoors. The inbuilt sunlight sensor on the cartridge detects 
levels of sunlight, which determines not only the time of day you play, but also acts as ammo for 
your weapon. Run out of sunlight, or play in the dark, and evil will have the upperhand. 
 
Many elements to the sunlight can have an effect on how the game plays out. For example, you can only 
replenish ammo during play by standing outside or, if indoors, under light from a window. Sunlight 
batteries can be collected during play to store sunlight, so you can play at night. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boktai-the-sun-is-in-your-hand 
 
 
$end


$info=Boku wa Koukuu Kanseikan,
$<a href="http://www.mobygames.com/game/gameboy-advance/boku-wa-koukuu-kansei-an"</a>
$bio
 
 
Boku wa Koukuu Kanseikan (c) 2001 TechnoBrain Co.,Ltd. / TAM, Inc. 
 
Boku Wa Koukuu Kansei-An is an air traffic controller simulation. Four different airports in japan: 
Nagoya, New Chitose, Kansai, and Tokyo International are in need of a skilled logistics. The player 
views a menu interface showing the airport and selects various options to command aircraft to land, 
take off, move into the hangar and move to the runway. Other tasks such as plowing the runway or 
performing maintenance on planes must also be completed. The ultimate goal of the game is to ensure 
all flight take off and land at the airport at the times designated, avoiding all possible delays. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Isometric 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boku-wa-koukuu-kansei-an 
 
 
$end


$info=Bomberman,
$<a href="http://www.mobygames.com/game/gameboy-advance/bomberman-"</a>
$bio
 
 
Bomberman (c) Jun 07, 2004 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
Bomberman was a robot in a bomb making factory who longed for his freedom. Rumors circulated that 
escaping to the surface would allow the robot to become human. Getting out would be the trick. Each 
room is inhabited by monsters that must be neutralized and the exit itself hidden underneath bricks. 
 
The first of the Bomberman series. Bomberman is a single player game with a top down view and 
simplistic controls. In fact, in addition to movement, you only have a single ability: placing bombs. 
Each bomb explodes into a cross-shaped blast (4 directions) which can destroy either enemies or 
blocks. Power-ups may be found to increase the size of the blast, place additional bombs, increase 
the speed of the Bomberman or to walk through walls. Your goal on each level is to destroy all 
enemies and escape through the exit before the time limit is up.. Hitting the exit with a bomb blast 
releases more enemies which must also be destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.8 
Esrb : Everyone 
Other Systems : MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bomberman- 
 
 
$end


$info=Bomberman Max 2 - Blue,
$<a href="http://www.mobygames.com/game/gameboy-advance/bomberman-max-2-blue-advance"</a>
$bio
 
 
Bomberman Max 2 - Blue (c) Jun 04, 2002 Hudson Soft Company, Ltd. / Majesco Sales, Inc. 
 
Bomberman again teams up with Max to take on the evil Mujoe. But before they get the chance, Mujoe 
turns the tables, shrinking the heroes into tiny critters. Now the two must use their bombing powers 
and traverse the levels, blowing up obstacles and enemies to get to the exit, to eventually destroy 
the device and return themselves to normal size. 
 
As with all previous Bomberman title, the aim of the game is to plant bombs, destroying anything that 
come within the boundaries of the blast. Charabomb characters can be collected during play to 
increase your powers, or you battle and trade them with a friend in link mode. 
 
Blue Advance has you playing as Bomberman, and only when linked with Red Advance can you open extra 
missions and collect all Charabombs. A classic 4 player Bomberman mode is also included. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bomberman-max-2-blue-advance 
 
 
$end


$info=Bomberman Max 2 - Red,
$<a href="http://www.mobygames.com/game/gameboy-advance/bomberman-max-2-red-advance"</a>
$bio
 
 
Bomberman Max 2 - Red (c) Jun 04, 2002 Hudson Soft Company, Ltd. / Majesco Sales, Inc. 
 
Bomberman again teams up with Max to take on the evil Mujoe. But before they get the chance, Mujoe 
turns the tables, shrinking the heroes into tiny critters. Now the two must use their bombing powers 
and traverse the levels, blowing up obstacles and enemies to get to the exit, to eventually destroy 
the device and return themselves to normal size. 
 
As with all previous Bomberman title, the aim of the game is to plant bombs, destroying anything that 
come within the boundaries of the blast. Charabomb characters can be collected during play to 
increase your powers, or you battle and trade them with a friend in link mode. 
 
Red Advance has you playing as Max, the robotic hero and good friend of Bomberman. Only when linked 
with Blue Advance can you open extra missions and collect all Charabombs. A classic 4 player 
Bomberman mode is also included. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Score : 2.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bomberman-max-2-red-advance 
 
 
$end


$info=Bomberman Tournament,
$<a href="http://www.mobygames.com/game/gameboy-advance/bomberman-tournament"</a>
$bio
 
 
Bomberman Tournament (c) Jun 29, 2001 Hudson Soft Company, Ltd. / Activision Publishing, Inc. 
 
This latest release of Bomberman, written to exploit the GBA in term of graphics and sound, features 
a multitude of options and multiplayer capabilities. Upto 4 people can play a deathmatch. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bomberman-tournament 
 
 
$end


$info=Bookworm,
$<a href="http://www.mobygames.com/game/gameboy-advance/bookworm-deluxe"</a>
$bio
 
 
Bookworm (c) Apr 28, 2004 PopCap Games, Inc. / Majesco Entertainment Company 
 
BookWorm is a combination of Scrabble and Bejeweled, in which you create words by selecting letters 
from adjacent tiles. Completed words are converted to points and removed from the board. New tiles 
fall in from the top to fill in the empty tile positions. Watch out for fiery letter tiles that will 
burn through your other tiles one at a time. Creating longer words will stave off burning tiles and 
generate bonus tiles as well. Words containing bonus tiles are worth more points. 
 
The dictionary in this deluxe version is robust, containing over 150,000 words from three to twelve 
letters long. The Deluxe version adds an Action Game, new bonus gem tiles, automatic saved games, 
many word definitions, and a high score Hall of Fame maintained locally and, optionally, on the 
Internet. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : BREW,iPhone,J2ME,Macintosh,Nintendo DS,Nintendo DSi,Palm OS,Windows,Windows Mobile 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bookworm-deluxe 
 
 
$end


$info=Boulder Dash EX,
$<a href="http://www.mobygames.com/game/gameboy-advance/boulder-dash-ex"</a>
$bio
 
 
Boulder Dash EX (c) Sep 17, 2002 Vision Works / Kotobuki System Co., Ltd. 
 
Based on the original Boulder Dash, you must find your way through each puzzle to collect the gems in 
order to open the exit door, while moving boulders out of the way and dodging enemies. 
 
Boulder Dash EX includes a brand new, updated version of the classic title, with a new main character 
and 6 worlds full of puzzle action. Also on the cart is the original Boulder Dash emulated from its 
PC form. 
 
The 4 player mode has you and 3 other gamers going head-to-head to gain the most gems, while dropping 
boulders and bombs at each other. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boulder-dash-ex 
 
 
$end


$info=Bit Generations Boundish,
$<a href="http://www.mobygames.com/game/gameboy-advance/boundish"</a>
$bio
 
 
Bit Generations Boundish (c) Jul 13, 2006 Skip, Ltd. / Nintendo Co., Ltd. 
 
Boundish is a series of five different two player games, mostly based around the very first video 
game ever made, Pong.  You can choose to play these games either versus a CPU opponent, or 
head-to-head against another player.  Player one is always red, and player two is always blue.  The 
games are: 
 
Pool Flower 
Two players bounce a ball left and right between each other, aiming to get it past the opposing 
player to score a point.  Players can move up and down the entirety of the screen, as well as forward 
and back about a third of the screen.  Circles of varying size float around the screen - if these are 
hit, they turn the same color as the last player who hit the ball away. 
 
Box Juggling 
The odd game out of the bunch - this game is instead based on Nintendo's very first Game & Watch 
game, Ball.  One player walks left and right at the bottom of the screen, keeping a box in the air.  
If the box hits the ground, it's game over.  Pressing A makes the player push the box back in the air 
- if the player hits the box with their head, it still counts as a hit, but the player is briefly 
stunned.  Power ups and additional boxes appear as the game progresses to keep things different. 
 
Power Slider 
Two players stand around the edge of a binocular-shaped field.  They bounce a puck between each 
other, and each time it bounces, it leaves a hole in the playfield.  Players can hold the A Button 
and let it go just as the puck approaches them to perform a power shot.  Players hug their circular 
side of the playfield to take shots at the puck. 
 
Human League 
The screen is divided into two sides, and two human-shaped paddles are on each side.  The game plays 
somewhat like doubles tennis, in that if the first player misses the ball, the second player has a 
chance to recover it.  Using Up and Down moves both players (the second player moves more slowly), 
while Left and Right moves the player closer to the net only.  Pressing A while holding Up or Down 
will make the outer player make a dash for the corner in that direction. 
 
Wild Go Round 
This game has the two players rotating around a vinyl record.  The goal is to get the opponent to 
drop the ball off the record.  Each time a player hits the ball, the record rotates, and the label 
changes color.  If the label is the same color as your player, you will score a point.  The record's 
rotation also affects the movement of the ball. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boundish 
 
 
$end


$info=Boxing Fever,
$<a href="http://www.mobygames.com/game/gameboy-advance/boxing-fever"</a>
$bio
 
 
Boxing Fever (c) Sep, 2001 Digital Fiction Inc. / Majesco Sales, Inc. 
 
An arcade style boxing game from Majesco. Boxing Fever features eight playable characters in a 
variety of modes including championship, training, linked game and more. Included are five different 
circuits to fight in and some hidden characters to unlock. The game is played in the "in your face 
viewpoint" and features detailed 3d graphics and motion effects. The gameplay includes a variety of 
boxing moves and tons of combos. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Score : 4.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/boxing-fever 
 
 
$end


$info=Bratz,
$<a href="http://www.mobygames.com/game/gameboy-advance/bratz"</a>
$bio
 
 
Bratz (c) Mar 11, 2003 DC Studios, Inc. / Ubisoft Entertainment SA 
 
This is a dance game where you can be one of the 5 Bratz girls.  You can practice or make your way 
through the Bratz tournament. 
 
There's a competitive dance mode and a copycat mode where you can have fun with your friends. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 1.6 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bratz 
 
 
$end


$info=Breakout, Centipede, Warlords,
$<a href="http://www.mobygames.com/game/gameboy-advance/breakout-centipede-warlords"</a>
$bio
 
 
Breakout, Centipede, Warlords (c) Aug 23, 2005 EC-Interactive, Ltd|Gravity-i Ltd / Destination 
Software, Inc. 
 
A compilation of the classic arcade games Breakout, Centipede, and Warlords brought onto the Game Boy 
Advance. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/gameboy-advance/breakout-centipede-warlords 
 
 
$end


$info=Breath of Fire,
$<a href="http://www.mobygames.com/game/gameboy-advance/breath-of-fire"</a>
$bio
 
 
Breath of Fire (c) Dec 12, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Long ago in the days of darkness and magic, a young wanderer comes face to face with his destiny.  
You control the fate of Ryu, a young warrior and descendant of the Light Dragon Clan.  Together, with 
your mystical friend, Nina, you must search for magic spells and mysterious secrets.  Along the way, 
gain experience and skill as you battle against strange monsters.  Uncover valuable secrets that will 
help you on your adventure and unlock the secrets of the Dragon Clan. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Esrb : Everyone 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/breath-of-fire 
 
 
$end


$info=Breath of Fire II,
$<a href="http://www.mobygames.com/game/gameboy-advance/breath-of-fire-ii"</a>
$bio
 
 
Breath of Fire II (c) Apr 17, 2002 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Ryu was a young boy who has memories of a strange village far away and a magical doorway which sucked 
him through. However those are only distant memories. Ryu and his best friend Bow are apprentices in 
the Ranger's Guild. As adventurers they take on posted jobs needed by the townspeople. However it 
isn't long before one job goes awry and Bow is accused of stealing a valuable item. In order to clear 
his friend's name and find the meaning of his dreams, Ryu will explore the world, eventually 
discovering the meaning of his dreams and hidden abilities inside himself. 
 
Breath of Fire II is a role playing game. The majority of game is played from a top-down map, however 
battles are seen from an isometric view. Ryu will form parties from among 8 other characters, each 
with their own set of skills and powers that will help him discover the truth behind the mystery. 
 
In the GBA version, you can use a link-cable to link to a friends and exchange weapons and items to 
defeat the higher evils. And with the inclusion of the community system, you can build and maintain 
your own city while you are fed up of exploring. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.4 
Esrb : Everyone 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/breath-of-fire-ii 
 
 
$end


$info=Britney's Dance Beat,
$<a href="http://www.mobygames.com/game/gameboy-advance/britneys-dance-beat"</a>
$bio
 
 
Britney's Dance Beat (c) Mar 28, 2002 Art Co. / THQ Inc. 
 
Britney Spears is holding dance auditions for her next concert.  Choose from a variety of dancers and 
go compete to win a spot as Britney's own dancers.  Play with some of her hits such as: Oops, I Did 
It Again, Baby One More Time,  I'm A Slave 4 U, and more.  You go head to head against other dancers. 
 Successful combos result in an attack against your opponent.  Gameplay is set on a radar type object 
that spins clockwise.  Buttons will appear and you have to time it and press it when the radar passes 
through it.  Gameplay on the Windows version differs quite a bit.  It is more like DDR where arrows 
will scroll up and you have to press them when they reach the top.  Unlock music videos and concert 
footage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.1 
Esrb : Everyone 
Other Systems : PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/britneys-dance-beat 
 
 
$end


$info=Bruce Lee - Return of the Legend,
$<a href="http://www.mobygames.com/game/gameboy-advance/bruce-lee-return-of-the-legend"</a>
$bio
 
 
Bruce Lee - Return of the Legend (c) May 15, 2003 Vicarious Visions, Inc. / Vivendi Universal Games, 
Inc. 
 
Bruce Lee plays the role of Hai Feng, a martial arts student out for revenge after the death of his 
master at the hands of the Yakan organisation. Playing out like a Bruce Lee movie, you can pull off 
all the famous moves that made Bruce Lee a star of the action genre between cut scenes that tell the 
compelling story, and fights set in original, yet familiar, landmarks. 
 
The side-scroller will have you fighting various enemies from left, right, above and below. Explore 
each level for various weapons, while completing tasks to complete the level (such as finding a 
certain amount of keys or rescuing hostages to defeating every enemy that is thrown at you). Use 
Bruce Lee's abilities to flipkick up ledges to higher ground or flip characters over your shoulder to 
knock out those behind you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bruce-lee-return-of-the-legend 
 
 
$end


$info=Bubble Bobble - Old & New,
$<a href="http://www.mobygames.com/game/gameboy-advance/bubble-bobble-old-new"</a>
$bio
 
 
Bubble Bobble - Old & New (c) Sep 28, 2004 Taito Corporation / Empire Interactive Entertainment 
 
The two bubble blowing dinosaurs return in this arcade update for Game Boy Advance.  Rescue Bub and 
Bob's girlfriends by making your way through 100 dangerous levels.  Either tough it out on your own, 
or get a friend's help by playing either single-cart or multi-cart multiplayer!  To defeat enemies, 
simply trap them in bubbles that you blow, then pop the bubbles with your dinosaur's spines! 
 
Bubble Bobble: Old & New includes both the classic arcade version, and an all-new version, with 
updated graphics and sound.  Also included is battery back-up to save your progress, as well as an 
item library, which keeps track of all the goodies you've collected in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/bubble-bobble-old-new 
 
 
$end


$info=Buffy - The Vampire Slayer,
$<a href="http://www.mobygames.com/game/gameboy-advance/buffy-the-vampire-slayer-wrath-of-the-darkhul-king"</a>
$bio
 
 
Buffy - The Vampire Slayer (c) Jun 11, 2003 Natsume Co., Ltd. / THQ Inc. 
 
Years ago, the Darkhul King was banished to a hidden dimension. But somehow he has found his way back 
to Earth, and now he's ready to unleash his powers on the unsuspecting public of Sunnydale. 
Of course, Sunnydale is also the home of the one and only Buffy. Using her experience against the 
many monsters, and her amazing strength and fighting techniques, your job is to guide her along 
through each level and defeat the many vampires and other evil beings before taking on the prime 
evil, the Darkhul King itself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.3 
Esrb : Teen 
SOURCE : 
http://www.mobygames.com/game/gameboy-advance/buffy-the-vampire-slayer-wrath-of-the-darkhul-king 
 
 
$end


$info=Cabela's Big Game Hunter,
$<a href="http://www.mobygames.com/game/gameboy-advance/cabelas-big-game-hunter"</a>
$bio
 
 
Cabela's Big Game Hunter (c) Dec 10, 2002 ImageBuilder / Activision Value Publishing, Inc. 
 
Hunt big game in Labrador, Michigan, Nevada, and Pennsylvania! Game species include bear, bighorn, 
caribou, elk, moose, and more. This game uses real-video of the creatures for the best authenticity! 
Use authentic Cabela (tm) gear, 21 different weapons, even a "hunt challenge editor" to edit your own 
"missions". 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.3 
Esrb : Teen 
Other Systems : PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/cabelas-big-game-hunter 
 
 
$end


$info=Caesar's Palace Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/caesars-palace-advance-millennium-gold-edition"</a>
$bio
 
 
Caesar's Palace Advance (c) 2001 Pipedream Interactive, Inc. / Majesco Sales, Inc. 
 
A collection of casino 'money making' games for GBA. Play Video Poker, Blackjack, Craps, 
Roulette,Video Horse Racing and Keno, while making virtual money to become a champion of Caesar's 
Palace casino. Make enough money and you will open the VIP room for even more gambling action. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/caesars-palace-advance-millennium-gold-edition 
 
 
$end


$info=Camp Lazlo - Leaky Lake Games,
$<a href="http://www.mobygames.com/game/gameboy-advance/camp-lazlo-leaky-lake-games"</a>
$bio
 
 
Camp Lazlo - Leaky Lake Games (c) Nov 06, 2006 Collision Studios / Crave Entertainment, Inc. 
 
Camp Lazlo: Leaky Lake Games is based on the animated series of the same name from Cartoon Network 
that chronicles the odd but happy camping life of a Bean Scout named Lazlo and his bunkmates at Camp 
Kidney. 
 
In the game, players take alternating control of Lazlo, an optimistic, high-energy Brazilian monkey, 
Raj, a wise but compulsive Indian elephant, and Clam, an eccentric and highly intelligent pygmy 
Rhino, to compete in a variety of camp challenges, earning the right to represent their camp in a 
final tournament against the Squirrel Scouts, a rival all-girl camp to the all-boy Camp Kidney. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/camp-lazlo-leaky-lake-games 
 
 
$end


$info=Capcom Classics - Mini Mix,
$<a href="http://www.mobygames.com/game/gameboy-advance/capcom-classics-mini-mix"</a>
$bio
 
 
Capcom Classics - Mini Mix (c) Sep 19, 2006 Sensory Sweep Studios / Capcom Entertainment, Inc. 
 
This game consists of three NES games from Capcom's golden era available on one cartridge, each 
featuring a new take on their arcade counterparts: 
 
Strider: Take command of Strider Hiryu as he attempts to unravel a mystery that will take him from 
one end of the world to the other.  Gain levels, collect items, and converse with various characters. 
 
Mighty Final Fight: Cody, Guy, and Haggar fight the Mad Gear Gang in this new take on the classic 
beat-em up.  Level up your characters to improve their fighting skills. 
 
Bionic Commando: Use your rifle and extendable bionic arm to battle your way through enemy lines, 
rescue Super Joe, and put an end to the enemy's top secret Albatross project.  Swing across pits and 
obstacles with your bionic arm, tap enemy radio transmissions, and upgrade your weaponry as you make 
your way to the final challenge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 4.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/capcom-classics-mini-mix 
 
 
$end


$info=Cartoon Network - Block Party,
$<a href="http://www.mobygames.com/game/gameboy-advance/cartoon-network-block-party"</a>
$bio
 
 
Cartoon Network - Block Party (c) Aug, 2004 Monkeystone Games|One Man Band LLC / Majesco Sales, Inc. 
 
Cartoon Network Block Party is a party game that keeps the game play fast and fun on the Game Boy 
Advance. Play as any of 6 characters from your favorite Cartoon Network cartoon properties: Johnny 
Bravo, Courage the Cowardly Dog, Cow and Chicken and Ed, Edd n Eddy. 
 
Challenge up to 3 friends on 4 colorful themed boards, each styled after Cartoon Network shows: 
Planet Johnnywood, Katz's Creepy Castle, The Tater Farm and Extreme Cul-De-Sac. Master 14 unique 
mini-games that challenge all of your skills: Riding Mower Grand Prix, Waterbomb Catch, Fish Frenzy, 
Backyard Boogie, Strike a Pose, Greased Porkbutt Catch, Fence Sitters, Weremole Waltz and many more. 
Cash mini-games reward players with money so they can pay for a competitive advantage or access 
passes to other areas of the board. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/cartoon-network-block-party 
 
 
$end


$info=Castlevania,
$<a href="http://www.mobygames.com/game/gameboy-advance/castlevania"</a>
$bio
 
 
Castlevania (c) Oct 26, 2004 Konami Industry Co. Ltd. / Nintendo of America Inc. 
 
Every hundred years, the dark vampire known as Dracula resurrects and terrorizes the land. A vampire 
hunter named Simon Belmont bravely ventures into the Count's mansion in order to defeat him. Along 
the way he'll have to defeat skeletons, bats, fishmen, medusa heads and other evil creatures. 
 
Castlevania is a side-scrolling platform action game. The player taking the role of Simon Belmont is 
able to jump and crack his whip directly in front of him. Power-ups can be obtained by defeating 
enemies or by whipping candles that appear in the castle. One such power-up increases the power and 
length of Simon's whip.  Different weapons can be gathered which consume hearts when used, these 
hearts can also be collected from monsters and candles. Additionally, some walls will hide secrets 
such as the health-restorative turkey or the Double and Triple shot abilities for the weapons Simon 
has collected. At the end of each section of the castle is a boss, which must be defeated. 
Progression through the castle eventually leads to a confrontation with Count Dracula himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Esrb : Everyone 
Other Systems : Amiga,Commodore 64,DOS,J2ME,NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/castlevania 
 
 
$end


$info=Castlevania - Aria of Sorrow,
$<a href="http://www.mobygames.com/game/gameboy-advance/castlevania-aria-of-sorrow"</a>
$bio
 
 
Castlevania - Aria of Sorrow (c) May 06, 2003 Konami Computer Entertainment Tokyo, Inc. / Konami of 
America, Inc. 
 
Normally a solar eclipse isn't a dangerous event, but for Soma Cruz being sucked through a portal and 
into Dracula's castle during one will turn his day into a total nightmare. As Soma you must venture 
through the castle and find a way out. As you do so, you will discover the true meaning behind the 
event, and why Dracula has risen yet again. 
 
Although set in the future, all of the weapons and hazards are the same or similar to those seen in 
past Castlevania titles. Soma can find or buy weapons of all types such as swords, spears, and axes. 
Through his mysterious power of Dominance Soma can take the souls of his enemies and use their powers 
as his own, providing passive stat boosts, powerful magic, or even summoning them forth to fight on 
his behalf. Dracula's castle is a single continuous building, and as Soma's power of Dominance grows 
and he acquires more monster souls to power abilities he can bypass obstacles that were previously 
insurmountable. Players can link up with a friend's copy of Castlevania: Aria of Sorrow to trade 
souls between them. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.2 
Esrb : Teen 
Other Systems : J2ME 
SOURCE : http://www.mobygames.com/game/gameboy-advance/castlevania-aria-of-sorrow 
 
 
$end


$info=Castlevania - Circle of the Moon,
$<a href="http://www.mobygames.com/game/gameboy-advance/castlevania-circle-of-the-moon"</a>
$bio
 
 
Castlevania - Circle of the Moon (c) Jun 11, 2001 Konami Computer Entertainment Kobe, Inc. / Konami 
of America, Inc. 
 
Count Dracula has been resurrected and evil will reign supreme unless he is stopped.  As Nathan 
Graves, you'll hunt down the Count and use your whip and a variety of special items to destroy his 
minions.  Battle your way through Dracula's castle and rid the world of his evil once again. 
 
Castlevania: Circle of the Moon is the first of the series to be based on the action/RPG structure of 
Castlevania:Symphony of the Night rather than the level-based action style of all previous 
Castlevania games. Dracula's castle is a single continuous building, and as Nathan discovers 
artifacts within it he gains new abilities that allow him to explore more of it. While Nathan can 
only use his Killer Whip as a weapon, he can find and equip different kinds of armor and accessories 
that change his stats. Unique to this entry in the series is the Dual Set-up System, where a 
combination of two cards will give Nathan unique magical abilities. For example, equipping a fire 
type card with a whip card will give the Killer Whip a fire attribute, while equipping it with a 
summon card will let Nathan summon a fire demon to attack onscreen enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/castlevania-circle-of-the-moon 
 
 
$end


$info=2-in-1 - Castlevania Double Pack - Harmony of Dissonance & Aria of Sorrow,
$<a href="http://www.mobygames.com/game/gameboy-advance/castlevania-double-pack"</a>
$bio
 
 
2-in-1 - Castlevania Double Pack - Harmony of Dissonance & Aria of Sorrow (c) Jan 10, 2006 Konami 
  Computer Entertainment Tokyo, Inc. / Konami Digital Entertainment, Inc. 
 
This double pack has two of the Castlevania GBA games combined on one cartridge: 
 
1. Castlevania: Harmony of Dissonance 
2. Castlevania: Aria of Sorrow 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Platform 
Players : 1 Player 
Score : 3.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/castlevania-double-pack 
 
 
$end


$info=Castlevania - Harmony of Dissonance,
$<a href="http://www.mobygames.com/game/gameboy-advance/castlevania-harmony-of-dissonance"</a>
$bio
 
 
Castlevania - Harmony of Dissonance (c) Sep, 2002 Konami Computer Entertainment Tokyo, Inc. / Konami 
Corporation 
 
Castlevania: Harmony of Dissonance is the second Castlevania game to appear on the Game Boy Advance. 
Juste Belmont and friend Maxim are drawn to the newly resurrected Dracula's Castle in order to save 
their mutual friend Lydie, although it remains to be seen who will be saving whom. 
 
The game is another Castlevania in the action/RPG style of the previous Castlevania: Symphony of the 
Night and Castlevania: Circle of the Moon. Juste is able to dash at will similar to Alucard, and use 
subweapons like the axe and holy water. By combining subweapons with magic tomes located throughout 
the castle he can increase both their power and their properties, such as turning the holy water into 
a rain that damages every monster onscreen, or turning a Bible into a holy shield that circles him. 
Juste can equip many kinds of armor and accessories, and he can modify his Vampire Killer whip with 
different tips that change its elemental property or increase its power. As an optional side quest, 
Juste can also find furniture and furnishings left around the castle and decorate a room with them, 
although there is no reward for doing so beyond a nice looking room. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/castlevania-harmony-of-dissonance 
 
 
$end


$info=Catwoman,
$<a href="http://www.mobygames.com/game/gameboy-advance/catwoman-"</a>
$bio
 
 
Catwoman (c) Jul 20, 2004 Magic Pockets / Electronic Arts, Inc. 
 
The Game Boy Advance version of the Catwoman movie license is a straightforward isometric action/ 
platform game. The player has at his disposal all the key abilities of the cat-lady as seen in the 
movie, and must traverse levels full of platforms and "bad guys", and climbing walls, occasionally. 
 
The game opens with a tutorial mission and then switches to a series of images resembling 
comic-strips that explain how Patience Phillips became Catwoman. The player then goes through the 24 
levels of the game mostly jumping, climbing and sometimes fighting. 
 
The look of the graphics aims toward a comic-book feel instead of the more realistic looking 3D of 
the console and PC versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 0.6 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/catwoman- 
 
 
$end


$info=Championship Manager Quiz,
$<a href="http://www.mobygames.com/game/gameboy-advance/championship-manager-quiz"</a>
$bio
 
 
Championship Manager Quiz (c) Apr 01, 2002 King of the Jungle Ltd. / Eidos Interactive, Inc. 
 
Championship Manager Quiz is the unexpected result of developer Sports Interactive looking to branch 
out from their successful football management series called, funnily enough, Championship Manager. 
 
If you think a quiz game may not be the best use of their skills then think again. This isn't just a 
collection of thousands of football trivia questions with points scored for each correct answer - 
that would be too simple. The football fans at Sports Interactive have managed to create a quiz game 
that not only mixes football knowledge but also the rules and tactics involved in the sport too. 
 
The quiz is played out like a real game of football. You see the pitch and two sets of teams and get 
to pick who you want to play as at the start. The idea is to pick your favourite team as the 
questions will really probe your love for the club. From the kick-off, you must pass the ball around 
the field by answering questions correctly. Below the shirt of each player are question categories. 
Pass the ball to that player and answer the question correctly to keep possession. Of course, answer 
a question incorrectly and the ball goes to the opposition. Get the ball to a striker, answer the 
question correctly and you've scored. Whoever gets the most questions correct is irrelevant 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/championship-manager-quiz 
 
 
$end


$info=Charlotte's Web,
$<a href="http://www.mobygames.com/game/gameboy-advance/charlottes-web"</a>
$bio
 
 
Charlotte's Web (c) Nov 14, 2006 Backbone Entertainment / SEGA of America, Inc. 
 
Charlotte's Web is based on the new 2006 holiday hit movie released by Nickelodean Movies, Walden 
Media, and Paramount Pictures. 
 
Play as Wilbur, the pig, or Templeton, the rat throughout four settings: Zuckerman Farm, the 
countryside, a junkyard, and the Country Fair. Throughout the journey, you'll unlock arcade-style 
mini-games and take on a variety of amusing and complex missions. Collect letters of the alphabet to 
help Charlotte spell out messages in her web, stash firewood so Mr. Zuckerman can't cook in his 
smokehouse, release rats imprisoned by the nasty crows, and collect tickets so Fern and Avery can 
play at the carnival 
 
The game features a wide range of gameplay elements that include exploration, stealth, and puzzles. 
Be rewarded with high-quality movie stills and sharp gameplay visuals. 
 
Nintendo DS has even more exclusive features including taking on the role of Fern and use the stylus 
to feed, bathe, or pet Wilbur, as well as a variety of unlockable mini-games, including Wi-Fi and 
touch screen mini-games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Nintendo DS 
SOURCE : http://www.mobygames.com/game/gameboy-advance/charlottes-web 
 
 
$end


$info=Chicken Shoot,
$<a href="http://www.mobygames.com/game/gameboy-advance/chicken-shoot__"</a>
$bio
 
 
Chicken Shoot (c) 2005 FRONTLINE Studios, Inc.|Vivid Games / Destination Software, Inc. 
 
Chicken Shoot is a gallery shooting game based on free 2003 flash game of the same name. The player, 
controlling Chicken Bill, shoots all the chickens that appear on the 2D hand-drawn screens, shown 
from a first-person perspective. There are 3 game modes: 
 
1. Arcade: shoot a specific number of chickens to move on to the next level. There is no time 
   limit and the enemies attack by throwing eggs towards the screen. There is no time limit and when 
   Chicken Bill's 100 points are depleted, the game is over. 
 
2. Classic: the same gameplay as Arcade, requiring a certain number of chickens to be shot, but 
   now with a time limit added. Certain chickens carry time packages, providing time bonuses. 
 
3. Multiplayer: score more points than your opponent in a set amount of time. 
 
There are three difficulty levels and support for high scores (not saved after powering off). At the 
end of each level, statistics are shown based on the shots fired, hits, accuracy, general score, and 
energy or time remaining. There are different types of weapons (pistol, shotgun, uzi, machine gun, 
laster, flame thrower and bombs) and a limited amount of ammo. During gameplay, accuracy is shown 
through a thermometer on the screen. When it rises to the top, all hits are awarded with double 
points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 10+ 
SOURCE : http://www.mobygames.com/game/gameboy-advance/chicken-shoot__ 
 
 
$end


$info=Chicken Shoot 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/chicken-shoot-2"</a>
$bio
 
 
Chicken Shoot 2 (c) 2005 FRONTLINE Studios, Inc.|Vivid Games / Destination Software, Inc. 
 
The sequel to the GBA game Chicken Shoot is almost completely identical to the first game. It has the 
same three game modes, the same weapons and a completely identical concept. The only difference is 
that this game comes with a set of new levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-advance/chicken-shoot-2 
 
 
$end


$info=Chronicles of Narnia, The,
$<a href="http://www.mobygames.com/game/gameboy-advance/chronicles-of-narnia-the-lion-the-witch-and-the-wardrobe"</a>
$bio
 
 
Chronicles of Narnia, The (c) Nov 15, 2005 Griptonite Games / Buena Vista Games, Inc. 
 
Step through the wardrobe and explore the vast world of Narnia. Play as all four Pevensie children as 
they set out to find Aslan and avoid the evil White Witch and her powerful minions. Along the way, 
meet fantastic creatures and help them in order to gain new abilities that will help you in the 
eventual fight for the future of the ancient lands of Narnia. 
 
The Game Boy Advance version of The Lion, the Witch, and the Wardrobe is an isometric 
action/adventure game with a largely linear storyline and the option to play cooperatively with a 
friend through the game if desired.Players will have the opportunity to play as all of the Pevensie 
children over the course of the story, and along the way they will unlock new abilities that will 
prepare them for their ultimate battle against the White Witch for the fate of Narnia. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.8 
Esrb : Everyone 
SOURCE : 
 
 
$end


$info=Chu Chu Rocket,
$<a href="http://www.mobygames.com/game/gameboy-advance/chuchu-rocket"</a>
$bio
 
 
Chu Chu Rocket (c) Jun 11, 2001 Sonic Team / SEGA of America, Inc. 
 
ChuChu Rocket is an action puzzler, designed predominantly as a multi-player game. You have indirect 
control over mice, and must guide them to the safety of a rocket, and away from a cat. You do this by 
placing arrows on the ground, which they will follow. The multi-player game is a frantic 
all-against-all duel, in which each player's mice will only follow instructions of their own colour. 
You can play this mode on your own against CPU opponents, or take on a series of predefined puzzles 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.7 
Esrb : Everyone 
Other Systems : Dreamcast,iPad,iPhone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/chuchu-rocket 
 
 
$end


$info=CIMA - The Enemy,
$<a href="http://www.mobygames.com/game/gameboy-advance/cima-the-enemy"</a>
$bio
 
 
CIMA - The Enemy (c) Nov 18, 2003 Neverland Co., Ltd. / Natsume, Inc. 
 
The CIMA aliens feed on humankind hopes and dreams. They build elaborate mazes and trap people inside 
them as a way of producing their food. A force called "Gate Guardians" was created to protect the 
population from this menace. Three Guardians were on a train delivering settlers to a distant 
station, when suddenly a portal for another dimension appeared and transported everyone to a strange 
moon-like place. The Guardians must find the way home and bring back safely every passenger. 
 
CIMA: The Enemy is a RPG with strategic elements. Although labeled a RPG, the game doesn't have the 
usual trappings of the genre: there is no levelling up, nor any form of currency or shops to buy 
equipment. Instead, the game is focused on the management of a huge party of characters (16 by the 
end of the game). The main objective is to guide these civilians on mazes, using their unique 
abilities to overcome obstacles and defeat enemies. Each character has a special trait that can be 
used to the player's advantage (a medic that concots health potions, a blacksmith that upgrades armor 
and weapons, etc). 
 
Pressing the R button brings up a cross with the party portraits at each point and a multicolor cross 
on the middle. The characters can be individually guided by selecting their portraits or moved in 
groups by selecting the multicolor cross. Three way-points can be set for easier manouvering (almost 
a necessity, the characters have a tendency to get stuck on corners and walls). The groups to be 
moved can be selected by hitting the L button (a cross with numbered tents at each point appears). 
 
One crucial gameplay aspect is the amount of trust the party members have on their Guardians. Each 
character has a gauge that shows the amount of trust they have. This number increases and decreases 
according to actions within the game. If a character is hurt his/her trust decreases, and a red heart 
with an arrow pointing downwards appears over his/her head. Likewise, if a character sees a guardian 
slaying a monster the opposite effect happens, and a green heart with an upwards arrow appears over 
his/her head. Trust is important because the characters only cooperate with the Guardians when they 
have the right amount of it. 
 
Using the START button brings up a cross with the following functions: 
 
? The south point has a wrench icon. It accesses the game options menu that can save the game (at any 
time), quit it or change the text speed. 
 
? The north point has a face with a speech ballon icon. It is the dialogue screen, where the 
characters speak about the situation and how they are feeling. 
 
? The middle of the cross has a sword and a potion icon. It is the inventory screen, where potions 
and other items can be equipped on a cross. The main character's inventory cross can be accessed 
in-game by pressing the A button. The other characters use items automatically when needed (they 
don't equip them automatically, though). 
 
? The east point has a stylized file of people icon. This is the group screen, where characters can 
be organized in groups for easier management and manouvering. 
 
? The west point has a stylized body and heart icon. It is the statistics screen, where the player 
can check what weapons, stats and armor each character has. 
 
The top-left of the main game screen shows the health points bar of the main character. Below that 
occasionally is shown a health bar of any near party member being attacked. When a party character is 
about to expire, a jewel is displayed besides the main character's health bar, and an alarm sound is 
played. Death of any party member ends the game instantaneously. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/cima-the-enemy 
 
 
$end


$info=Circle of Blood,
$<a href="http://www.mobygames.com/game/gameboy-advance/circle-of-blood"</a>
$bio
 
 
Circle of Blood (c) Mar 18, 2002 Revolution Software Ltd. / BAM! Entertainment, Inc. 
 
Circle of Blood is the first part in the Broken Sword series. It is a third-person point-and-click 
adventure entirely in 2D. The player controls George Stobbart, an American tourist spending his 
autumn vacation in Paris. He barely escapes a bombing of a café and decides to investigate the clues 
left behind by the killer. This eventually leads him to a mystery dating back to the legend of the 
Knights Templar. 
 
The game is entirely in 2D and gameplay is in typical point-and-click fashion. The player moves the 
character around using the mouse, examines the environment, talks to other people and collect items 
stored in an inventory. These items need to be used or combined with other items to solve puzzles. 
George gets help from Nicole Collard, a French journalist. 
 
The story has been divided into eleven chapters and takes place in locations such as Paris, Ireland, 
Syria, Spain and Scotland. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Esrb : Teen 
Other Systems : DOS,Macintosh,Palm OS,PlayStation,Windows,Windows Mobile 
SOURCE : http://www.mobygames.com/game/gameboy-advance/circle-of-blood 
 
 
$end


$info=Famicom Mini - Vol. 12 - Clu Clu Land,
$<a href="http://www.mobygames.com/game/gameboy-advance/clu-clu-land"</a>
$bio
 
 
Famicom Mini - Vol. 12 - Clu Clu Land (c) Apr 21, 2003 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
A unique puzzle game in which you play a fish like creature who must explore the many play fields 
collecting gold bars that form a picture. Enemies litter the field, which you can blast away with a 
wave of energy, removing them for a short amount of time from the game. You also need to grab onto 
the posts and walls to turn into the gaps on the field, adding an element of timing to the game. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Score : 4.2 
Esrb : Everyone 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/clu-clu-land 
 
 
$end


$info=Colin McRae Rally 2.0,
$<a href="http://www.mobygames.com/game/gameboy-advance/colin-mcrae-rally-20"</a>
$bio
 
 
Colin McRae Rally 2.0 (c) Sep 17, 2002 Spellbound Interactive / Ubi Soft Entertainment Software 
 
This N-Gage version won the 2004 BAFTA award for best handheld game. You get to race in locations 
around the world, over 60 stages in eight different countries. Battle your way towards winning the 
championship. You can choose from many real life car models, and tune them up to match the 
conditions! The game realistically simulates all road types, weather conditions, and the physics of 
car handling create an authentic rally experience. The locations and the cars are all real! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : N-Gage,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/colin-mcrae-rally-20 
 
 
$end


$info=Bit Generations Coloris,
$<a href="http://www.mobygames.com/game/gameboy-advance/coloris"</a>
$bio
 
 
Bit Generations Coloris (c) Jul 27, 2006 Skip, Ltd. / Nintendo Co., Ltd. 
 
Coloris is a simple puzzle game for the Game Boy Advance.  The object of the game is to match three 
or more of the same colored tiles either horizontally or vertically.  You can change the color of a 
tile by selecting it with the cursor, then pressing A.  This will make the selected tile closer to 
the color of the cursor (for example, if you select a red tile when the cursor is blue, the red tile 
will become purple).  There are also two special tiles which can be cleared: one clears all tiles 
on-screen of one color 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/gameboy-advance/coloris 
 
 
$end


$info=Columns Crown,
$<a href="http://www.mobygames.com/game/gameboy-advance/columns-crown"</a>
$bio
 
 
Columns Crown (c) Feb 05, 2002 Wow Entertainment, Inc. / SEGA Corporation|THQ Inc. 
 
Princess Dazzle, on the verge of becoming the Queen of the land, has entrusted you to find the 
missing gems from the Columns Crown, the symbol of her sovereignty. 
 
There are 24 gems to collect in the game. To find them, you must complete certain elements of each of 
the games modes. These include the basic Survival Mode, where you must remove as many gems from the 
playing field as possible 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/columns-crown 
 
 
$end


$info=Comix Zone,
$<a href="http://www.mobygames.com/game/gameboy-advance/comix-zone"</a>
$bio
 
 
Comix Zone (c) Aug, 2002 Sega Technical Institute / SEGA Europe Ltd. 
 
Sketch Turner was a starving comic book artist, living with his pet rat Roadkill... that is until a 
lightning storm mysteriously brought his cartoon villain, Mortus, to life and imprisoned Sketch 
within the pages of his own comic book. Now trapped in the world that he himself created, but someone 
else is now drawing, Sketch must battle through the pages of his own comic book, and past his own 
creations, to a final battle with Mortus. Perhaps one of his own creations, General Alissa Cyan might 
be able to help... 
 
Comix Zone is a side-scrolling fighting game with a difference, you're inside of a comic book and you 
yourself know it. Smash enemies into the sides of frames, rip through the paper to unleash a super 
move and otherwise wreck havoc throughout the limitations of the graphic novel. Sketch himself can 
jump, attack and use various items that he finds along the comic book, including his rat friend, 
Roadkill. Button combinations can be used to unleash powerful techniques. 
 
The game progresses linear through each page of the comic book, however secret paths and alternate 
routes through the story can be discovered. At the end of each level, Sketch receives a super hero 
rating for how well he's progressing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
Other Systems : Genesis,Wii,Windows,Windows 3.x,Xbox 360 
SOURCE : http://www.mobygames.com/game/gameboy-advance/comix-zone 
 
 
$end


$info=Contra Advance - The Alien Wars EX,
$<a href="http://www.mobygames.com/game/gameboy-advance/contra-advance-the-alien-wars-ex"</a>
$bio
 
 
Contra Advance - The Alien Wars EX (c) Nov 07, 2002 Konami Corporation / Konami of America, Inc. 
 
Based on the SNES classic, Contra III: The Alien Wars, your job is to clean out 6 levels filled with 
aliens and humans who all wish to see you dead, and stopping the Red Falcon from taking over the 
world. 
 
2 player's can play side by side in each level, upgraded from the original designs in the SNES title, 
as well as new levels based on those from Contra: Hard Corps (originally released on the Genesis). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/contra-advance-the-alien-wars-ex 
 
 
$end


$info=Crash Bandicoot 2 - N-Tranced,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-2-n-tranced"</a>
$bio
 
 
Crash Bandicoot 2 - N-Tranced (c) Jan 15, 2003 Vicarious Visions, Inc. / Universal Interactive Inc. 
 
After returning the world to normal size in Crash Bandicoot: The Big Adventure, Crash must return to 
action to save his comrads, abducted by the evil mask Uka Uka and Dr. Nefarious Tropy. In turn, they 
accidently kidnap the evil Crash Clone, thinking it is Crash himself. So the crazy bandicoot must 
tackle all three evil beings in order to return his friends to safety. 
 
Along with the same 2D platforming and 3D style chase sequences from the original GBA release, Crash 
has a new game to play: Atlasphere. A combination of Marble Madness and Tony Hawk 4 GBA, Atlasphere 
has you guiding Crash in a ball around flatlands and half pipes, pulling tricks and collecting items 
from the crates. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-2-n-tranced 
 
 
$end


$info=Crash Bandicoot Purple - Ripto's Rampage,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-purple-riptos-rampage"</a>
$bio
 
 
Crash Bandicoot Purple - Ripto's Rampage (c) Jun 01, 2004 Vicarious Visions, Inc. / Vivendi Universal 
Games, Inc. 
 
Ripto and Dr. Cortex have combined their forces to take over the world once and for all. Right in the 
middle of it all are the heroes, Crash Bandicoot and Spyro the Dragon. 
 
Now Crash finds himself in both familiar and unfamiliar territory, passing through the realms into 
Spyro's world to ensure the good guys win the day. Of course, the bandicoot isn't out of his roots 
all together, as he takes on this new world with the same tried and true action that has kept him 
alive so far. 
 
Through-out, you'll find a collection of familiar characters from both the Crash and Spyro franchise, 
mini-games and multiplayer options. Collect the hidden trading cards and trade them with other 
players to get a complete set, or combine both Crash Bandicoot Purple and Spyro Orange: The Cortex 
Conspiracy for unique connection options. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-4 Players 
Score : 2.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-purple-riptos-rampage 
 
 
$end


$info=Crash Bandicoot - The Huge Adventure,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-the-huge-adventure"</a>
$bio
 
 
Crash Bandicoot - The Huge Adventure (c) Feb 27, 2002 Vicarious Visions, Inc. / Universal Interactive 
Inc. 
 
Crash Bandicoot makes his first appearance on the Game Boy Advance, in this, his 5th adventure 
against arch nemesis, Dr. Neo Cortex. This time Cortex has shrunk the world down to a tiny size and 
it is up to Crash to explore the 20 levels full of dangerous creatures and terrain to collect 
crystals that will (hopefully) change the world back to its normal size. 
 
Crash explores 4 worlds, split into 5 levels. Levels range from side-scrolling action to underwater 
swimming and 3D chase sequences (similar to those in the original Playstation series) designed using 
the GBA's unique FX features to create a 3D illusion. You will also play flying shoot 'em up levels, 
a boss levels at the end of each world, and the usual extra bonus levels and secret items. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-bandicoot-the-huge-adventure 
 
 
$end


$info=Crash Nitro Kart,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-nitro-kart"</a>
$bio
 
 
Crash Nitro Kart (c) Nov 11, 2003 Vicarious Visions, Inc. / Vivendi Universal Games, Inc. 
 
Crash Bandicoot returns to the karting scene with a host of other characters from the adventure 
series, and this time they have both Neo Cortex and Emperor Velo to worry about. Velo has taken the 
crew to a remote planet, forced to race for their lives against Neo Cortex and his many evil doers. 
 
Choose from various game modes, from the straight into the action Arcade mode to Adventure mode, 
following Crash and the gang in the story to save Earth. Race against four friends in multiplayer 
battle modes, plus connect to the Gamecube for extra options and upload your high scores to the 
internet ranking system. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Everyone 
Other Systems : GameCube,N-Gage,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-nitro-kart 
 
 
$end


$info=Crash of the Titans,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-of-the-titans_"</a>
$bio
 
 
Crash of the Titans (c) Oct 02, 2007 Amaze Entertainment, Inc. / Sierra Entertainment, Inc. 
 
Neo Cortex is back and has corrupted the Tiki powers of Wumpa Island to create hundreds of strange, 
titanic monsters! Fortunately, Crash is ready for him and has learned new combat and acrobatic 
abilities to hijack these large outrageous mutants and use their powers against each other and 
eventually defeat Neo Cortex's new Doominator Robot. 
 
Crash of the Titans for GBA is an action-sidescroller game. Crash jumps, punches, and smashes his way 
through six island locations in search of Wumpa Fruit, Tiki Masks, and other collectibles. Along the 
way, he'll encounter Cortex's titular henchmen, which he'll have to climb on top and hijack to take 
their combat powers. By jacking the right combination of foes, he'll eventually gain the powers he 
needs to take on Neo Cortex himself and save Wumpa Island yet again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-of-the-titans_ 
 
 
$end


$info=Crash Superpack - Crash Bandicoot 2 - N-Tranced & Crash Nitro Kart,
$<a href="http://www.mobygames.com/game/gameboy-advance/crash-superpack"</a>
$bio
 
 
Crash Superpack - Crash Bandicoot 2 - N-Tranced & Crash Nitro Kart (c) Oct 11, 2005 Vicarious 
Visions, Inc. / Sierra Entertainment, Inc.|Universal Interactive Inc. 
 
A compilation featuring both Crash Bandicoot 2: N-Tranced and Crash Nitro Kart in a single cartridge. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crash-superpack 
 
 
$end


$info=Crazy Frog Racer,
$<a href="http://www.mobygames.com/game/gameboy-advance/crazy-frog-racer_"</a>
$bio
 
 
Crazy Frog Racer (c) Dec 05, 2005 Independent Arts Software GmbH / dtp entertainment AG 
 
This racing game is based on the Crazy Frog license, a character used in the marketing of a ring 
tone, originally designed by Erik Wernquist. The GBA version was licensed separately, and only the 
characters remind of the Crazy Frog world. The typical music and soundbites are not present. 
 
Only singleplayer is available, and no story at all. The main game modes are Grand Prix, two modes 
based on checkpoints (alone or against opponents), and Last Man Standing where the last one drops 
after each lap. Grand Prix consists of three classes based on different speed, with three cups each, 
and and extra cup. Controls allow for speeding up, braking, using items to hinder your opponents 
(mines, nails, boxing gloves...), and there is a button to drift through the corners. Record times 
can be saved on the Battery Backed RAM. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crazy-frog-racer_ 
 
 
$end


$info=Crazy Taxi - Catch a Ride,
$<a href="http://www.mobygames.com/game/gameboy-advance/crazy-taxi-catch-a-ride"</a>
$bio
 
 
Crazy Taxi - Catch a Ride (c) Apr 08, 2003 Graphic State Limited / THQ Inc. 
 
Crazy Taxi jumps into the handheld world head on, with a semi-3D representation of the original 
Dreamcast/Arcade version. 
 
As usual, there are 4 taxi drivers to choose from. The aim is to pick up and drop off passengers 
before the time runs out, while making as much money as you can during that time. More money can be 
made by drifting close to oncoming traffic and performing crazy jumps. 
 
Along with two cities to drive through, there are also 9 crazy box challenges, ranging from the 
simply pick up and drop off through puzzle environments to the over the top jumping or drifting 
challenges. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crazy-taxi-catch-a-ride 
 
 
$end


$info=Creatures,
$<a href="http://www.mobygames.com/game/gameboy-advance/creatures"</a>
$bio
 
 
Creatures (c) Feb 01, 2002 Elo Interactive Media GmbH / Swing! Entertainment Media AG 
 
Creatures is a very innovative game. You start with 6 eggs of "Norns". Norns are cute little 
creatures who live in the Creatures world. Your task is to give them knowledge about the world they 
live in, learn them how to speak, how to use toys, an elevator, how to eat etc. They grow older, 
reproduce themselves and die. The world is very huge, and the simulation of the AI is terrific. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
Other Systems : Macintosh,PlayStation,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/gameboy-advance/creatures 
 
 
$end


$info=Crouching Tiger, Hidden Dragon,
$<a href="http://www.mobygames.com/game/gameboy-advance/crouching-tiger-hidden-dragon_"</a>
$bio
 
 
Crouching Tiger, Hidden Dragon (c) Oct 14, 2003 Shanghai UBI Computer Software Co., Ltd. / Ubi Soft 
Entertainment Software 
 
The GBA version of the game, based on the film of the same name, has been turned into a 2D 
side-scrolling beat-em-up. You assume the role of the young thief Jen. Contrary to the console 
counterparts, there is only one character to play with, and you will need to take on familiar faces 
such as Li Mu Bai, Yu Shu Lien and Dark Cloud Lo. 
 
The 25 levels are based on locations in the film. Jen carries the sword Green Destiny and she can 
performs basic attacks on the ground, as well as in the air, or perform more impressive moves such as 
mid-air double-jumps or flying kicks. She can also climb by pushing off walls. By defeating enemies, 
a chi meter is filled, which allows to perform special moves. Chi can also be used to cure status 
ailments such as poison or daze. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crouching-tiger-hidden-dragon_ 
 
 
$end


$info=Cruis'n Velocity,
$<a href="http://www.mobygames.com/game/gameboy-advance/cruisn-velocity"</a>
$bio
 
 
Cruis'n Velocity (c) 2001 Graphic State Limited / Midway Games, Inc. 
 
Take control of one of ten high powered vehicles and race through 14 tracks based on different places 
in the world including Las Vegas, Paris and even Mars! Race to win the Cruis'n Cup or a range of 
different championships, or race against 3 friends in 4 player mode. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/cruisn-velocity 
 
 
$end


$info=Crushed Baseball,
$<a href="http://www.mobygames.com/game/gameboy-advance/crushed-baseball"</a>
$bio
 
 
Crushed Baseball (c) Aug 31, 2004 Griptonite Games / Summitsoft Entertainment 
 
Crushed Baseball 2004 will offer completely original fully-interactive ballparks, where a key 
interactive feature will reward the player with additional “Mojo” abilities if they perform a certain 
task.  For example, in a stadium with a stained glass window in the centerfield wall, if a player 
hits a ball that smashes through the window, they will be rewarded with additional “Mojo” abilities.  
In the Karate Dojo stadium, decorated in the traditional Japanese style, players can hit the gong to 
gain more “Mojo” abilities.      The game offers players the ability to set the time of day, weather 
effects and type of turf they play on.  Players can choose to play a night game in the rain on a dirt 
surface, a day game in the wind on AstroTurf or real grass and more.  In addition, Crushed Baseball 
2004 will be the first baseball game to offer five fully playable female players and 10 original team 
mascots including a ram, an eagle and a bear.  
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/crushed-baseball 
 
 
$end


$info=CT Special Forces,
$<a href="http://www.mobygames.com/game/gameboy-advance/ct-special-forces"</a>
$bio
 
 
CT Special Forces (c) Jun, 2002 Light & Shadow Production / Light & Shadow Production 
 
CT Special Forces is a side scrolling platform shooter that has a superficial similarity to the games 
of the Metal Slug series. The player controls an operative of a counter-terrorist force on a mission 
around the globe to stop terrorist activity and arrest its leaders. The digital pad moves the 
character, while the B button shoots the weapon and the A button makes the character jump. The 
character can't shoot downwards. The L trigger cycles through the inventory (displayed on the 
top-left corner of the screen) and the R trigger throws grenades (when they are available). By 
selecting an ammunition type, the character uses the corresponding weapon (gas canisters for the 
flamethrower, machine gun pents for that weapon, etc). The default rifle has an infinite number of 
bullets. Other items include a grappling rope and a pair of handcuffs to arrest surrended enemies. 
Ammunition and health packs are scattered throughout the levels, as are proximity mines and assorted 
enemies. 
 
The regular gameplay is occasionally broke by mini-games and entirely different sections: when the 
character collides with a reticule placard, the game switches to a first-person shooting gallery 
where the player has to shoot down a certain number of terrorists and rescue the hostages. When 
colliding with a parachute, two gauges with a red line on the middle appear on the screen. The one on 
the left measures the position of the falling character and the one on the right measures height. The 
character must be guided to the right spot, and the shooting button must be pressed when both gauges 
reach the red bar. Some mission stages change the game to a vertical shooter that recalls Tiger-Heli 
and similar games, where the player controls a helicopter viewed from the top. 
 
The game has 4 missions, each with its own theme: snow mountain, desert, jungle and a city. A 
password system is provided  (the password is displayed after the completion of every mission). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ct-special-forces 
 
 
$end


$info=CT Special Forces 2 - Back in The Trenches,
$<a href="http://www.mobygames.com/game/gameboy-advance/ct-special-forces-back-in-the-trenches"</a>
$bio
 
 
CT Special Forces 2 - Back in The Trenches (c) Jun, 2003 Light & Shadow Production / Light & Shadow 
Production 
 
CT Special Forces: Back to Hell is the sequel to CT Special Forces and the story picks up right where 
the last game ended. Having destroyed the terrorist group Network the CT Special Forces are going 
back to do training missions, but more and more reports about new terror threats keep popping up. 
Could this be a new terrorist organization, or maybe Network is back for a second round? It's up to 
the CT Special Forces to stop the treat of terrorism once again! 
 
The game plays in 5 different game modes. The majority is made up of side scrolling platform action, 
somewhat similar to the Metal Slug games, where you pick up various weapons, grenades and even a tank 
to squash the terrorist threat. Every now and then you'll come across a wooden sign with a cross-hair 
on it. Doing so will change the game into first person view, where you have to shoot terrorists and 
save hostages. Sometimes you'll find a parachute pack, and you'll have to play a mini game where you 
have to make two meters align to make a drop successfully with your parachute. 
 
There are also two kinds of helicopter stages. One is a top down shoot'em up, where you have to bomb 
land targets and gun down enemy helicopters. The other one is a side scrolling chopper rescue game, 
where you have to save hostages and bring them to your base, while gunning down enemies across the 
stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ct-special-forces-back-in-the-trenches 
 
 
$end


$info=Curious George,
$<a href="http://www.mobygames.com/game/gameboy-advance/curious-george"</a>
$bio
 
 
Curious George (c) 2006 Torus Games Pty. Ltd. / Namco Hometek Inc. 
 
When a curious monkey with a habit of accidentally causing mischief encounters a man dressed in 
yellow exploring the jungle, he follows him and stows away on his ship.  Now, the monkey, George, is 
stuck in the city and needs to find his way back home!  Help George find Ted, the Man in the Yellow 
Hat. 
 
Curious George is a platform game based on the movie of the same name.  In it, you play as the 
monkey, George, as he jumps, climbs and swings his way through the jungle, a ship, a city and more.  
Throughout each level are fireflies, scattered to lead you in the right direction.  For every 50 
George collects, he earns an extra life.  Due to his inquisitive nature, George likes to touch 
objects.  By pressing "R", George will interact with any nearby object with an exclamation mark next 
to it - and usually cause it to break. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/curious-george 
 
 
$end


$info=Daredevil,
$<a href="http://www.mobygames.com/game/gameboy-advance/daredevil"</a>
$bio
 
 
Daredevil (c) Feb 05, 2003 Griptonite Games / Encore, Inc. 
 
Be the "Man Without Fear!", Daredevil along with his trusty bullyclub as he scales New York in his 
never ending duty to protect and serve. Be Daredevil as he takes on New York's villains and 
crimelords such as Kingpin, Elektra, Bullseye and Sewer King. An on-screen radar will activate your 
other 4 super-keen senses as you battle criminals. This game is only for the Game Boy Advance. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/daredevil 
 
 
$end


$info=Darius R,
$<a href="http://www.mobygames.com/game/gameboy-advance/darius-r"</a>
$bio
 
 
Darius R (c) Dec 13, 2002 Rideon Incorporated / PCCW Japan 
 
Darius R is a Japan-only remake of the original Darius for the GBA. It places you in the cockpit of 
the Silverhawk once again in order to defeat the forces of intergalactic fish threatening the galaxy 
in standard side-scrolling space shooter fare. 
 
Standout features include the use of the classic Darius level selection scheme that allows the game 
to branch in different stages and thus offer a series of different endings depending on what road you 
take. Unique for this GBA remake is the ability to play each stage individually (once you unlock it 
in the main campaign) in a level-select mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/darius-r 
 
 
$end


$info=Dark Arena,
$<a href="http://www.mobygames.com/game/gameboy-advance/dark-arena"</a>
$bio
 
 
Dark Arena (c) Jan 19, 2002 Graphic State Limited / Majesco Sales, Inc. 
 
You are the leader of the special operations, and it is up to you to find your way out of a very 
sticky situation - a genetics lab overrun by monsters of every shape and size. Using your advance 
suit and weapons, you must shoot your way through the lab, destroying the evil creations and saving 
the lab, and the rest of the world, from total destruction. 
 
This 1st person shooter combines the many well known elements of previous games in the genre with an 
all out blast fest. A 4 player multiplayer deathmatch option is also on offer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dark-arena 
 
 
$end


$info=Dave Mirra Freestyle BMX 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/dave-mirra-freestyle-bmx-2"</a>
$bio
 
 
Dave Mirra Freestyle BMX 2 (c) Nov 20, 2001 Full Fat Productions Ltd. / Acclaim Entertainment, Inc. 
 
Dave Mirra returns along with 14 pro riders including Ryan Nyquist, Mike Laird and Collin Mackay. 8 
levels are on offer, with a total of 1,500 tricks to master. You can create your own BMX park thanks 
to the Park Editor mode. And while you attempt to master the tricks, you can listen to the soundtrack 
featuring Ozzy Osbourne, The Cult, Methods of Mayhem, Godsmack and Rage Against the Machine (all 
except Game Boy Advance version). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Everyone 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dave-mirra-freestyle-bmx-2 
 
 
$end


$info=Dave Mirra Freestyle BMX 3,
$<a href="http://www.mobygames.com/game/gameboy-advance/dave-mirra-freestyle-bmx-3"</a>
$bio
 
 
Dave Mirra Freestyle BMX 3 (c) Nov 19, 2002 Full Fat Productions Ltd. / Acclaim Entertainment, Inc. 
 
The BMX pros come out to play on the GBA in this exclusive version of the two-wheeler series. Choose 
from the best riders from around the world, or create your own BMX rider, and take them around a 
collection of tracks in an attempt to become to greatest rider of them all. 
Challenges range from simply gaining a certain amount of points by making tricks, collecting items 
hidden around the level or knocking over certain items to trigger events to collecting prize money, 
which can be spent on improving your players stats as well as buying better bikes and new gear. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dave-mirra-freestyle-bmx-3 
 
 
$end


$info=David Beckham Soccer,
$<a href="http://www.mobygames.com/game/gameboy-advance/david-beckham-soccer"</a>
$bio
 
 
David Beckham Soccer (c) Dec 04, 2002 Yoyo Entertainment Ltd. / Majesco Sales, Inc. 
 
Compete in knockout and European Champions League competitions, or as any of the 200 teams with fully 
licensed players in a league season. You can also control up to 32 teams in knockout mode, and train 
with Beckham himself to learn the basics of the game. 
 
Played from an overhead perspective, all of the options you would expect from a football game are 
available, from player formations to substitutions and more. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/gameboy-advance/david-beckham-soccer 
 
 
$end


$info=Defender,
$<a href="http://www.mobygames.com/game/gameboy-advance/defender_"</a>
$bio
 
 
Defender (c) Nov, 2002 OutLook Entertainment, Inc. / Midway Home Entertainment, Inc. 
 
Released in conjunction with a 3D update of the classic arcade game on consoles, the Game Boy Advance 
version is also an update of the original, but retains its side-scrolling gameplay. 
 
The cartridge includes several variants of the game. The main mode is called "XGP". Its basics are 
the same as in the original: The player's spaceship flies left or right over a scrolling landscape 
that wraps around after a few screens. The goal is destroy all invading aliens before they can 
capture the humans sitting on the ground. Besides updated graphics with various backgrounds and 
sprites for the enemies and humans, there are other differences as well: players can select from 
different ships, all with slightly different weapons and ratings for shields and speed. The XGP mode 
offers six different levels to complete. It can also be played by two players over the System Link. 
 
The cartridge also includes "Classic" mode, which is a port of the original arcade game. Finally, 
"XG" mode is the same gameplay-wise as Classic, but has been updated with graphics similar to the XGP 
mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/defender_ 
 
 
$end


$info=Defender of the Crown,
$<a href="http://www.mobygames.com/game/gameboy-advance/defender-of-the-crown"</a>
$bio
 
 
Defender of the Crown (c) Oct 08, 2002 Cinemaware Corporation / Metro3D, Inc. 
 
Defender of the Crown puts you in the role of one of four Saxon knights in medieval England, in a 
time where the land is in turmoil as the King is dead and his crown was stolen. The Saxons and the 
Normans blame each other and fight for control of England. 
 
After a short introduction by Robin of Locksley himself, you start the game with a single castle and 
10 soldiers at your command. From there, you have to build your army, take control of additional 
territories and fight the three Norman lords - and sometimes your Saxon friends as well. 
 
The game has several different styles: You may either engage in a jousting contest where you have to 
knock your opponent off his horse using a lance, you can go raid a castle for loot or you can attack 
another territory/castle. 
 
The game was originally created on the Amiga platform in 1986 by Cinemaware with wonderful graphics 
by James D. Sachs and great music by Jim Cuomo, then ported to the PC whilst keeping its original 
appeal and quality. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Browser,CD-i,Commodore 64,DOS,Macintosh,NES,PC 
Booter,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/defender-of-the-crown 
 
 
$end


$info=DemiKids - Dark Version,
$<a href="http://www.mobygames.com/game/gameboy-advance/demikids-dark-version"</a>
$bio
 
 
DemiKids - Dark Version (c) Oct 07, 2003 Multimedia Intelligence Transfer Co., Ltd. / Atlus U.S.A., 
Inc. 
 
Jin and Akira are given the task to seal a rip in time that's tearing the demon world, Valhalla, 
apart. In order to do this, the two must use their own demons to fight and defeat the creatures that 
have been let loose, and repair the rift before time itself is destroyed. 
 
DemiKids: Dark Version puts the player in the role of Akira as he travels the land in search of 
demons to fight and collect. There are 350 creatures in all to recruit, and the only way to collect 
all of them is by trading with DemiKids Light Version. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/demikids-dark-version 
 
 
$end


$info=DemiKids - Light Version,
$<a href="http://www.mobygames.com/game/gameboy-advance/demikids-light-version"</a>
$bio
 
 
DemiKids - Light Version (c) Oct 07, 2003 Multimedia Intelligence Transfer Co., Ltd. / Atlus U.S.A., 
Inc. 
 
Jin and Akira are given the task to seal a rip in time that's tearing the demon world, Valhalla, 
apart. In order to do this, the two must use their own demons to fight and defeat the creatures that 
have been let loose, and repair the rift before time itself is destroyed. 
 
DemiKids: Light Version has the player take the role of Jin as he travels the land in search of 
demons to fight and collect. There are 350 creatures in all to recruit, and the only way to collect 
all of them is by trading with DemiKids Dark Version. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/demikids-light-version 
 
 
$end


$info=Demon Driver - Time to Burn Rubber!,
$<a href="http://www.mobygames.com/game/gameboy-advance/demon-driver-time-to-burn-rubber"</a>
$bio
 
 
Demon Driver - Time to Burn Rubber! (c) Nov 01, 2002 Ignition Entertainment Ltd. / AIA USA, Ltd. 
 
A top-down racing game where you race on tracks in various countries.  As you race, be sure to pick 
up any power-ups such as money and repairs.  You should also avoid running into things very much as 
your car will explode if you have too much damage.  If you are smart, you can slow your opponents 
down a lot by running into them in certain ways, however. 
 
Play the game in quick race, or tournament mode, or choose to play a friend in link mode.  Race each 
track and try to set records as you strive for first place in each track and your name in the high 
scores list. 
 
If you play in the tournament mode, you can buy upgrades for your car between each race.  This is not 
an option for the quick race mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/demon-driver-time-to-burn-rubber 
 
 
$end


$info=Denki Blocks!,
$<a href="http://www.mobygames.com/game/gameboy-advance/denki-blocks"</a>
$bio
 
 
Denki Blocks! (c) Sep, 2001 Denki Ltd. / Rage Games Ltd. 
 
Denki Blocks! uses a single, simple digital toy set to provide a collection of 'puzzle games'. 
 
Denki Blocks! is played by sliding blocks around a board. When blocks of the same colour touch, they 
stick together to form clumps. Sometimes the player has to join all blocks of the same colour in any 
way possible. Sometimes specific shapes have to be made. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 4.2 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/gameboy-advance/denki-blocks 
 
 
$end


$info=Densetsu no Sutafi,
$<a href="http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi"</a>
$bio
 
 
Densetsu no Sutafi (c) Sep 06, 2002 Tose Co., Ltd. / Nintendo Co., Ltd. 
 
Densetsu no Stafi is a tale of a yellow star that fell into the ocean from the home castle in the 
clouds. With a company of Kyorosuke the clam, he must now make his way all the way back. During his 
journey he will help out the local seabed community with small and big problems, and finally he will 
confront with the main villain: Ogura, the dark eel. 
 
Gameplay is similar to other platformers made by Nintendo, especially to Kirby and Mario series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi 
 
 
$end


$info=Densetsu no Sutafi 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi-2"</a>
$bio
 
 
Densetsu no Sutafi 2 (c) Sep 05, 2003 Tose Co., Ltd. / Nintendo Co., Ltd. 
 
Ogura, the villain from Densetsu no Stafi, is furious at his defeat at the hands of Stafi, the 
starfish prince.  After escaping from his prison, he kidnaps the queen, and whisks her away to a far 
off land.  Stafi must travel across the kingdom to rescue his mother and defeat Ogura once again. 
 
Densetsu no Stafi 2 is the sequel to the original Game Boy Advance game.  As Stafi, you can swim 
around freely in the water, as well as run, jump and later glide in the air while out of water.  
You'll receive help from Kyorosuke the Clam, your mentor, as you play.  Stafi's goal in each level is 
to find the treasure chest and grab it.  However, access to each chest is usually blocked off until 
you complete a specific task for a character in the level, such as destroying a particular amount of 
enemies or finding certain items. 
 
Once you make your way through all the levels in a world, you'll have to face a boss.  It's you 
versus them - the first to lose five hit points will lose.  Each boss can only be hit during a 
particular time or in a particular area.  Once you beat the boss, it's onto the next world for more 
levels to beat and another boss to conquer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi-2 
 
 
$end


$info=Densetsu no Sutafi 3,
$<a href="http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi-3"</a>
$bio
 
 
Densetsu no Sutafi 3 (c) Aug 05, 2004 Tose Co., Ltd. / Nintendo Co., Ltd. 
 
After defeating Ogura in Densetsu no Stafi 2, Stafi has earned a break.  However, Ogura manages to 
escape once more, causing havoc across the kingdom as he flees.  Stafi must track him down, and this 
time his little sister Stapi is along for the ride as well. 
 
Densetsu no Stafi 3 is the third game in the Densetsu no Stafi series, and the first to introduce a 
new playable character.  Players control both Stafi, and his younger pink sister Stapi.  While Stafi 
retains his original moves, Stapi has some tricks of her own, such as a wall jump and crawling 
through narrow gaps, which allow her to access places that Stafi can't. 
 
The goal of each level is to reach the bonus roulette at the end of each stage.  This is done by 
performing tasks for characters, as the path to the roulette is initially blocked off.  Tasks usually 
consist of finding an item, destroying enemies, or defeating a boss.  Along the way, Stafi and Stapi 
will learn additional moves which will allow them to access areas that were previously unreachable. 
 
Players can collect orbs within the level - these both serve as the game's currency and health.  
Bonus orbs can also be earned by scoring consecutive enemy hits within a time period.  Orbs can be 
used to purchase outfits for Stafi to wear. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.6 
SOURCE : http://www.mobygames.com/game/gameboy-advance/densetsu-no-stafi-3 
 
 
$end


$info=Desert Strike Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/desert-strike-return-to-the-gulf"</a>
$bio
 
 
Desert Strike Advance (c) May 07, 2002 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
The first game in the Strike series. A year after the Gulf War, a self styled General named Kilbaba 
(Muababa in the GBA version) takes over an Arab Emirate and threatens to start WWIII against its 
enemy in the West, the U.S. The whole world holds their breath as the President chooses you to 
destroy Kilbaba and his terrorist army before he launches a nuclear attack on the world! 
 
You must fly an specially designed AH-64A Apache on a series of missions from rescuing MIAs, 
destroying power plants, to blowing apart SCUD missles! Take out his defenses while trying to find 
out Kilbaba's plans. Take on the Madman and forever rid this threat....in the desert! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,Lynx,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/desert-strike-return-to-the-gulf 
 
 
$end


$info=Dexter's Lab - Chess Challenge,
$<a href="http://www.mobygames.com/game/gameboy-advance/dexters-laboratory-chess-challenge"</a>
$bio
 
 
Dexter's Lab - Chess Challenge (c) 2002 Virtucraft Studios, Ltd. / BAM! Entertainment, Ltd. 
 
Dexter's Laboratory: Chess Challenge is a game based on the popular cartoon TV show of the same name. 
This chess game is a game mainly aimed at children who aren't normally interested in chess or board 
games and would be more easily convinced into learning how to play by playing a video game starring 
characters from the hit show. 
 
Players can choose from 4 selectable characters from the cartoon series and there are also 4 
different gameplay types to choose from. 
 
Tournament Mode 
In Tournament Mode, the player begins as a character and has to fight the other three characters in a 
chess match. It's pretty simple to figure out, since it's just normal chess. 
 
Versus Mode 
Versus Mode is a two-player mode which can be played with one GBA, where both players alternate 
control of the console or it can be played with 
two GBAs using the Link Cable. Players can choose their character and play chess. 
 
Quick Play 
This plays just like tournament mode except players only face one person. Players choose their own 
character and play a single game of chess against the computer. 
 
Puzzle mode 
The most complex game mode. The player has to clear the chess board by using his or her wits and 
different combinations of moves. This is the main part of the game. There are many different levels 
where the player has to find the correct solution. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dexters-laboratory-chess-challenge 
 
 
$end


$info=Dexter's Lab - Deesaster Strikes!,
$<a href="http://www.mobygames.com/game/gameboy-advance/dexters-laboratory-deesaster-strikes"</a>
$bio
 
 
Dexter's Lab - Deesaster Strikes! (c) 2001 Virtucraft, Ltd. / BAM! Entertainment, Inc. 
 
The Clone-a-Matic is the answer to all of Dexter's problems. With it, he can duplicate himself as 
many times as he wants, finally giving him enough time to do everything that needs doing. It is also 
covered in flashing lights, and unlocked. One press of a button later, and more than a hundred 
miniature Dee-Dees swarm over Dexter's laboratory. 
 
Deesaster Strikes is an isometric platformer. Explore your laboratory, return the miniature clones to 
the Clone-a-Matic for recombination, and repair the damage caused by your sister. Be careful, though. 
Your formerly helpful robots are now bent on your destruction, and there are more environmental 
hazards than you remember. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dexters-laboratory-deesaster-strikes 
 
 
$end


$info=Bit Generations Dial Hex,
$<a href="http://www.mobygames.com/game/gameboy-advance/dialhex"</a>
$bio
 
 
Bit Generations Dial Hex (c) Jul 13, 2006 Skip, Ltd. / Nintendo Co., Ltd. 
 
Dialhex is a simple puzzle game for the Game Boy Advance.  While it looks similar to Hexic on the 
surface, it is actually quite different.  The play field for Dialhex is a large hexagonal bin.  
Triangles of different colors fall from the top of the bin, and react to gravity to fall to the 
bottom-most centre of the bin.  Using the Control Pad, players can move a hexagonal cursor around the 
bin, and rotate any of the triangles around by using L or R.  To clear the bin, players must rotate 
the triangles to fit six triangles of the same color together.  The hexagon then disappears, and any 
remaining triangles fall to the centre of the pile. 
 
Dialhex has two special triangles that can help you as you play.  If you slot a white flashing 
triangle into your colored hexagon, when the hexagon clears, it will also clear all triangles in the 
bin of the same color.  If you slot a black flashing triangle into your hexagon, when the hexagon 
clears, a beam of light will cut through the bin, and assorted triangles will pour through the bottom 
of the bin for a short period of time. 
 
Dialhex features two modes of play.  The first mode is Solo - in this mode, you start with two 
different types of colored triangles pouring into the bin.  Your aim is to complete six hexagons of 
each color - when you do this, a new color will be added to the bin, and so on. 
 
In Endless mode, you aim for the highest score possible.  There is no real goal in this mode except 
to survive.  In both modes, the game is over if your bin fills entirely to the top. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dialhex 
 
 
$end


$info=Famicom Mini - Vol. 16 - Dig Dug,
$<a href="http://www.mobygames.com/game/gameboy-advance/dig-dug"</a>
$bio
 
 
Famicom Mini - Vol. 16 - Dig Dug (c) May 21, 2004 Namco Limited / Nintendo Co., Ltd. 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game 
Boy,Intellivision,MSX,NES,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dig-dug 
 
 
$end


$info=Bit Generations Digidrive,
$<a href="http://www.mobygames.com/game/gameboy-advance/digidrive"</a>
$bio
 
 
Bit Generations Digidrive (c) Jul 27, 2006 Q-Games Ltd. / Nintendo Co., Ltd. 
 
Digidrive is a puzzle game for the Game Boy Advance. The goal of Digidrive is to achieve highest 
score, which can be done by elevating a fuel propelled disc. To make the disc move, player needs to 
collect fuel units, combine them and make an ignition. This can be done in repetition, until the disc 
is crushed by a piston that is following it, which means game over. 
 
There is a two player mode, where players push the same ball against each other. It can be played 
against human opponent or CPU. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Nintendo DSi 
SOURCE : http://www.mobygames.com/game/gameboy-advance/digidrive 
 
 
$end


$info=Digimon - Battle Spirit,
$<a href="http://www.mobygames.com/game/gameboy-advance/digimon-battle-spirit"</a>
$bio
 
 
Digimon - Battle Spirit (c) Jan 13, 2003 Dimps Corporation / Bandai Co., Ltd. 
 
In 2001, an unknown digimon (digital monster) appeared. He was immensely powerful and could delete 
any other digimon by touching him. Very soon he gained control over the entire Digiworld. But some 
digimons organized a resistance group consisting of seven most venerable members. Now those digital 
monsters must test their powers in order to finally be able to defeat the unknown evil digimon. 
 
This is a platform fighting game based on the Digimon manga/animé series. You can fight against 
computer AI or in two-player mode. There are seven digimons to choose as playable characters 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : WonderSwan Color 
SOURCE : http://www.mobygames.com/game/gameboy-advance/digimon-battle-spirit 
 
 
$end


$info=Digimon Racing,
$<a href="http://www.mobygames.com/game/gameboy-advance/digimon-racing"</a>
$bio
 
 
Digimon Racing (c) Sep 13, 2004 Griptonite Games / Bandai Co., Ltd. 
 
The Digimon prove themselves to be versatile creatures as they hop in cars and compete against each 
other in this kart-style racing game. 
 
The third Digimon game for the Game Boy Advance, Digimon Racing has all the features you'd expect out 
of a racing game. There's a good variety of colorful and light-hearted tracks (15 in all, including a 
wide variety of themes such as jungles, deserts, busy city streets, ice tracks, and gravel-covered 
hills), nearly a dozen Digimon to pick from and unlock, and several gameplay modes ranging from cup 
races to time trials. A handful of boss races round out the action, and provide a challenge for 
players. 
 
The twist to this game comes as the racers collect energy on the track to digivolve into upgraded 
versions of themselves. Once you've digivolved, you can use additional offensive powers to further 
hamper your opponents and keep your own Digimon ahead of the others. 
 
While the single-player game will keep you busy for a while with its many modes and characters, 
Digimon Racing really shines in the multiplayer arena. Since it includes support for up to four 
players using the link cable or wireless adapter, the multiplayer experience is the real highlight of 
the game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/digimon-racing 
 
 
$end


$info=Disney's Finding Nemo,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneypixar-finding-nemo"</a>
$bio
 
 
Disney's Finding Nemo (c) May 10, 2003 Vicarious Visions, Inc. / THQ Inc. 
 
Guide Nemo and Marlin through their underwater adventure. Meet all of the characters from the 
Disney/Pixar movie, Finding Nemo, as you live all of the film's storyline. The search for Nemo is on, 
and it is up to you to find him. Dive in! 
 
Features: 
 
1. Live the film through the game and help reunite Nemo and his father Marlin. 
2. Over 15 levels of action and adventure with multiple unlockable mini-games in each level. 
3. Play as all 3 of the main characters from the film: Nemo, Marlin, and Dory. 
4. 3-D underwater environments. 
5. Interact with all the characters from the film including Bruce, Crush, and the Tank Gang. 
6. Features film clips that capture the essence of the movie. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneypixar-finding-nemo 
 
 
$end


$info=Monsters Inc.,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneypixars-monsters-inc"</a>
$bio
 
 
Monsters Inc. (c) Oct 24, 2001 Natsume Co., Ltd. / Buena Vista Games, Inc. 
 
Boo has returned to Monstropolis and it is your job as Sulley (or Sulley and Mike in the GBC version) 
to get her back home.  However, to make things difficult, Randal has destroyed her door. 
 
Avoid Randall and the CDA (Child Detection Agency) as well as other dangers as you try getting Boo 
home.  This platform scroller will have you trying to find out where you have been as you make your 
way through multiple doorways, up and down ladders, and more.  Pick up items along the way as you 
jump and dodge enemies, use your roar attack, push items, sneak, and more. 
 
In the GBA version, you get twice the levels and even a random map generator so every game is 
different as you play in three difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation 2 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneypixars-monsters-inc 
 
 
$end


$info=Disney's Aladdin,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-aladdin__"</a>
$bio
 
 
Disney's Aladdin (c) Sep 28, 2004 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Disney's Aladdin is based on the 1992 Disney animated film. For the GBA and the SNES editions 
development was handled by Capcom. Like other versions, the game is a side-scrolling platformer where 
the player controls Aladdin through locations from the movie like the city of Agrabah, the Cave of 
Wonders, and Jafar's palace. Some locations not appearing in the film include a trippy, candy-colored 
world inside the Genie's lamp and an ancient pyramid. Enemies standing in Aladdin's way include the 
Sultan's guards, animals and various magical creatures. They can be dispatched by jumping on top of 
them or by throwing apples at them. Besides jumping and throwing, another one of Aladdin's abilities 
consists of him pulling out a blanket and using it to slow his fall. 
 
Besides the platform levels, the game also includes magic carpet rides as well as a bonus game played 
between levels: if Aladdin collects a golden scarab in a level, he can play a wheel of fortune for 
extra health, lives or continues. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-aladdin__ 
 
 
$end


$info=Disney's American Dragon Jake Long - Rise of the Huntsclan!,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-american-dragon-jake-long-rise-of-the-huntsclan"</a>
$bio
 
 
Disney's American Dragon Jake Long - Rise of the Huntsclan! (c) Oct 12, 2006 WayForward Technologies 
/ Buena Vista Games, Inc. 
 
Jake Long is an average Asian boy from New York, with a secret: he is the American Dragon, and can 
transform at will into a powerful dragon to protect the magical creatures of America.  Leprechauns, 
Unicorns, Mermaids: all of these creatures (and more) are real, but living in hiding, away from 
public view.  It's up to the American Dragon to protect them from the Huntsclan, a band of evildoers 
who have hunted dragonkind and magical creatures for generations. 
 
Rise of the Huntsclan! is a side-scrolling beat-em-up starring Jake Long, from the Disney cartoon 
series.  As Jake, players can beat up evil doers such as trolls, imps harpies and other mischievous 
creatures out to give Jake a hard time.  He can also use his skateboard by holding the R Button to 
travel more quickly.  Jake can also build up his "focus meter" by collecting blue orbs - when full, 
he can briefly transform into the American Dragon, and destroy his foes with powerful fire attacks 
and flaming breath. 
 
Jake's friends, Fu Dog, Trixie and Spud, and Grampa can also be summoned in for their own special 
abilities.  As well as this, Jake can select an ability to upgrade at the end of each level, such as 
how long his transformation lasts, how powerful his various attacks are, or his speed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 10+ 
SOURCE : 
http://www.mobygames.com/game/gameboy-advance/disneys-american-dragon-jake-long-rise-of-the-huntsclan 
 
 
$end


$info=Atlantis - The Lost Empire,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-atlantis-the-lost-empire"</a>
$bio
 
 
Atlantis - The Lost Empire (c) Sep 01, 2001 3d6 Games, Inc. / THQ Inc. 
 
Embark on an epic journey to find the fabled lost city, rescue Princess Kida and save Atlantis from 
certain doom. 10 levels of adventure await you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-atlantis-the-lost-empire 
 
 
$end


$info=Disney's Brother Bear,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-brother-bear_"</a>
$bio
 
 
Disney's Brother Bear (c) Nov 04, 2003 Vicarious Visions, Inc. / Disney Interactive, Inc. 
 
Follow the story of the popular Disney movie as you control Kenai and Koda, both separately and 
together, in this action-packed adventure. Discover hidden mini-game activities and bonus items in 
this graphically rich and varied world based on the locations seen in the movie. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-brother-bear_ 
 
 
$end


$info=Disney's Cinderella - Magical Dreams,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-cinderella-magical-dreams"</a>
$bio
 
 
Disney's Cinderella - Magical Dreams (c) Sep 20, 2005 DC Studios, Inc. / Disney Interactive, Inc. 
 
Relive the magic of Disney's Cinderella in this video game adaption of the movie.  Put yourself in 
Cinderella's glass slippers as you help her with her chores, dance at the Royal Ball with the Prince 
and help the Fairy Godmother grant wishes.  You'll even get to battle Lucifer the Cat as Cinderella's 
two helpful mice, Gus and Jaq! 
 
Cinderella: Magical Dreams is a non-violent platformer that features different styles of gameplay to 
keep the game interesting.  Aside from the traditional jumping and item collecting, there is also a 
dancing game where you must dip, twirl and lift while you keep in the spotlight.  You also play as 
the Fairy Godmother where you must pop specific spell bubbles to grant Cinderella's wishes. 
 
As players progress through the game, they are rewarded with assorted clips from the movie that 
progress the story.  It's also possible to unlock additional stills from the movie by finding hidden 
items in-game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-cinderella-magical-dreams 
 
 
$end


$info=Disney's Herbie - Fully Loaded,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-herbie-fully-loaded"</a>
$bio
 
 
Disney's Herbie - Fully Loaded (c) Jun 21, 2005 Climax Group, The / Disney Interactive, Inc. 
 
In this racing game, based on the movie of the same name, the player controls Herbie, the thinking 
Volkswagen Bug, through several races. Included is a story mode, featuring scenes from the film 
before each race, a free race mode, where unlocked tracks can be replayed on different difficulty 
levels, and an unlockable championship mode, which goes through all races in order. 
 
In a race, Herbie will compete against several opponents. There are powerups scattered around the 
track, which can make Herbie go faster, jump, and shoot a tire. Herbie likes to win, so if he's doing 
well, he'll go faster, but if he just got hit or is last place, he'll be sad and drive slower. His 
current mood is noted on the screen. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-herbie-fully-loaded 
 
 
$end


$info=Disney's Home on the Range,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-home-on-the-range"</a>
$bio
 
 
Disney's Home on the Range (c) Apr 02, 2004 Artificial Mind & Movement / Buena Vista Games, Inc. 
 
Following the story in the movie, Home on the Range takes you on the barnyard adventures from Disney. 
Take on the roles of various animals from the movie as you work to stop the bad guys. 
 
Jump and attack as you collect items and follow the story through this game. Use jumping beans to 
jump higher, hit checkpoints to save your progress, break barrels to see what is inside... do 
whatever you need to in order to get through each level. 
 
Between the levels, the story unfolds as you see conversations between the animals. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-home-on-the-range 
 
 
$end


$info=Disney's Kim Possible - Revenge of Monkey Fist,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-kim-possible-revenge-of-monkey-fist"</a>
$bio
 
 
Disney's Kim Possible - Revenge of Monkey Fist (c) Nov 15, 2002 Digital Eclipse Software, Inc. / 
Disney Interactive, Inc. 
 
Kim Possible's buddy Ron Stoppable has been kidnapped by the evil ninja master, Monkey Fist!  Help 
Kim battle her way through familiar foes such as Dr. Drakken, Shego, and of course, Monkey Fist, as 
you travel across the globe and search far and wide for Ron. 
 
Revenge of Monkey Fist is a sidescrolling platformer where players take control of Kim Possible.  Kim 
has an assortment of punches, kicks and acrobatic moves that she can use to dispatch enemies.  She's 
not short of high-tech gadgets, either: she can use laser lipstick, compact case bombs, invincibility 
watches, to name a few.  Kim's buddy Wade can also contact her from time to time to provide Kim with 
useful tips and hints. 
 
As you progress through the game, you can unlock pictures by collecting gems which are scattered 
throughout the levels.  You can also unlock short clips from the show as you make your way through 
the game's eight stages. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-kim-possible-revenge-of-monkey-fist 
 
 
$end


$info=Disney's Lilo & Stitch,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-lilo-stitch"</a>
$bio
 
 
Disney's Lilo & Stitch (c) Jun 07, 2002 Digital Eclipse Software, Inc. / Disney Interactive, Inc. 
 
Set after the events of the 2002 movie, Disney's Lilo & Stitch lets players take control of the two 
lead characters in a variety of action adventure, shooter, and puzzle style levels. 
 
Hawaiian life is going well for the newly Earth-adjusted Stitch until a group of aliens, led by Dr. 
Pestus, kidnap Lilo and take her to their home planet.  Stitch resolves to save her, and gameplay 
shifts between the events of both Lilo and Stitch throughout eight levels. 
 
Stitch's levels are all shooter intensive, similar to games like Metal Slug for the side-scrolling 
levels, and Gyruss for the shooter levels.  In the side scrolling levels, Stitch blasts everything in 
his path with his laser pistols and pineapple bombs, until he is eventually able to  find a spaceship 
and continuing his rescue mission to the Junkyard Planet. 
 
Lilo's levels are set in an Out of the World or Flashback style, where Lilo must use stealth, solve 
puzzles, and use Scrump, her doll, to evade and confuse her alien captors. 
 
Once Lilo and Stitch find each other, they must escape via an alien tank to stop Dr. Pestus and 
escape back to Earth. 
 
Along the way, players can collect stills and small video clips featuring scenes from the movie.  The 
game uses a password save to continue where players left off. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-lilo-stitch 
 
 
$end


$info=Disney's Lilo & Stitch 2 - Haemsterviel Havoc,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-lilo-stitch-2-hamsterviel-havoc"</a>
$bio
 
 
Disney's Lilo & Stitch 2 - Haemsterviel Havoc (c) Oct 12, 2004 Climax Group, The / Buena Vista 
Interactive 
 
Disney’s Lilo & Stitch 2: Hamsterviel Havoc is a platform shooter and strategy game with some kart 
racing levels. The game is based on the TV series and allows the player to play as Lilo and Stitch as 
well as other characters from the show. The plot revolves around rescuing Hamsterveil's experiments 
and eventually defeating Hamsterveil. 
 
You play action parts of the game as Stitch, it is a Metal Slug style shooter, with double jumps and 
8 directional shooting. Strategy/Puzzle parts of the game are played by the little girl Lilo. These 
involve using other experiments to help you make your way through the level. The experiments are 
other characters from the show that have special abilities like moving through electrical wires. The 
experiments can also be utilized by Stitch in later levels to fight enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Strategy 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-lilo-stitch-2-hamsterviel-havoc 
 
 
$end


$info=Disney's Magical Quest 3 Starring Mickey & Donald,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-magical-quest-3-starring-mickey-and-donald"</a>
$bio
 
 
Disney's Magical Quest 3 Starring Mickey & Donald (c) Jun 14, 2005 Capcom Co., Ltd. / Capcom 
Entertainment, Inc. 
 
Huey, Dewy and Louie went to hide in the attic to hide from their uncle Donald's temper when they 
came across a mysterious book.  Upon opening it, hand appears and kidnaps the boys into Storybook 
Land.  Now Donald Duck and his pal Mickey Mouse must go save the boys by defeating the evil King 
Pete! 
 
This game is for one to two players. You can choose to play as either Mickey Mouse or Donald Duck.  
Options also include difficulty settings. 
 
The gameplay starts off much the way previous Magical Quest games have in that you jump on your 
enemies, spin them around, collect coins, etc.  Later both Mickey and Donald will be given costumes 
that will give them special abilities.  You will first receive a set of armor.  While Mickey receive 
a full knight's armor which includes a lance with a giant boxing glove at the end and a shield. 
Donald, however, gets a barrel and a hammer because his butt's too big for the armor. Both costumes 
has its pros and cons - for example, Donald's weapon can only be aimed forward while Mickey's can be 
aimed up/down/forward.  But, in water Mickey's armor will drag him down and sink while Donald's can 
float.  If playing with two players, these attributes can be used together so, for example, Mickey 
can take a ride on Donald's back across the water. 
 
In each stage, there are various hidden doors which will give you access to Bonus Games, shops and 
areas with coins and treasures. In a Bonus Game,  you will pick one of our three cards and unless you 
get the card with King Pete's picture, you will receive some sort of prize.  In the shops, you can 
purchase upgrades for your costumes, lives and hearts for your health meter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : SNES 
SOURCE : 
http://www.mobygames.com/game/gameboy-advance/disneys-magical-quest-3-starring-mickey-and-donald 
 
 
$end


$info=Disney's Magical Quest,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-magical-quest-starring-mickey-minnie"</a>
$bio
 
 
Disney's Magical Quest (c) Aug 12, 2002 Capcom Production Studio 3 / Nintendo of America Inc. 
 
Pluto has been dognapped by the evil Emperor Pete, and its up to Mickey to save him. Mickey must find 
his way through six levels, split into sub-levels and boss battles, to get Pluto back. 
 
Along the way, he can throw blocks and items at enemies or jump on their heads, and later on he can 
also make use of costumes. The wizard robe allows Mickey to shoot magic bolts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-magical-quest-starring-mickey-minnie 
 
 
$end


$info=Disney's Party,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-party"</a>
$bio
 
 
Disney's Party (c) Sep 17, 2003 Jupiter Corp. / Electronic Arts, Inc. 
 
A new theme park is about to be opened by Uncle Scrooge, until Dr. Nickel arrives on the scene, 
taking over the power systems and scattering magic power all over the park. In order for the park to 
be opened, it's up to Mickey, Minnie, Donald and Daisy to find the magical powers and return the park 
back to the way it was. 
 
In order to do this, the gang must complete various party games while travelling along the game 
board. Players take turns to role the dice and move their character. Certain parts of the board will 
open up mini-games, which must be completed to move on, and the winner is the one with the most 
magical power stars, which are gained by landing on blue spaces on the board. 
 
There are four boards, each with their own theme based on an amusement park ride. Up to four players 
can play using the one console, or play with four consoles to challenge each other in a set of 
mini-games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : GameCube 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-party 
 
 
$end


$info=Disney's Peter Pan - Return to Neverland,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-peter-pan-return-to-never-land"</a>
$bio
 
 
Disney's Peter Pan - Return to Neverland (c) 2002 Crawfish Interactive Ltd. / Buena Vista Games, Inc. 
 
The 2002 animation film sequel of the original Disney movie of 1953 and this game just have the title 
in common. Unlike the movie, playing as Peter Pan it is not your task to entertain Wendy's daughter 
Jane but to rescue Tinkerbell, who has been captured by - what a surprise - the evil Captain Hook. 
Without her Peter has no ability to fly unless he grabs pixie dust. 
 
Disney's Peter Pan: Return to Never Land exclusively for Game Boy Advance is a side-scrolling 
platformer, consists of 17 levels, features password saves, and is geared towards younger consumers. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-peter-pan-return-to-never-land 
 
 
$end


$info=Disney Sports - Snowboarding,
$<a href="http://www.mobygames.com/game/gameboy-advance/disney-sports-snowboarding"</a>
$bio
 
 
Disney Sports - Snowboarding (c) Feb 05, 2003 Konami Co., Ltd. / Konami Co., Ltd. 
 
In Disney Sports Snowboarding, players must take one of six Disney characters down one of five 
slopes.  Characters include Mickey, Minnie, Donald, Goofy, Pete and Chip & Dale, who share a single 
board. 
 
The tracks are full-motion video loops of the track going past.  The character is super-imposed on 
top of it and can interact  with the track via rails to grind and ramps to launch from and do tricks. 
 There are several different objectives, ranging from races to high-score contests.  Characters are 
steered with the shoulder button and the face buttons and D-pad perform tricks. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disney-sports-snowboarding 
 
 
$end


$info=Disney's Tarzan - Return to the Jungle,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-tarzan-return-to-the-jungle"</a>
$bio
 
 
Disney's Tarzan - Return to the Jungle (c) Oct 31, 2002 Digital Eclipse Software, Inc. / Activision 
Publishing, Inc. 
 
Disney's Tarzan: Return to the Jungle finds Tarzan on quests that vary from locating the Fountain of 
Youth to discovering The Lost Valley of the Dinosaurs. Besides being able to swing from vines, swim 
through treacherous waters and engage in tree-surfing action, Tarzan will now be able to wield his 
trusty boomerang, mighty spear and famous animal call to protect his friends and jungle home. Along 
the way, Tarzan's friends, Jane, Terk and Professor Porter will join him on his jungle adventures. 
Disney's Tarzan: Return to the Jungle is being developed by Digital Eclipse, the developer 
responsible for the Game Boy Color original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-tarzan-return-to-the-jungle 
 
 
$end


$info=Disney's That's So Raven,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-thats-so-raven"</a>
$bio
 
 
Disney's That's So Raven (c) Oct 13, 2004 Vicarious Visions, Inc. / Disney Interactive, Inc. 
 
Enjoy a typical day in the life of the psychic teenager, Raven.  Play through a few days of Raven's 
wacky adventures as she has psychic premonitions - which don't always turn out to be what they 
originally looked like! 
 
Disney's That's So Raven is a sidescrolling game based on the TV series of the same name.  Players 
control Raven as they make their way through school and the mall, trying to get through the day.  
Raven will lose health if she bumps into garbage or encounters geeky characters – but she can fight 
back by dumping fresh bottled spring water on the ground to trip up her enemies, or by spraying them 
in the face with perfume.  She can also deflect projectile attacks by whipping around her handbag. 
 
You'll need to assist Raven by helping her friends, as well as finding hidden items such as CDs and 
hamburgers to give to other people.  Sometimes her friends will have fallen asleep from the boredom 
of class, so be sure to wake them up so that they don't get into trouble! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-thats-so-raven 
 
 
$end


$info=Disney's The Lion King 1.5,
$<a href="http://www.mobygames.com/game/gameboy-advance/disneys-the-lion-king-1-"</a>
$bio
 
 
Disney's The Lion King 1.5 (c) Oct 05, 2003 Vicarious Visions, Inc. / THQ Inc. 
 
Timon and Pumbaa are back for an all new adventure that takes place during the original The Lion King 
movie, although from the point of view of the two animal goons. 
 
Choose either character, or play a team game with another player, to complete the various levels 
based on events from the original movie, with various challenges to complete. 
 
The game also features film clips from the Disney movie of the same name, which ties in the 
adventures of Timon and Pumbaa with the original story of Simba and his quest to regain the kingdom 
of Pride Rock from Scar. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/disneys-the-lion-king-1- 
 
 
$end


$info=Ditto Leapfrog,
$<a href="http://www.mobygames.com/game/gameboy-advance/ditto-leapfrog"</a>
$bio
 
 
Ditto Leapfrog (c) May 05, 2005 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
Kingler, who was seen in his previous game tossing fish to the firmament, has returned to hurl 
magikarps and goldeens, among other water pokémon, back into the bayou from which they came. 
Unfortunately his arm is all worn out from throwing them so far in the first place, so his tosses are 
falling just shy of the water. Luckily a heliotrope blob with a caricature of a face, Ditto, arrives 
on the scene. This rubbery creature is able to bounce the pokéfish just far enough to make it back to 
their watery homes. 
 
The directional pad will allow you to move left and right so as to catch the fish on dittos back. As 
your score increases so will the speed that Kingler will throw the water Pokémon. The goal of the 
game is to try to get the highest score you can. After you miss three fish the game ends. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Skyridge cards, Ditto 
(51/144), Granbull (61/144), Snubbull (101/144). Or in Japan the Pokemon e-card expansion 5 cards 
Ditto (64/88), Granbull (69/88), Snubbull (68/88). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ditto-leapfrog 
 
 
$end


$info=Diving Corsola,
$<a href="http://www.mobygames.com/game/gameboy-advance/diving-corsola"</a>
$bio
 
 
Diving Corsola (c) Sep 16, 2002 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
You control Corsola as she dives deep into the ocean. Along the way you'll avoid tentacools and 
quilfishes while collecting bubbles to fill your lugs with air. Being hit by any of the dangerous 
fish will result in losing a bit of air. When your air runs out you'll drown. Victory can be achieved 
by settling at the oceans bottom 100 meters away. 
 
The game automatically scrolls downward, keeping the corsola at it's center. By pressing a horizontal 
direction and pressing the a button repeatedly you can swim in the selected direction. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Expedition cards Corsola 
(102/165) and Qwilfish (127/165). Or in Japan the Pokemon e-card expansion 1 cards, Corsola (15/128) 
and Qwilfish (14/128). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/diving-corsola 
 
 
$end


$info=DK - King of Swing,
$<a href="http://www.mobygames.com/game/gameboy-advance/dk-king-of-swing"</a>
$bio
 
 
DK - King of Swing (c) Sep 19, 2005 Paon Corporation, Ltd. / Nintendo of America Inc. 
 
Cranky is hosting the Jungle Jam contest. Before the contest can begin, King K. Rool steals the 
medallions. It's up to Donkey Kong to retrieve the medals. Players use the L and R Buttons to move 
left and right and to rotate counter-clockwise and clockwise on pegs. Most of the action takes place 
on these pegs. DK attacks by either charging up by holding on to two pegs at once or throwing things 
such as rocks or bombs. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dk-king-of-swing 
 
 
$end


$info=Dokapon Monster Hunter,
$<a href="http://www.mobygames.com/game/gameboy-advance/dokapon-monster-hunter"</a>
$bio
 
 
Dokapon Monster Hunter (c) Nov 08, 2001 Asmik Ace Entertainment, Inc. / AIA USA, Ltd. 
 
Get money by completing jobs as an adventurer. By completing jobs, you get money to buy weaponry, 
items and traps. Use the traps to capture monsters, which can then be your partners in battle. 
 
Eight levels with maps that randomize and over 150 monsters keep gameplay fresh. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dokapon-monster-hunter 
 
 
$end


$info=Domo-kun no Fushigi Terebi,
$<a href="http://www.mobygames.com/game/gameboy-advance/domokun-no-fushigi-terebi"</a>
$bio
 
 
Domo-kun no Fushigi Terebi (c) Feb 21, 2002 SUZAK Inc. / Nintendo Co., Ltd. 
 
A meteorite destroys Usaji's television satellite, causing Domo-kun to become frustrated at their now 
non-functional TV.  After hitting it several times, Domo-kun is sucked into the television and finds 
himself in a variety of programming. 
 
Domo-kun is the mascot for NHK (one of Japan's major broadcasting companies). In his first Game Boy 
Advance title, Domo must pass various mini-games in order to return to the world outside of the 
television. Games include (among others) hatching birds in a nature show, successfully hitting home 
runs in the baseball broadcast and getting the beat right in a rhythm action game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/domokun-no-fushigi-terebi 
 
 
$end


$info=Classic NES Series - Donkey Kong,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong"</a>
$bio
 
 
Classic NES Series - Donkey Kong (c) Nov 11, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Commodore 
64,Intellivision,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-advance/donkey-kong 
 
 
$end


$info=Donkey Kong V3,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong-3"</a>
$bio
 
 
Donkey Kong V3 (c) Apr 21, 2003 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Released in the arcades in 1983, Donkey Kong 3 is the third of the "Donkey Kong" arcade game series, 
changing the format to more of an action-shooter than a platform game. 
 
As Stanley the Bugman, players are positioned under Donkey Kong, who has taken over a multi-level 
greenhouse.  Stanley's goal is to remove Donkey Kong from the greenhouse, but the big ape isn't 
willing to leave without a fight. 
 
Donkey Kong will agitate two beehives that are close to him to send down a swarm of angry Buzzbees, 
Beespies and destructive Queen Bees toward Stanley.  These insects, as well as caterpillars which 
creep down nearby vines are intent on destroying the flowers below Stanley.  Donkey Kong will also 
send down projectiles himself in an attempt to stop Stanley's attacks.  Stanley must jump between the 
levels and use his bugspray to repel the insects, and send Donkey Kong into the next area of the 
greenhouse. 
 
Once Stanley pushes Donkey Kong high enough, a can of super bugspray will become available, allowing 
a larger shooting radius, and is able to send Donkey Kong up the vines faster. 
 
Once Donkey Kong is sent through the three levels of the greenhouse, Donkey Kong will end up with a 
beehive on his head, and the levels start all over again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.7 
Esrb : Everyone 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/donkey-kong-3 
 
 
$end


$info=Donkey Kong Country,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong-country"</a>
$bio
 
 
Donkey Kong Country (c) Jun 09, 2003 Rare, Ltd. / Nintendo of America Inc. 
 
King K. Rool has stolen Donkey Kong's banana stash, and Donkey Kong needs your help to get them back. 
In search of K. Rool, the Kremling horde impedes your progress. Kremlings, crocodile-like creatures, 
include Kritters (they succumb to a simple jump on the head), Krushas (they are virtually 
indestructible), and others. There are also other enemies that block your path, such as beavers, 
snakes, vultures. Leading them are dastardly bosses, including Very Gnawty, Necky, Bumble B, and Dumb 
Drum, and they all bar the way with their own special blend of villainy. 
 
Donkey Kong is joined by Diddy Kong: these two primates differ significantly. For example, Donkey 
Kong is generally stronger 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Esrb : Everyone 
Other Systems : Game Boy Color,SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/donkey-kong-country 
 
 
$end


$info=Donkey Kong Country 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong-country-2-diddys-kong-quest"</a>
$bio
 
 
Donkey Kong Country 2 (c) Nov 15, 2004 Rare, Ltd. / Nintendo of America Inc. 
 
Donkey Kong has been kong-napped by the nasty K.Rool and the Kremlings, and it is up to Diddy Kong 
and his girl-friend Dixie Kong to save him. 
 
All the familiar enemies and helpful friends return, along with some new characters, including the 
wise Wrinkly Kong who will teach you some important lessons in gameplay. Again the emphasis is on 
banana collecting, where as every 100 bananas makes one extra life. Apart from beating K. Rool and 
rescuing Donkey Kong, there are extra missions that can be completed. Collect enough K. Rool Krem 
Coins to open up the routes to the Lost World, while every level has a hidden Hero Coin to collect. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-4 Players 
Score : 3.1 
Esrb : Everyone 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/donkey-kong-country-2-diddys-kong-quest 
 
 
$end


$info=Donkey Kong Country 3,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong-country-3-dixie-kongs-double-trouble"</a>
$bio
 
 
Donkey Kong Country 3 (c) Nov 07, 2005 Rare, Ltd. / Nintendo of America Inc. 
 
This time both Donkey Kong and Diddy Kong have been kong-napped by a mysterious new leader of the 
Kremlings, and it's up to Dixie and new team mate Kiddy Kong to save the day. 
 
New elements to the series includes the Brother Bears, thirteen Bears who, if you pay them with Bear 
Coins found in each level, will aid you in your quest by building certain items. Also, new bonus 
mission have you playing a 1st/3rd person shooter style party game. Plus a host of new enemies, the 
usual huge end of world bosses and a collection of the Kong family who will help you out as best they 
can. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.3 
Esrb : Everyone 
Other Systems : SNES,Wii 
SOURCE : 
http://www.mobygames.com/game/gameboy-advance/donkey-kong-country-3-dixie-kongs-double-trouble 
 
 
$end


$info=PocketNES V9.98 - Donkey Kong Jr.,
$<a href="http://www.mobygames.com/game/gameboy-advance/donkey-kong-junior"</a>
$bio
 
 
PocketNES V9.98 - Donkey Kong Jr. (c) Sep 16, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Score : 3.6 
Esrb : Everyone 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Intellivision,NES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/donkey-kong-junior 
 
 
$end


$info=DOOM,
$<a href="http://www.mobygames.com/game/gameboy-advance/doom"</a>
$bio
 
 
DOOM (c) Oct 26, 2001 id Software, Inc. / Activision Publishing, Inc. 
 
The Union Aerospace Corporation has been experimenting with teleportation technology on Mars' moons 
Phobos and Deimos. After early successes, something goes wrong. It seems the scientists have opened a 
gateway straight to Hell. Phobos base is overrun with demonic creatures, and the whole of Deimos 
simply vanishes. A squad of marines is sent to Phobos, but all except one are quickly slaughtered. It 
falls to the surviving marine to grab some guns and strike back at the demons. 
 
id Software's follow-up to their genre-defining Wolfenstein 3D, DOOM is another first person shooter: 
full-on action seen from the space marine's perspective. Like Wolfenstein, the game consists of 
distinct episodes, playable in any order. The first episode, Knee-Deep in the Dead, takes place in 
the Phobos base and is freely available as shareware. The full game continues on Deimos in The Shores 
of Hell and culminates in Inferno, the final episode which takes place in Hell itself. Each episode 
consists of nine levels, one of which is a hidden level. 
 
The basic objective in each level is simply to reach the exit. Since dozens of enemies stand in the 
way, the only way to get there is through killing them. Switches and buttons must be 
pressed to advance at certain points and often color-coded locked doors will block the way - matching 
keycards or skull keys must be found to pass. 
 
DOOM's engine technology is more advanced than Wolfenstein's, and thus the levels are more varied and 
complex. The engine simulates different heights (stairs and lifts appear frequently) and different 
lighting conditions (some rooms are pitch black, others only barely illuminated). There are outdoor 
areas, pools of radioactive waste that hurt the player, ceilings that come down and crush him, and 
unlike Wolfenstein's orthogonally aligned corridors, the walls in DOOM can be in any angle to each 
other. An automap helps in navigating the levels. 
 
Stylistically, the levels begin with a futuristic theme in the military base on Phobos and gradually 
change to a hellish environment, complete with satanic symbols (pentagrams, upside-down-crosses and 
portraits of horned demons), hung-up mutilated corpses and the distorted faces of the damned. 
 
DOOM features a large weapon arsenal, with most weapons having both advantages and drawbacks. The 
starting weapons are the fists and a simple pistol. Also available are a shotgun (high damage, slow 
reload, not good at distances), a chaingun (high firing rate, but slightly inaccurate in longer 
bursts) and a plasma rifle (combining a high firing rate and large damage). The rocket launcher also 
deals out lots of damage, but the explosion causes blast damage and must be used with care in 
confined areas or it might prove deadly to the player as well as the enemies. Two further (in)famous 
weapons in DOOM are the chainsaw for close-quarter carnage, and the BFG9000 energy gun, that, while 
taking some practice to fire correctly, can destroy most enemies in a single burst. The different 
weapons use four different ammunition types (bullets, shells, rockets and energy cells), so 
collecting the right type for a certain gun is important. 
 
DOOM drops some of Wolfenstein's arcade-inspired aspects, so there are no extra lives or treasures to 
be collected for points, but many other powerups are still available. Medpacks heal damage while 
armor protects from receiving it in the first place. Backpacks allow more ammunition to be carried, a 
computer map reveals the whole layout of the level on the automap (including any secret areas), light 
amplification visors illuminate dark areas and radiation suits allow travel over waste without taking 
damage. Also available are berserk packs (which radically increase the damage inflicted by the fists) 
as well as short-time invisibility and invulnerability powerups. 
 
The enemies to be destroyed include former humans corrupted during the invasion, plus demons in all 
shapes and sizes: fireball-throwing imps, floating skulls, pink-skinned demons with powerful bite 
attacks and large one-eyed flying monstrosities called Cacodemons. Each episode ends with a boss 
battle against one or two especially powerful creatures. 
 
DOOM popularized multiplayer in the genre with two different modes: Cooperative allows up to four 
players to move through the single-player game together, while Deathmatch is a competitive game type 
where players blast at each other to collect 'frag' points for a kill and re-spawn in 
a random location after being killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : 3DO,DOS,Jaguar,Linux,PC-98,SEGA 32X,SNES,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/doom 
 
 
$end


$info=DOOM II,
$<a href="http://www.mobygames.com/game/gameboy-advance/doom-ii_"</a>
$bio
 
 
DOOM II (c) Oct 23, 2002 id Software, Inc. / Activision Publishing, Inc. 
 
In this sequel to the original Doom, you play the same hero - the last remaining space marine. After 
having single-handedly saved Mars from demonic threat, you return to Earth, only to find out that the 
demons have already invaded it, killed all its inhabitants or turned them into demons. It's your task 
to kill all the demons and to save the Earth. 
 
Doom II looks and plays very similarly to its predecessor, utilizing the same 3D graphical engine 
with 2D sprites for enemies. The gameplay once again consists entirely of navigating the hero from 
first-person view through 3D environments and shooting at the demons while attempting to find your 
way out by flipping switches and looking for keys. Unlike in Doom, which is divided into three 
episodes, the 30 levels of Doom II (plus the 2 secret levels) form one long episode. 
 
You have the same weapons as in the first Doom, plus a new one: a super shotgun. There are also some 
new demons in this sequel, such as the chaingun-toting Heavy Weapon Dudes, the skeletal Revenants who 
launch homing missiles and the Arch-Viles who have a highly damaging fire attack. There is also one 
new power-up, a Megasphere which boosts your health and armor to the max. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : DOS,Macintosh,PC-98,Windows,Zodiac 
SOURCE : http://www.mobygames.com/game/gameboy-advance/doom-ii_ 
 
 
$end


$info=Bit Generations Dotstream,
$<a href="http://www.mobygames.com/game/gameboy-advance/dotstream"</a>
$bio
 
 
Bit Generations Dotstream (c) Jul 13, 2006 Skip, Ltd. / Nintendo Co., Ltd. 
 
Dotstream is a simple racing game for the Game Boy Advance.  The object of the game is to control a 
colored line as you race against other lines for first place.  The idea is to keep your line as 
straight as possible, as you travel fastest in a straight line.  But opponents will get in your way, 
causing you to swerve and slow down.  You'll also need to dodge obstacles strewn across the track. 
 
There are two different game modes initially available in Dotstream, with a third mode that is 
unlockable.  The first, 'Campaign', is a Grand Prix-like event.  Select your line color and try to to 
come first in each race.  Points are allocated based on your position at the end of each race.  The 
line with the most points at the end of the campaign is the winner. 
 
The second, 'Spot Race', is a short race around any of the tracks that you have previously unlocked.  
In this mode, you can aim to improve your best time. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.9 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dotstream 
 
 
$end


$info=Double Dragon Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/double-dragon"</a>
$bio
 
 
Double Dragon Advance (c) Nov 18, 2003 Technos Japan Corp. / Atlus U.S.A., Inc. 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Teen 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,Commodore 64,DOS,Game 
Boy,Genesis,Lynx,MSX,NES,SEGA Master System,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-advance/double-dragon 
 
 
$end


$info=Dragon Ball - Advanced Adventure,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-advanced-adventure"</a>
$bio
 
 
Dragon Ball - Advanced Adventure (c) Jun 06, 2006 Dimps Corporation / Atari, Inc. 
 
Dragon Ball: Advanced Adventure follows the exploits of young Goku as he sets out for the first time 
to seek the legendary Dragon Balls. Based on the earliest manga chapters (before the series turned 
into Dragon Ball Z series), players fight their way through platform levels, bashing countless goons 
and bosses inspired by pivotal events and characters from the series. 
 
While the game's levels are straightforward brawls, special duels and tournament sequences play like 
classic fighting games, albeit with simplified controls. Goku can punch, kick and use his magic 
staff. After a certain point in the game, getting the Flying Nimbus, he receives the ability to 
engage into air combat. After completing the story mode, duel characters become available for 
customizable one-on-one bouts. Additional characters and mini-games can be unlocked by satisfying 
special requirements, e.g. completing the story mode unlocks Goku's fiend Krillin as a playable 
character. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.3 
Esrb : Everyone 10+ 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-advanced-adventure 
 
 
$end


$info=Dragon Ball GT - Transformation,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-gt-transformation"</a>
$bio
 
 
Dragon Ball GT - Transformation (c) Aug 09, 2005 Webfoot Technologies, Inc. / Atari, Inc. 
 
This release of the Dragon Ball saga is a side-scrolling combat game that allows you to play missions 
or arcade games with 9 characters of the TV series, though in story mode you have to unlock some 
characters to be able to use them. There are single and multiplayer modes. In the single player mode 
you can use multiple characters in your adventures and switch between them, using their special 
skills when in difficult situations. You can also play in multiplayer mode with the Link system. 
Each character has his/her special moves and abilities, and the various environments in the planets 
are also quite accomplished. 
The game modes are: Story, Standard, Endurance, Boss Endurance, Robot Swarm and Piccolo. 
 
In the Story mode, Goku is accidentally turned into a child, and in order to become an adult again, 
he has to recover all the Dragon Balls which are scattered in different planets. While you battle 
your way through each planet, you will control 3 characters which represent the lives you have. 
Though they can expand their stamina, and recover their energy while not used. At the end of each 
planet you will have to defeat the corresponding boss, and the story finishes with a battle with an 
evil enemy well known to all Dragon Ball fans... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 10+ 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-gt-transformation 
 
 
$end


$info=Dragon Ball Z - Buu's Fury,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-buus-fury"</a>
$bio
 
 
Dragon Ball Z - Buu's Fury (c) Sep 14, 2004 Webfoot Technologies, Inc. / Atari, Inc. 
 
Buu's Fury is the third installment of the Legacy of Goku series.  Prepare for Buu. A new enemy is 
threatening the world, and only the Z-Warriors can defeat him. In Dragon Ball Z: Buu's Fury, players 
will face the ultimate test in Buu, an insatiable villain bent on nothing less than Earth's 
destruction. Level up your characters, explore vast levels, and collect vital items on your way. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-buus-fury 
 
 
$end


$info=Dragon Ball Z - The Collectible Card Game,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-collectible-card-game"</a>
$bio
 
 
Dragon Ball Z - The Collectible Card Game (c) May 29, 2002 ImaginEngine Corp. / Infogrames, Inc. 
 
You start as one of four main characters: Goku, Gohan, Garlic Jr., or Frieza and they come with their 
own starter deck. Then, you have to battle through 4 rounds of opponents from the Dragonball Z series 
until meet the ultimate enemy, Cell! Once you defeat him you unlock one of the characters you 
defeated. The main task of the game is to unlock all of the characters in the game. Then, you have 
conquered the game. This game is only for the Game Boy Advance. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-collectible-card-game 
 
 
$end


$info=Dragon Ball Z - Supersonic Warriors,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-supersonic-warriors"</a>
$bio
 
 
Dragon Ball Z - Supersonic Warriors (c) Jun 22, 2004 Banpresto Co., Ltd. / Atari, Inc. 
 
Take your battle to the skies! For the first time on GBA, Dragon Ball Z fighting action can unfold in 
the air as players can fly at will! Dragon Ball Z: Supersonic Warriors features the most skilled 
heroes and villains, including Goku, Vegeta, Cell, Frieza and Buu. Engage in massive tag team 
battles, and experience the Dragon Ball Z story in an all-new way, complete with alternate endings. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-supersonic-warriors 
 
 
$end


$info=Dragon Ball Z - Taiketsu,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-taiketsu"</a>
$bio
 
 
Dragon Ball Z - Taiketsu (c) Nov 24, 2003 Webfoot Technologies, Inc. / Atari, Inc. 
 
Taiketsu is another game adaptation that is based on the famous Dragon Ball manga series that were 
written and illustrated by Akira Toriyama. The current Dragon Ball game features the following 
options: 
 
1. One Player: Option that allows you to compete as one of the 15 Dragon Ball fighters in the 
   modes available. 
 
1. Tournament: You start with 7 fighters but can unlock more to reach a total of 15. All fighters 
   have the same combos and moves (like block, throws, ki blasts, etc.) and a set of 3 unique attacks 
   that do more damage to the opponents. There’s also a combo of buttons that if pressed allows the 
   battle to take place on the air. When on air you can’t use any of your current fighter’s moves but 
   instead you must press rapidly the buttons that appear at the bottom of the screen in order to 
   inflict damage to the opponent. When completing this mode you either get money as a prize or a new 
   character is unlocked. 
2. Endurance: Mode in which you have to fight a set number of opponents with only one life bar. 
3. Time Challenge: Just like Tournament mode you fight a number of opponents with the exception 
   that here you must do the least possible time. Again just like the Tournament mode if you complete 
   the Time Challenge you either get money as a prize or unlock a new character. 
4. Sparring: Here you can select any of the fighters and practice their moves. 
5. Endurance 2x: Same as Endurance mode apart from the number of opponents which is doubled this 
   time. The current mode is unlocked via the Z-Store. 
 
Multiplayer: By teaming up with another player via the link cable you can fight two opponents 
controlled by the CPU. 
 
Z-Store: The place where you can spent the money you have earned to buy images, character bios, 
  bonus settings (make both fighters invisible, one hit instant death and others), etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-taiketsu 
 
 
$end


$info=Dragon Ball Z - The Legacy of Goku,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku"</a>
$bio
 
 
Dragon Ball Z - The Legacy of Goku (c) May 14, 2002 Webfoot Technologies, Inc. / Infogrames, Inc. 
 
The animated cartoon comes to life. Gohan, a powerful young boy, has been kidnapped and it's up to 
you as his father Goku, to find him and destroy those who wish to harm his son. 
 
The game follows an RPG style, with battle elements designed similarly to the style of the cartoon, 
with fireballs, quick moves and more. As the story progresses, you will learn more about the history 
of the cartoon, meeting a collection of crazy characters and fighting one-on-one battles over long 
distances as well as close combat. The ten hour quest will take you to Master Roshi's Island, 
throughout Earth and beyond. Plus an in-game clock keeps tabs on your time limit to complete the 
game. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku 
 
 
$end


$info=Dragon Ball Z - The Legacy of Goku II,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku-ii"</a>
$bio
 
 
Dragon Ball Z - The Legacy of Goku II (c) Jun 17, 2003 Webfoot Technologies, Inc. / Atari, Inc. 
 
Following on where Legacy of Goku left off, and expanding the story built by the cartoon series, here 
you play as five different characters through 3 sagas that will test your skills. 
 
Fight your way through the Trunks, Androids and Cell sagas as Trunks, Vegeta, Piccolo, Gohan and Goku 
through either hand-to-hand or distant combat. Build up your character(s) experience and power as you 
build your way up to the ultimate battle with Cell. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku-ii 
 
 
$end


$info=2-in-1 - Dragon Ball Z Gamepack - The Legacy of Goku I & II,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku-i-ii"</a>
$bio
 
 
2-in-1 - Dragon Ball Z Gamepack - The Legacy of Goku I & II (c) Dec 08, 2005 Webfoot Technologies, 
  Inc. / Atari, Inc. 
 
Dragon Ball Z: The Legacy of Goku I & II includes in one single cartridge the two first installments 
of GBA's exclusive "The Legacy of Goku" game series: 
 
1. Dragon Ball Z: The Legacy of Goku 
2. Dragon Ball Z: The Legacy of Goku II 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-ball-z-the-legacy-of-goku-i-ii 
 
 
$end


$info=Dragon Quest Characters - Torneko no Daibouken 3 Advance - Fushigi no Dungeon,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-quest-characters-torneko-no-daibouken-3-advance-fushigi-n"</a>
$bio
 
 
Dragon Quest Characters - Torneko no Daibouken 3 Advance - Fushigi no Dungeon (c) 2004 Chunsoft Co., 
Ltd. / Square Enix, Inc. 
 
Following the events of the previous game, Torneko despite his success has again grown restless and 
looking for adventure. He uses his money to build a ship and head out over the great sea to explore 
lands unknown. However, the same day he is celebrating his birthday, a great tidal wave rises up and 
destroys his boat. Torneko, along with his wife and son, are recovered by the villagers of a small 
island. In gratitude, Torneko agrees to help them with the monster problem they've been having from a 
Mysterious Dungeon nearby cave. And as usual, he will try to discover rare and valuable items in the 
cave which he can use to reestablish his fortune. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
SOURCE : 
 
 
$end


$info=Dragon Quest Monsters Caravan Heart,
$<a href="http://www.mobygames.com/game/gameboy-advance/dragon-quest-monsters-caravan-heart"</a>
$bio
 
 
Dragon Quest Monsters Caravan Heart (c) Mar 29, 2003 Tose Co., Ltd. / Enix Corporation 
 
Following in the footsteps of the media phenomenon Pokémon, Dragon Quest Monsters lets players travel 
a fantasy world on a quest to capture monsters and train them in battles against other creatures. An 
aspect integral to the Monsters series from the start is the breeding or merging of monsters to 
create stronger offspring inheriting the parents' skill sets. 
 
Only released in Japan, Dragon Quest Monsters: Caravan Heart puts players once again in the role of 
prince Kiefer from Dragon Quest / Dragon Warrior VII. Like previous Dragon Quest Monsters games for 
the GameBoy Color whose plot took place before Dragon Quest VI, Caravan Heart is set before the 
events of the main series' part from which it was spun off. 
 
Hiding from the consequences of one of his infamous pranks again, young Kiefer is whisked away by the 
goddess Rubiss, known from Dragon Quest II and III, to the land of Alefgard. There he meets the boy 
Lewin whose parents have fallen ill. To cure them with the 'Ball of Roto' artefact and secure his 
passage home, Kiefer takes the lead of a monster caravan travelling through the country. 
 
The monster caravan, made up of the Dragon Quest series' iconic covered wagons, acts as players' 
mobile base from which they plan their monster hunts. Travelling with it consumes food rations, one 
of the game's resources. 
Unlike in the first Dragon Quest games, Kiefer can recruit monsters as well as human protagonists 
into his party which can take on various jobs. The monster breeding from previous titles was replaced 
by merging monsters, requiring the game's other resource, monster hearts. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dragon-quest-monsters-caravan-heart 
 
 
$end


$info=Dream Eater,
$<a href="http://www.mobygames.com/game/gameboy-advance/dream-eater"</a>
$bio
 
 
Dream Eater (c) Jan 20, 2003 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
Drowzee loves to eat dreams and unfortunately the only things about are belligerent primeapes that 
don't take kindly to having their dreams served up as food. 
 
As Drowzee you'll need to hypnotize your mark before you can eat it's dream. You'll do this by moving 
to the primeape's left or right at sending soporific mental waves into the back of it's head. Waves 
are cast with a and movement is done wit the d-pad. If the primeape spots you it will punch you right 
out of the screen so be careful to be on the side it's not looking at. 
 
After you put the primeape to sleep you'll automatically feast on it's dream, gain a point, and then 
move onto the next monkey. The primeapes get swifter for each dream you've eaten. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Aquapolis cards Drowzee (74a 
or b/147), Mr. Mime (43/92), Smoochum (61/147), Jynx (18/147), Hypno (16/147), Espeon (11/147). Or in 
Japan the Pokemon e-card expansion 2 cards Drowzee (40/92), Mr. Mime (43/92), Smoochum (47/92), Jynx 
(44/92), Hypno (41/92), Espeon (45/92). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dream-eater 
 
 
$end


$info=Drill Dozer,
$<a href="http://www.mobygames.com/game/gameboy-advance/drill-dozer"</a>
$bio
 
 
Drill Dozer (c) Feb 06, 2006 Game Freak, Inc. / Nintendo of America Inc. 
 
The Skulker gang has stolen your beloved Red Diamond that once belonged to your departed mother. 
Using your Drill Dozer, you must lead your fellow band of thieves, the Red Dozers, on a quest to 
retrieve the Red Diamond. 
 
Gameplay consists of navigating through several areas using your Drill Dozer robot to bore through 
enemies, walls, and pretty much anything else that's in your way. The Drill Dozer itself is a 
multifaceted machine able to work underwater and to take flight. It also has the ability to shift the 
drill into higher gears to tear through the toughest of obstacles. Along the way, you'll upgrade your 
Drill Dozer robot with gears and add-ons that will help aide you in your quest. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/drill-dozer 
 
 
$end


$info=Driv3r,
$<a href="http://www.mobygames.com/game/gameboy-advance/driv3r"</a>
$bio
 
 
Driv3r (c) Oct 28, 2005 Reflections Interactive Limited / Atari, Inc. 
 
In the game you take the role of Tanner, the undercover cop from previous Driver games, as he 
infiltrates a worldwide high-performance car theft ring. 
 
Nothing is too dangerous or too risky for Tanner, and you'll be able to hop into any car, truck, or 
motorcycle and cruise the streets of three re-created cities with over 156 miles of roads, from 
Miami, Nice, and Istanbul in over 25 storyline missions. Meet up with characters from previous driver 
games, the story line lives on in this installment. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/driv3r 
 
 
$end


$info=Driver 2 Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/driver-2"</a>
$bio
 
 
Driver 2 Advance (c) Oct 22, 2002 Sennari Interactive, LLC / Infogrames, Inc. 
 
You are an undercover driver, trying to survive amidst an international war between American and 
Brazilian gangs. The action takes you to Chicago, Las Vegas, Rio and Havana, all of which are 
depicted in detail, with curved roads added from the first game. 
 
As before, you have full control over the car as it storms around the streets. A new feature is the 
ability to get out of the car, and carjack others. This is especially useful when you have fallen 
victim to the advanced damage modeling. 
 
There is a full sequence of missions to complete, as well as some pre-set challenges and a Free 
Driving mode allowing you to explore at your leisure. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-advance/driver-2 
 
 
$end


$info=Classic NES Series - Dr. Mario,
$<a href="http://www.mobygames.com/game/gameboy-advance/dr-mario"</a>
$bio
 
 
Classic NES Series - Dr. Mario (c) Oct 26, 2004 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
In this Tetris-style game, you play as Dr. Mario, who must drop differently coloured pills onto 
viruses to remove them from the bottle. Each pill is split into two, with each side a different 
colour. Match that colour to the colour of the virus, and it will be removed from the bottle. 
 
Included in the game is the normal mode, a time trial, and a two player battle mode to see who can 
remove the most viruses. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.6 
Esrb : Everyone 
Other Systems : Game Boy,NES,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dr-mario 
 
 
$end


$info=Dr. Mario & Puzzle League,
$<a href="http://www.mobygames.com/game/gameboy-advance/dr-mario-puzzle-league"</a>
$bio
 
 
Dr. Mario & Puzzle League (c) Nov 28, 2005 Intelligent Systems Co., Ltd.|Nintendo Co., Ltd. / 
    Nintendo of America Inc. 
 
This cartridge has two games, Dr. Mario and Puzzle League. 
 
Dr. Mario is a puzzle game where you move bi-color pills into formation to wipe out viruses. The 
    game features several gameplay modes: Classic, Flash, versus CPU, and Vertical. You can play the 
    Flash and versus CPU modes via wireless link with another player. 
 
Puzzle League is a translated version of the Panel de Pon GBA game, which was available as a GBA 
download in the Japanese Nintendo Puzzle Collection for GameCube. American players may recognize this 
game as Tetris Attack or Pokémon Puzzle League. A pile of colored tiles moves upwards on the screen 
as the player attempts to rearrange them to eliminate groups of three or more like types. The in-game 
characters who appear throughout the game to challenge or encourage the player are generic cute 
characters 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dr-mario-puzzle-league 
 
 
$end


$info=Dr. Muto,
$<a href="http://www.mobygames.com/game/gameboy-advance/dr-muto"</a>
$bio
 
 
Dr. Muto (c) 2002 Digital Eclipse Software, Inc.|Tuna Technologies Ltd. / Midway Games, Inc. 
 
You are Dr. Muto, a maniacal and genius mad scientist whose latest experiment has accidentally 
destroyed his own home planet (except for his laboratory)! 
 
Dr. Muto will use his latest invention, the Splizz Gun, to mutate and morph with any living 
    organism in order to accomplish tasks no human could achieve alone. 
 
By simply sampling some DNA, the doctor will be able to morph into a spider, mouse, gorilla or 
whatever creature he sees fit to become. Now he must use his fiendish gadgets and morphing ability to 
steal organic matter from the neighboring planets in order to rebuild his world. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
Other Systems : GameCube,PlayStation 2,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dr-muto 
 
 
$end


$info=Archer Maclean's Super Dropzone,
$<a href="http://www.mobygames.com/game/gameboy-advance/dropzone"</a>
$bio
 
 
Archer Maclean's Super Dropzone (c) Nov 01, 2002 Arena Graphics / Ignition Entertainment Ltd. USA 
 
Dropzone was the first game to propel Archer Maclean to stardom. The game, originally written for the 
8-bit Ataris, is basically a Defender clone, but popular because it so closely recreates the gameplay 
of the original Defender, with its speedy scrolling and frantic gameplay. 
 
The player is a spaceman with a jet-pack, flying across a barren landscape whose skies are inhabited 
by a number of different aliens 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Other Systems : Atari 8-bit,Commodore 64,Game Boy,Game Gear,Game Boy Color,NES,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dropzone 
 
 
$end


$info=Dr. Sudoku,
$<a href="http://www.mobygames.com/game/gameboy-advance/dr-sudoku"</a>
$bio
 
 
Dr. Sudoku (c) Apr 26, 2006 Success Corp. / Mastiff, LLC 
 
That weird number-based game you keep seeing people play on their newspapers has come to GameBoy 
Advance.  Sudoku is a logic-puzzle game in which a 27x27 square is partially filled in with numbers 
and the object of the game is to fill in the blank squares so that every column, row and 3x3 square 
will have a number of 1-9 entered...without repeating. 
 
Dr. Sudoku features 1,000 puzzles crafted by the leading developer of Sudoku, Skynet Corporation 
    of Japan.  If you are new to the game, have no fear - in addition to readily available hints, Dr. 
    Sudoku has a tutorial mode that will guide you through the game. You can also ask the doctor to 
    verify if a puzzle is actually solvable. 
 
Another feature is "Original Mode" that allows you to create your own puzzles (this allows you to 
transfer puzzles you see in the newspaper onto your GBA). 
 
 
- TECHNICAL - 
 
Genre : Educational|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dr-sudoku 
 
 
$end


$info=Dual Blades,
$<a href="http://www.mobygames.com/game/gameboy-advance/dual-blades"</a>
$bio
 
 
Dual Blades (c) Oct 07, 2002 Vivid Image / Metro3D, Inc. 
 
Dual Blades is a side-scrolling fighting game which takes place in 150 B.C amid the Hun Empire. The 
worlds greatest warrior, Alperen has gained incredible energy by merging his soul with Dual Blades, a 
mysterious sword. The sword gives him powers beyond belief and immortality. All combatants from the 
past and future are summoned to fight him for its immortality or to face death. 
 
The game features head to head fighting action with a cast of 9 unique characters. The character 
graphics are big and take place in  colorful multi-scrolling arenas. There are unique features in the 
engine including combos, blood and gruesome death moves. Gameplay consists of Arcade, Versus, Battle 
and Training modes. Two players can go head to head via the Game Link cable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.7 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dual-blades 
 
 
$end


$info=Duel Masters - Kaijudo Showdown,
$<a href="http://www.mobygames.com/game/gameboy-advance/duel-masters-kaijudo-showdown"</a>
$bio
 
 
Duel Masters - Kaijudo Showdown (c) Nov 03, 2004 Mistic Software Inc. / Atari, Inc. 
 
You will start the quest with your brother's deck of cards. Win some shop tournaments and it will be 
the beginning of your path to become a Kaijudo Master. 
 
Here are some new features: Creative User Interface, Innovative mini games, Multi player 
compatibility, Helpful tutorial, More characters and TV show characters, 300 cards and authenticity 
of card graphics, Multiple tournament seasons, Improved deck management, New interface for talking to 
an NPC, trading, dueling, New Pocket Gizmo and cool stuff that comes with it, emails, newspaper 
articles, strategy guides, etc. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/duel-masters-kaijudo-showdown 
 
 
$end


$info=Duel Masters - Sempai Legends,
$<a href="http://www.mobygames.com/game/gameboy-advance/duel-masters-sempai-legends"</a>
$bio
 
 
Duel Masters - Sempai Legends (c) Jun 01, 2004 Mistic Software Inc. / Atari, Inc. 
 
Kids register as duel masters player, build their deck and manage their cards throughout a huge 
single-player adventure, or challenge their friends and trade with them using the link cable. 
 
Here are some more features that make this game so unique: 
- RPG with exclusive adventure and special exclusive cards. 
- Simple, intuitive and addictive game play. 
- 180 cards 
- Possibility to complete the entire DM cards collection and from it, create a personalized 
  ultimate deck. 
- Travel around the Duel Masters world and challenge many randomly generated DM players. 
- Amazing battle animation and special effects. 
- Challenge powerful duellists in some crucial tournaments. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/duel-masters-sempai-legends 
 
 
$end


$info=Duel Masters - Shadow of the Code,
$<a href="http://www.mobygames.com/game/gameboy-advance/duel-masters-shadow-of-the-code"</a>
$bio
 
 
Duel Masters - Shadow of the Code (c) Oct 18, 2005 Mistic Software Inc. / Atari, Inc. 
 
Recent tournament titles have put you at the top of the competitive circuit. Fans want your 
autograph, your smiling face adorns many a zine cover, and shop owners argue over who gets to be your 
sponsor. But all is not well when your pal Shobu goes missing and kids start reporting real-life 
sightings of famous Duel Masters creatures in town. Winning tournament isn't enough if you want to 
solve the mystery of missing Shobu. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/duel-masters-shadow-of-the-code 
 
 
$end


$info=Duke Nukem Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/duke-nukem-advance"</a>
$bio
 
 
Duke Nukem Advance (c) Aug 12, 2002 Torus Games Pty. Ltd. / Take-Two Interactive Software, Inc. 
 
Alien scientists are working at taking over earth, and have already occupied the secret military 
base, Area 51. But little do they know that Duke Nukem is back and on their case, and he'll be 
travelling around the world, from Egypt to Australia, to make sure he's shot, frozen and/or stamped 
on every one of these creeps 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/duke-nukem-advance 
 
 
$end


$info=Dungeons and Dragons - Eye of the Beholder,
$<a href="http://www.mobygames.com/game/gameboy-advance/dungeons-dragons-eye-of-the-beholder"</a>
$bio
 
 
Dungeons and Dragons - Eye of the Beholder (c) Nov 07, 2002 Pronto Games, Inc. / Infogrames, Inc. 
 
Dungeons & Dragons: Eye of the Beholder is a classic dungeon crawler that challenges the player to 
lead a party of adventurers on a quest for fame and fortune in a world based on Forgotten Realms, a 
Dungeons & Dragons universe. 
 
The party will scour the dark underbelly of Waterdeep for an evil source of power that threatens the 
streets above. Nary an hero would dare step into these dungeons alone, so the player must create a 
party of up to six adventurers from four base classes (Wizard, Rogue, Cleric and Fighter) and seven 
races (Human, Half-Elf, Half-Orc, Moon Elf, Lightfoot Halfling, Rock Gnome and Shield Dwarf). All are 
based on character types from the Dungeons & Dragons 3rd Edition license. 
 
The first-person view draws the player into the role of adventurer. A handy auto-map feature helps to 
navigate the complex mazes of slime-covered walls and hidden passages. For the turn-based battles, 
the view switches to an isometric overhead perspective. Each character can be assigned commands for 
moving, attacking and spell-casting. Characters can also learn over 100 unique skills, feats, and 
spells that are straight out of the Dungeons and Dragons 3rd Edition rules. 
 
As with all RPGs, success depends on constantly upgrading equipment, assigning new spells and 
reordering the group. Over 100 items, both magical and ordinary will keep the player adventuring for 
hours. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dungeons-dragons-eye-of-the-beholder 
 
 
$end


$info=Dynasty Warriors Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/dynasty-warriors-advance"</a>
$bio
 
 
Dynasty Warriors Advance (c) Aug 29, 2005 KOEI Co., Ltd. / Nintendo of America Inc. 
 
Dynasty Warriors Advance is a Game Boy Advance adaptation of the Dynasty Warriors franchise. Based on 
the "Three Kingdoms period" of ancient China,  it takes place at the end of the Han Dynasty during 
190 A.D. As the previous government collapses, warlords rise up and fight among one another, 
eventually establishing three powerful kingdoms: Wei, Wu and Shu. Generals from each of these nations 
spend the next 100 years fighting among one another, each trying to become the dominant power. 
 
Dynasty Warriors Advance is a top-down turn-based strategy board game, but with a focus on action 
combat. Since it is based on the earlier Dynasty Warriors titles, many of the same concepts carry 
over. Players begin by choosing one of three available characters from the lands of either Wu, Shu or 
Wei. Each character has their own unique storyline and missions. A briefing is given for each mission 
detailing specific objectives before allowing the player to equip themselves with weapons and skills 
at the camp. Once begun, the player moves the designed number of spaces (determined by movement) 
around the "board". If an enemy player is encountered, the game shifts to a top-down action fighting 
mode. Here the player uses one button to attack, another button to charge and another to unleash a 
misou special attack once it is powered up. Misou energy is charged by successful attacking enemy 
units. The player's success against the enemy unit will determine the unit's "heath" and will be 
destroyed completely if all of it's units are destroyed. Some enemy units contain not just soldiers 
but enemy generals who have their own special moves and greater health. Many missions feature 
specific objectives rather than just defeating all enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.9 
Esrb : Everyone 10+ 
SOURCE : http://www.mobygames.com/game/gameboy-advance/dynasty-warriors-advance 
 
 
$end


$info=Earthworm Jim,
$<a href="http://www.mobygames.com/game/gameboy-advance/earthworm-jim"</a>
$bio
 
 
Earthworm Jim (c) Jun 11, 2001 Shiny Entertainment, Inc. / Majesco Sales, Inc. 
 
A crow is chasing a worm named Jim while in outer space Psy-Crow is chasing a renegade ship. The 
ship's captain has stolen an ultra-high-tech-indestructible-super-space-cyber-suit and Queen 
Slug-for-a-Butt has ordered Psy-Crow to get it, since it can make her more beautiful than 
Princess-What's-Her-Name. Psy-Crow blasts the captain and the suit falls to Planet Earth. 
 
Back on earth Jim wonders if he is finally safe when an 
ultra-high-tech-indestructible-super-space-cyber-suit lands on him. Luckily Jim rests in the neck 
ring of the suit. Then the space particles begin interacting with Jim, causing a light-speed 
evolution. Jim soon realizes he is in control of the suit. 
 
Jim overhears the Queen's plans for the suit and decides to meet this Princess... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
Other Systems : DOS,Game Boy,Game Gear,Genesis,SEGA Master System,SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/earthworm-jim 
 
 
$end


$info=Earthworm Jim 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/earthworm-jim-2"</a>
$bio
 
 
Earthworm Jim 2 (c) May 30, 2002 
 
An ordinary average earthworm named Jim goes about his normal daily life, cruising around avoiding 
crows and doing other general worm-like things. Jim is suddenly struck by a very large ultra- high- 
tech- indestructible- super- space- cyber- suit. Through sheer luck, Jim rests safely in the neck 
ring of the suit. 
 
Suddenly, the ultra-high-tech space particles of the suit begin interacting with Jim's soft wormy 
flesh. A radical light-speed evolution takes place. 
 
Jim soon realizes he is in control of the suit. 
 
Gameplay is similar to the first game, with Jim jumping and running through the levels. There are 5 
weapons more than the original game to collect. Characters like Princess Whats-Her-Name and Psy-Crow 
appear. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
Other Systems : Genesis,PlayStation,SEGA Saturn,SNES,Wii,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/earthworm-jim-2 
 
 
$end


$info=Ecks vs. Sever,
$<a href="http://www.mobygames.com/game/gameboy-advance/ecks-vs-sever"</a>
$bio
 
 
Ecks vs. Sever (c) Nov 08, 2001 Crawfish Interactive Ltd. / BAM! Entertainment, Inc. 
 
Ecks vs. Sever is the amongst the first FPSes to be featured on the Game Boy Advance. The game tells 
the story of Ecks, an ex-FBI Agent whose orders are to hunt down the beautiful assassin named Sever. 
As the cat-and-mouse-hunt progresses, both agents will find out that they are mere pawns in a larger 
government conspiracy... 
 
In the Single Player mode, the player can choose wether he wants to play as Ecks or Sever. The choice 
makes a radical difference in the single-player campaign. As Ecks, your orders are to chase Sever, 
whilst as Sever, you have to evade him. The levels for both characters tend to be the same, but with 
different objectives, and different locations for both characters. 
 
As an example, the orders of Sever are to hunt down and kill a government agent whilst as Ecks, your 
orders are to prevent the assassination. During this level, both characters will encounter each 
other. As Ecks, you'll have to try and snipe Sever whilst evading her grenades. When you play this 
level as Sever, you'll have to throw grenades at Ecks, whilst avoiding his sniper fire. 
 
The game also has a multi-player mode for up to 4 players with three different modes, which are 
Deathmatch (Every man for himself), Assassination (one player is the assassin who has to hunt down 
the VIP who's being protected by bodyguards) and Bomb kit (Try to gather all parts of a bomb before 
the other players do). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ecks-vs-sever 
 
 
$end


$info=Ed, Edd n Eddy - Jawbreakers!,
$<a href="http://www.mobygames.com/game/gameboy-advance/ed-edd-n-eddy-jawbreakers"</a>
$bio
 
 
Ed, Edd n Eddy - Jawbreakers! (c) Mar 30, 2003 Climax Group, The|Crawfish Interactive Ltd. / BAM! 
Entertainment, Inc. 
 
Ed, Edd and Eddy love jawbreakers, and when the local candy store announces a chance to win a 
jawbreaker that lasts forever, the three completly different friends set out to find the tickets to 
ensure they win the prize. 
 
Control the three kids through each level, using each others strengths to complete the puzzles and 
find the tickets. Ed is the strongest and is best used for bash things around 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ed-edd-n-eddy-jawbreakers 
 
 
$end


$info=Elevator Action - Old & New,
$<a href="http://www.mobygames.com/game/gameboy-advance/elevator-action-old-new"</a>
$bio
 
 
Elevator Action - Old & New (c) Dec 19, 2002 MediaKite / Taito Corporation 
 
A re-release of the original Elevator Action (the "old") with an additional arranged version created 
specifically for the GBA (the "new"). 
 
Elevator Action casts you as a super-spy with the mission to collect secret documents from an enemy 
building and escape unharmed. Played from a non-scrolling side view, you have to direct your agent to 
each office in order to collect the documents while avoiding enemy guards and their weapons. You can 
navigate from floor to floor by controlling the many elevators that fill the building, as well as 
shoot your enemies or light fixtures in each floor to give you an edge while your enemies stumble in 
the dark. 
 
The new arranged version features remade cute-fied graphics, multiple selectable characters (each 
with different abilities and attacks), a health bar, and expanded levels with more challenges and new 
enemies such as robots and zombies. But otherwise plays just like the original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/gameboy-advance/elevator-action-old-new 
 
 
$end


$info=Elf Bowling 1 & 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/elf-bowling-12"</a>
$bio
 
 
Elf Bowling 1 & 2 (c) 2005 NStorm, Inc. / Ignition Entertainment Ltd. USA 
 
This game is a compilation of two NStorm-developed mini-games: Elf Bowling and Elves in Paradise: Elf 
Bowling 2. Both games come with unchanged graphics straight from their flash-based originals. 
 
Elf Bowling is a standard bowling game, where the player as Santa hurls a bowling ball down an alley 
at belligerents elves. This is done by pressing a button at the right moment as a red cone moves left 
and right along the bottom of the lower screen. 
 
Elf Bowling 2 is a game of shuffleboard. The goal of the game is to hurl Elves down the deck into a 
score zone at the end of the ship. This is done by aiming the elf left and right with the D-pad, and 
hitting A-button at the right moment as a light slides across the grid in front of the player's 
character. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Teen 
Other Systems : Nintendo DS 
SOURCE : http://www.mobygames.com/game/gameboy-advance/elf-bowling-12 
 
 
$end


$info=Elf - The Movie,
$<a href="http://www.mobygames.com/game/gameboy-advance/elf-the-movie"</a>
$bio
 
 
Elf - The Movie (c) Nov 04, 2004 Human Soft Inc. / Crave Entertainment, Inc. 
 
This platformer is based on the hit 2003 movie starring Will Ferrell who played a boy who was raised 
by elves in the North Pole and became a large elf comparatively. At 30 years of age, Buddy goes on a 
journey to New York to find his real father and a place where he can fit in.  The game's release was 
timed to come out the following 2004 holiday season with the dvd release and contains the choice of 5 
languages. 
 
The main game is a side-scroller where you guide Buddy as he makes his way across icebergs while 
avoiding chasms and polar bears, dodges Manhattan traffic, and more. There are 10 missions based on 
the movie's events as he journeys to also help Santa and save Christmas.  You must collect missing 
sleigh parts, letters (to spell "New York" in one level) or parcels.  You will be penalized falling 
into the icy water or getting hit by a car which drains your health. To restore it, you   jump for 
lollipops and candies, Buddy's favorite foods. There are also 3 mini-games available from the start 
menu: Snowman Building is like Sokoban, Santa Says is a memorization game, and Cobbler's Workshop has 
you matching elves' shoes to put them in boxes. Plus, more minigames are available within the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-advance/elf-the-movie 
 
 
$end


$info=Eragon,
$<a href="http://www.mobygames.com/game/gameboy-advance/eragon"</a>
$bio
 
 
Eragon (c) Nov 17, 2006 Amaze Entertainment, Inc. / Sierra Entertainment, Inc. 
 
Eragon for the Game Boy Advance is a traditional turn based RPG with a combat system that emphasizes 
motion and action.  Players use combinations of spells, melee attacks, and ranged attacks to battle 
Urgals, thieves, soldiers, and other various enemies.  This is an RPG where combat strategy plays a 
key role in success. 
 
Players can make use of the RPG mechanics to create offensive and defensive potions, craft better 
armor and weapons, learn offensive and defensive spells, or become trackers who are able to find 
hidden encounters.  This design encourages experimentation, opens up a lot of strategic 
possibilities, and allows a lot of replayability. 
 
The player assumes the role of Eragon, a young boy with a mysterious origin and an important future, 
on his perilous journey to avenge his father, rescue the woman of his dreams and join forces with the 
Varden in their war against King Galbatorix. On this adventure Eragon encounters many allies 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/eragon 
 
 
$end


$info=ESPN Final Round Golf 2002,
$<a href="http://www.mobygames.com/game/gameboy-advance/espn-final-round-golf-2002"</a>
$bio
 
 
ESPN Final Round Golf 2002 (c) 2001 Konami Computer Entertainment Osaka Co., Ltd. / Konami of 
America, Inc. 
 
While this version incorporates the many gameplay options of it's Japanese counterpart, JGTO Kounin 
Golf Master: Japan Golf Tour Game such as the overhead view, controls and 14 golfers to choose from 
and five different courses, there are some differences with this American version. 
 
One difference is the branding of ESPN on the label along with their involvement in the game, giving 
the game the look of an ESPN television broadcast.  Also, whereas the Japanese version featured 
characters that were geared towards anime and had larger heads, this version's characters are more 
realistically designed to look like actual people instead.  It also features the ability to allow 
four friends to play against each other using the Game Boy Link Cable. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/espn-final-round-golf-2002 
 
 
$end


$info=ESPN International Winter Sports 2002,
$<a href="http://www.mobygames.com/game/gameboy-advance/espn-international-winter-sports-2002"</a>
$bio
 
 
ESPN International Winter Sports 2002 (c) Jan 31, 2002 Konami Computer Entertainment Osaka Co., Ltd. 
/ Konami of America, Inc. 
 
Take on the world in 10 different events.  Compete in two forms of Ski Jumping (K=90 and K=120), 
Alpine Skiing Downhill, Freestlye Skiing Moguls, Short Track 500 (skating), Figure Skating, Snowboard 
G Slalom, Snowboarding Halfpipe, Biathlon, and the Luge. 
 
You can compete in trials of each event, the competition of all 10 events, or in excite mode.  Try 
for medals from each event.  See if you can come in first in all events, and then try to beat your 
own records. 
 
Events require pressing buttons quickly for speed, pressing buttons in the right order at the right 
time to do tricks, and turning.  The Figure Skating event is very much like the Dance Dance series of 
games. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/espn-international-winter-sports-2002 
 
 
$end


$info=E.T. The Extra-Terrestrial,
$<a href="http://www.mobygames.com/game/gameboy-advance/et-the-extra-terrestrial"</a>
$bio
 
 
E.T. The Extra-Terrestrial (c) Dec 06, 2001 Fluid Studios / NewKidCo 
 
Re-live the best moments of the classic movie, E.T. The Extra-Terrestrial in this GBA title. 
   Search for the parts to the transmitter and put it together so that E.T. can contact his homeworld 
   (aka "Phone Home") then evade the police, FBI and scientists to get to the spaceships landing 
   spot. Play as both E.T. and Elliott in fully interactive environments, playing levels based on key 
   scenes in the movie (such as the home contact, bike chase and more). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/et-the-extra-terrestrial 
 
 
$end


$info=European Super League,
$<a href="http://www.mobygames.com/game/gameboy-advance/european-super-league"</a>
$bio
 
 
European Super League (c) Jan 11, 2002 Aqua Pacific Ltd. / Virgin Interactive Entertainment (Europe) 
Ltd. 
 
Sporting 16 fully licensed team and stadium endorsements, European Super League brings together the 
talent from many teams in Europe to create a 'European Super League Championship'. 
 
PRODUCT FEATURES: 
 
1. Entries from clubs such as AC Milan, Bayern Munich, Marseille, Liverpool, Chelsea and Paris 
   Saint Germain 
 
2. Stadiums are modelled to real-life specifications 
 
3. Control interface when played in novice mode is limited to simple button combinations, allowing 
   for a newcomer to play the game more easily 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 0.5 
Other Systems : Dreamcast,Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-advance/european-super-league 
 
 
$end


$info=Classic NES Series - Excitebike,
$<a href="http://www.mobygames.com/game/gameboy-advance/excitebike"</a>
$bio
 
 
Classic NES Series - Excitebike (c) Sep 16, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Race by yourself against the clock or compete with other motocross riders on 5 tracks full of long 
straights, large jumps and obstacles to win the Excitebike championship. 
 
Create your own tracks by placing jumps and obstacles of all different sizes and shapes on the track 
and choosing how many laps each race will have, then race against the clock or other riders to see 
how your track fares in competition. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : NES,PC-88,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-advance/excitebike 
 
 
$end


$info=Extreme Ghostbusters - Code Ecto-1,
$<a href="http://www.mobygames.com/game/gameboy-advance/extreme-ghostbusters-code-ecto-1"</a>
$bio
 
 
Extreme Ghostbusters - Code Ecto-1 (c) Nov, 2002 Magic Pockets / DreamCatcher Interactive Inc. 
 
When Extreme Ghostbusters Roland and Garrett have been kidnapped by the half-demon, half human Count 
Mercharior, it's up to the rest of the team to stage a rescue! Based on the animated series of the 
same name, players take control of  the Ecto-1 as they drive to four distinct locations throughout 
New York City to find clues of their missing friends' whereabouts.  Once there, Extreme Ghostbusters 
Kylie or Eduardo have to search throughout 3 different levels in each area until they find both their 
needed clue, and defeat the Boss Ghost in the area.  Once back at headquarters, Dr. Egon Spengler 
will give Kylie and Eduardo direction as to what their next assignment will be.  Once the Extreme 
Ghostbusters piece together all of the clues, it's time for a final showdown with Count Mercharior  
to reunite the team once and for all. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/extreme-ghostbusters-code-ecto-1 
 
 
$end


$info=F1 2002,
$<a href="http://www.mobygames.com/game/gameboy-advance/f1-2002"</a>
$bio
 
 
F1 2002 (c) Jan 07, 2002 Magic Pockets / Electronic Arts, Inc. 
 
Every track, driver, team and pit crew from the official F1 2002 competition are included in this, 
the '02 version of the long standing EA F1 series. 
 
Drive in a full season, a single race, test sessions (where you can modify your cars setup to 
increase your cars speed, handling, etc and test them under normal racing conditions) and training, 
where you can learn the basics and more advanced areas of Forumula 1 racing. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Esrb : Everyone 
Other Systems : GameCube,PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/f1-2002 
 
 
$end


$info=F-14 Tomcat,
$<a href="http://www.mobygames.com/game/gameboy-advance/f-14-tomcat_"</a>
$bio
 
 
F-14 Tomcat (c) 2001 Pipedream Interactive, Inc.|Virtucraft, Ltd. / Majesco Sales, Inc. 
 
One of the Game Boy Advance's launch titles from Majesco (alongside Boxing Fever and Iridion 3D), 
F-14 Tomcat is essentially a port of Absolute Entertainment's 1994 SNES game Turn and Burn: No-Fly 
Zone. The game content is exactly the same, but it features a multiplayer mode between other systems 
(if they have a copy of the game and the GBA Link Cable, of course) and a brand new storyline: the 
player controls a F-14 pilot chosen by the US government to be assigned in the theater of operations 
of a war between the republics of China and Taiwan to protect America's "interests" in the region. 
 
The game includes, apart from the previously mentioned multiplayer mode, a landing practice mode, 
like Turn and Burn. It was later implemented in Majesco's two following GBA flight sims, 2004's Super 
Hornet F/A-18F and 2007's F24 Stealth Fighter, which re-used this game's engine, with the option of 
selecting between a landing carrier or a landing strip. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/gameboy-advance/f-14-tomcat_ 
 
 
$end


$info=Fairly Odd Parents!, The - Breakin' da Rules,
$<a href="http://www.mobygames.com/game/gameboy-advance/fairly-oddparents-breakin-da-rules"</a>
$bio
 
 
Fairly Odd Parents!, The - Breakin' da Rules (c) Nov 05, 2003 Helixe / THQ Inc. 
 
Single player, action side-scroller shooter where you must retrieve the lost pages of the Da Rules 
book and prevent Vicky from ruling the world. 
 
You control Timmy from the TV show and can wish for Cosmo or Wanda to aid in destruction, including a 
massive interstellar orbital strike screen clear.  As you wade through legions of enemies, "poof"ing 
them away, you'll fight deadly frogs, Yugopotamians, piranhas, and other foul beasts across more than 
30 unique AIs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fairly-oddparents-breakin-da-rules 
 
 
$end


$info=Famicom Mini - Vol. 28 - Famicom Tantei Club Part II - Ushiro ni Tatsu Shoujo Zenkouhen,
$<a href="http://www.mobygames.com/game/gameboy-advance/famicom-tantei-club-part-ii-ushiro-ni-tatsu-shjo"</a>
$bio
 
 
Famicom Mini - Vol. 28 - Famicom Tantei Club Part II - Ushiro ni Tatsu Shoujo Zenkouhen (c) Aug 10, 
2004 Nintendo Co., Ltd. / Nintendo Co., Ltd. 
 
As a young detective (whom you name yourself), you work as an assistant for the famous investigator 
Utsugi. Your first important assignment is to investigate a murder case. A girl named Yoko was found 
murdered near a central bridge. During the investigation, you discover a strange rumor about a 
mysterious ghost-like "girl who stands at the back", spread around the school Yoko studied at. Soon 
the young detective realizes that the case grows more and more complex and that he will need all his 
wit and talents to find the criminal! 
 
This adventure game is dedicated entirely to investigation. You have a menu with various choices 
(Talk, Investigate, Think), as well as multiple topics to ask the suspects about. You should find 
clues by questioning people and gathering information, but also by examining areas - in certain 
places you should move a hand-like cursor over the screen and click on a precise spot to examine it. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : SNES,Wii 
SOURCE : 
http://www.mobygames.com/game/gameboy-advance/famicom-tantei-club-part-ii-ushiro-ni-tatsu-shjo 
 
 
$end


$info=Fantastic 4 - Flame On,
$<a href="http://www.mobygames.com/game/gameboy-advance/fantastic-4-flame-on"</a>
$bio
 
 
Fantastic 4 - Flame On (c) Nov 08, 2005 Torus Games Pty. Ltd. / Activision Publishing, Inc. 
 
Four space pilots - Reed Richards, Sue and Johnny Storm and Ben Grimm - voyage into space on what 
should have been a routine trip.  But their ship is hit by cosmic rays, and when they return to 
planet Earth, they are placed in quarantine.  Johnny discovers that he now has the ability to engulf 
himself in flames and become the Human Torch! 
 
Fantastic 4: Flame On is a side-scrolling platformer for the Game Boy Advance where players 
exclusively control Johnny Storm - aka The Human Torch.  As The Human Torch, he has an assortment of 
moves, ranging from flaming dashes, fiery punches, throwing fireballs, and even special moves such as 
the Supernova and the Inferno.  Special moves can only be activated when the special gauge is full 
enough - it fills as you destroy enemies. 
 
Players must fight through levels filled with the Fantastic 4's trademark enemies - the Skrulls.  As 
you travel through levels, there are crystals to collect for extra points, as well as imprisoned 
people which the Skrulls have captured. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fantastic-4-flame-on 
 
 
$end


$info=FIFA Football 2003,
$<a href="http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2003"</a>
$bio
 
 
FIFA Football 2003 (c) Nov 12, 2002 Exient Entertainment / Electronic Arts, Inc. 
 
FIFA 2003 continues the trend of improving each year's new release by keeping the formula that 
worked, while also adding new features to make the game more enjoyable. 
 
Some of these new features including a "Freestyle" control, which is activated by the right 
thumbstick, causing you to do special moves, such as a deke, or kick the ball a fair length forwards 
to gain some speed. 
 
New and improved "dead ball" control makes corner kicks, free kicks, etc. more controllable and gives 
you more options.  The passing game has been improved as to allow better passing by kicking directly 
to a teammate, passing to nowhere in particular, or open passing to allow anybody to take it. 
 
FIFA 2003 includes all FIFA clubs, leagues, and players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
Other Systems : GameCube,PlayStation,PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2003 
 
 
$end


$info=FIFA Football 2004,
$<a href="http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2004"</a>
$bio
 
 
FIFA Football 2004 (c) Nov 04, 2003 EA Canada|Exient Entertainment / Electronic Arts, Inc. 
 
FIFA Soccer 2004 features eighteen leagues, with thirty-five national teams and over ten thousand 
players. Take them into a multi-season career, or individual tournaments or matches. 
 
Like EA's other 2004 games it has an in depth career mode, where you must manage your budget and 
team.  Promote players, demote players and renegotiate contracts, all in an effort to get your team 
to the finals again and again. 
 
The skills to master range from kicked passes and headers to lob passes and bicycle kicks. You can 
take control of players before the ball reaches them, which makes it easier to find space to take the 
ball. Like other 2004 titles, FIFA uses the right analog stick for it's Freestyle gameplay. 
 
Console versions use the EA Sports Bio, whereby you can continue to improve your gamer level and 
unlock rewards by playing other 2004 titles, such as Madden NFL 2004 or NBA Live 2004. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : GameCube,N-Gage,PlayStation,PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2004 
 
 
$end


$info=FIFA Football 2005,
$<a href="http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2005"</a>
$bio
 
 
FIFA Football 2005 (c) Oct 12, 2004 Electronic Arts Canada|Exient Entertainment / Electronic Arts, 
Inc. 
 
Released only a few months after Euro 2004, FIFA 2005 brings several features to the franchise, such 
as the return of a player creation tool, where a player can be created from scratch from customizing 
the face (while it's not possible to define the texture like in previous EA Sports games such as NHL 
2000, the player can customize the facial features such as shape of the eyes or the cheeks, in a way 
similar to RPGs such as Neverwinter Nights), accessories and playing abilities. It's also possible to 
create all kinds of competitions. 
The Career mode was also extended, allowing now up to 15 seasons, and giving the player the chance to 
turn the tide of a simulated match anytime. This mode is a "light" managerial mode, where the player 
not only plays, but also signs new players and increase the clubs abilities in trainers, medical 
staff and other club staff). 
 
The main gameplay change was the addition of "First Touch" controls. By performing one of the "trick" 
moves before the player gets possession of the ball it's possible to do a number of moves, such as 
touching the ball forward to gain a few yards ahead of the defenders or touch the ball to one side, 
and roll to the other of a rushing defender, and then pickup up the ball a bit ahead leaving the 
opponent stranded, and the inclusion of a fake shot move, which allows forwards to sit a goalkeeper 
before scoring in style or make defenders jump from their positions, opening room for a through pass 
or a run into goal. Other aspects of the game, such as the "Off The Ball" controls (allows the 
control of players that aren't in possession, moving them into an open position) remain unchanged. 
 
Another new feature is the FIFA Shop, where the player can trade points earned in many ways, from 
simple tasks like having a peek at the Jukebox to obtaining 10 victories in a row in Career mode, for 
several items, such as third jerseys, additional music, more balls and night stadiums. 
 
As it became the norm with the series, the game features 18 leagues and 38 national teams (some of 
these, due to licensing problems feature only generic kits and logos), summing up around 11'000 real 
footballers. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : GameCube,Gizmondo,N-Gage,PlayStation,PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fifa-soccer-2005 
 
 
$end


$info=Final Fantasy II,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-ii_"</a>
$bio
 
 
Final Fantasy II (c) Dec 12, 2005 Square Co., Ltd. / Nintendo of America Inc. 
 
This is the fourth entry in the  Final Fantasy series. It was known as Final Fantasy II 
internationally, because the  second and third games were never released outside of Japan. 
 
The military country of Baron is one of the strongest in the land, with a proud army and a majestic 
air force known as the Red Wings. But, while their armies are kind and loyal, the recent actions of 
the King are anything but. The young Captain of the Red Wings, Cecil, is ordered to steal a crystal 
from a village of innocent magicians, and when he questions the actions of his King, Cecil is 
immediately thrown out of the country and sent off to kill strange monsters. Little does he realize 
the price the King's actions will pay, and what the true secret of the crystals, and their powers, 
truly is... 
 
This is the first Final Fantasy game that introduced the famous ATB (active-time battle) system: 
during the battles, you have a time indicator for each party member that tells you when this 
character is able to act. If it takes you too long to select a command for this character, the enemy 
will act without waiting for your turn. The game abandons the job system that was implemented in the  
first and the  third game in favor of pre-set character classes (paladin, white mage, ninja, etc.) 
assigned to each party member. 
 
The PlayStation version adds a new rendered intro and ending. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 10+ 
Other Systems : PlayStation,SNES,Wii,WonderSwan Color 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-ii_ 
 
 
$end


$info=Final Fantasy III,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-iii__"</a>
$bio
 
 
Final Fantasy III (c) Feb 05, 2007 Square Enix Co., Ltd. / Nintendo of America Inc. 
 
This is the sixth entry in the  Final Fantasy series. It was called Final Fantasy III because three 
of the five previous installments of the series were never released outside of Japan. 
 
1,000 years ago, the War of the Magi occurred. People remember it as one of the most horrible 
tragedies in history. Since the War of the Magi, magic has been all but forgotten, technology began 
to grow, and people returned to seemingly normal lives. The only true worry people had was the 
Empire, whose leaders were looking to revive the great force once known as "magic". 
 
But then...something happened that would change the course of history forever... 
 
The Empire had heard word of the remains of a mystical being, known as an "Esper", being found in the 
mining town of Narshe. Quickly, three soldiers were dispatched to find this Esper and bring it to the 
Emperor. One of the soldiers, a young girl, triggers a power in the Esper that will begin one of the 
most dangerous series of events ever. And the only ones who can help her are a rag-tag band of rebels 
and heroes, whose very hearts and souls are the only ones that can save the world from the mad plans 
of the Empire. 
 
The game maintains the ATB (active time battle) system of the two previous  Final Fantasy games, 
spicing classic turn-based combat engine with a real-time element. The customization system combines 
character-specific classes with free-flowing character development. By finding various Espers and 
equipping them on characters, you can improve their parameters in different ways and choose the magic 
spells you want to learn for each character. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 10+ 
Other Systems : PlayStation,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-iii__ 
 
 
$end


$info=Final Fantasy I & II - Dawn of Souls,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-i-ii-dawn-of-souls"</a>
$bio
 
 
Final Fantasy I & II - Dawn of Souls (c) Nov 29, 2004 Square Enix Co., Ltd. / Nintendo of America 
Inc. 
 
The two titles that began the Final Fantasy Adventure return in an updated and improved portable 
form. Both titles feature updated visuals from their original NES origins and an improved translation 
of the story, filling in certain plot holes previously untold in other re-releases.  Both games have 
also been rebalanced to require less "grinding," and feature gameplay fixes such as party members 
re-targeting a new enemy if the one they currently are targeting dies.  Players are also able to save 
at any point outside of combat (including dungeons) and return upon loading. 
 
As with other Final Fantasy titles, players take on the role of a group of four heroes out to save 
the world. Using a vast collection of spells, weapons, and potions, players will travel across the 
kingdom fighting a range of evil characters and gaining experience to increase strength and magic 
abilities. Final Fantasy I allows players to build their party out of six possible classes, with 
varying spells and stats.  Final Fantasy II brings more characterization to the party members, and 
builds their stats exclusively by constant use in battle. 
 
Both games get additional content in this version.  Final Fantasy I features four "Soul of Chaos" 
dungeons, unlocked during the course of the plot.  These elemental dungeons are for high-level 
players, and feature a collection of bosses taken from later Final Fantasy games.  Final Fantasy II 
features an extra storyline known as the "Soul of Rebirth."  This mode is unlocked after completing 
the game and acts as an epilogue, featuring characters killed off in the main story.  Both games gain 
a Bestiary that tracks all the monsters the player has fought and their stats and weaknesses. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-i-ii-dawn-of-souls 
 
 
$end


$info=Final Fantasy Tactics Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-tactics-advance"</a>
$bio
 
 
Final Fantasy Tactics Advance (c) Sep 08, 2003 Square Enix Co., Ltd. / Nintendo of America Inc. 
 
Marche and a few friends are out on a usual venture through their local town, St. Ivalice, only to 
discover a book filled with fantasy and magic. Setting their mind to the thoughts of a magical land, 
they get transported to the world of Ivalice, which happens to be based on one of the friends' 
favourite games, Final Fantasy. 
 
Finding himself alone, Marche must join a clan of warriors and travel through this new land of 
mystery to find his lost friends, and return to the real world, while learning all about this new 
place and the magic it holds. 
 
Not a direct sequel to Final Fantasy Tactics, FFTA combines the many elements of the tactical 
original with a slightly modern feel, and an original storyline for the GBA. As a clan leader, you 
must manage your team (from their combat skills and inventory to each and every battle you face). 
 
Both your basic handheld weapons and magic are available to you, with the ability to summon monsters 
for support. Two players can link GBA's for battles, trading items and clan members as well. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG)|Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-tactics-advance 
 
 
$end


$info=Final Fantasy Tactics Advance (Deluxe Pack),
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-tactics-advance-deluxe-pack"</a>
$bio
 
 
Final Fantasy Tactics Advance (Deluxe Pack) (c) Feb 14, 2003 Square Co., Ltd. / Square Soft, Inc. 
 
Final Fantasy Tactics Advance (Deluxe Pack) contains: 
 
1. Final Fantasy Tactics Advance 
An original mini booklet 
FFTA keychains (Moogle and Mewt's Teddy Bear) 
A tattoo sticker 
A cellphone strap and case 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-tactics-advance-deluxe-pack 
 
 
$end


$info=Final Fantasy V Advance,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fantasy-v"</a>
$bio
 
 
Final Fantasy V Advance (c) Nov 06, 2006 Square Enix Co., Ltd. / Nintendo of America Inc. 
 
The Elemental Crystals...the life source of the planet. With them, gentle winds blow, the seas are 
active, fire burns bright, and the earth is full of life. All seems well in the world, until the wind 
suddenly stops, the sea begin to grow stagnant, the heat of fire becomes scarce, and the earth begins 
to wither. King Tycoon, sensing a premonition of evil, hurries off to check on the Wind Crystal, only 
to witness it destroy itself. 
 
Meanwhile, a young traveler named Butz is camping in a field when a giant meteor strikes the planet. 
When he heads out to examine the meteor, he is shocked to find a young girl named Lenna, who is the 
princess of Tycoon, and a old man named Galuf, who is on a critical mission. Later, joined by Faris, 
a pirate captain, the foursome must travel the land in search of the destructor of the Crystals, and 
save the planet at any cost! 
 
Final Fantasy V featured many new gameplay options and tactics, including an improved Job/Ability 
system (like in Final Fantasy Tactics), the return of the ATB (Active Time Battle) turn system, and 
all of the classic FF gameplay you've come to know and love! 
 
Final Fantasy V was released as a stand-alone game in Japan, and again in Final Fantasy Collection. 
Its U.S. debut was as part of Final Fantasy Anthology. It was also later ported to the Gameboy 
Advance, adding 4 new Jobs, a new 30-floor dungeon, a bestiary, a music player, the ability to quick 
save anywhere, a few extra pieces of equipment, and a newly update translation. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : PlayStation,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fantasy-v 
 
 
$end


$info=Final Fight One,
$<a href="http://www.mobygames.com/game/gameboy-advance/final-fight"</a>
$bio
 
 
Final Fight One (c) Sep 26, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
There's trouble in Metro City. The members of the Mad Gear Gang have kidnapped the mayor's daughter 
Jessica and the clock is ticking. 
 
Final Fight is a 2D side-scrolling fighting game. 
Taking on the role of either Cody, Guy, or Mike Haggar, you must advance through six areas of the 
city clearing out the gang infestation. 
You will have to cope with a variety of thugs, ranging from firebomb-throwing maniacs to behemoth 
wrestlers. To defeat these thugs, you have an arsenal of punches, kicks, throws, and jump kicks at 
your disposal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SNES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-advance/final-fight 
 
 
$end


$info=Fire Emblem,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-emblem"</a>
$bio
 
 
Fire Emblem (c) Nov 03, 2003 Intelligent Systems Co., Ltd. / Nintendo of America Inc. 
 
The rightful heir to the throne of Rikea is finally returning home after many years lost to her 
people. But before the celebrations can begin, you must first guard her through the evil lands that 
await before you, by taking charge of an elite group of soldiers possessing skills unlike any other. 
 
The first Fire Emblem title to be released outside of Japan includes an all new quest featuring a 
selection of warriors, wizards and dragons (both good and bad). Battle through turn-based 
environments and choose your moves wisely, as those you lose during a fight will be lost for good. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-emblem 
 
 
$end


$info=Fire Emblem - Fuuin no Tsurugi,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-emblem-fuuin-no-tsurugi"</a>
$bio
 
 
Fire Emblem - Fuuin no Tsurugi (c) Mar 29, 2002 Intelligent Systems Co., Ltd. / Nintendo Co., Ltd. 
 
Fire Emblem: Fuuin no Tsurugi is the sixth entry in the Fire Emblem series, and the first to come on 
the GBA, making it the first handled game of it's series. 
 
This games take place 20 years after Fire Emblem: Rekka no Ken (even if it was released before). You 
take the control of Roy, the son of Eilwood, one of the main protagonists from Rekka no Ken. He's the 
prince of Pherae, and while going outside with a few of his knights, his castle is being attacked by 
bandits. 
 
It's gameplay is a lot similar to the previous and following games in the series, you control an army 
of characters of various classes and fight bad guys on tile-based maps. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-emblem-fuuin-no-tsurugi 
 
 
$end


$info=Fire Emblem - The Sacred Stones,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-emblem-the-sacred-stones"</a>
$bio
 
 
Fire Emblem - The Sacred Stones (c) May 23, 2005 Intelligent Systems Co., Ltd. / Nintendo of America 
Inc. 
 
Eight hundred years ago, the sacred stones were used to defeat the Demon King. Sealing his soul 
inside the stones, peace was brought to the continent of Magvel and five nations were built around 
the power of the sacred stones. 
 
However, after 800 years of peace, the Grado Empire suddenly attacks his longtime ally Renais and a 
larger war threatens to break out. The player takes on the role of Prince Ephraim and his sister 
Princess Erika, two of the few survivors of Grado's attack, following their different paths through 
the story. 
 
Gameplay in Fire Emblem: The Sacred Stones is similar to its predecessors or the Advance Wars games. 
The player controls several different units in tactical turn-based battles. 
 
There are many different classes ranging from knights, thieves and archers to paladins, wyvern 
riders, great knights and more. As in RPGs, units receive experience points for their actions and may 
choose to upgrade to a different class once they reach a high enough level. 
 
A key element in Fire Emblem's gameplay are the three different types of weapons and magic. One type 
of weapon or magic is always strong against one, and weak against another type. 
 
During battles, it is also possible to visit stores to buy equipment, or houses to gain hints. 
 
Sometimes neutral units will also participate in battle. They can be convinced to join the player's 
army if the right person talks to them. 
 
Unlike most similar games, when a unit dies in battle it is impossible to revive it. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-emblem-the-sacred-stones 
 
 
$end


$info=Fire Hoops,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-hoops"</a>
$bio
 
 
Fire Hoops (c) Oct 28, 2002 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
In fire hoops your goal is to set 100 hoops on fire by leaping through them as the flaming horse 
Rapidash. The game starts with Rapidash running across a field when a golden bird, Ho-oh, flies ahead 
of him. Rapidash gives chase. 
 
Rapidash stays on the left side of the screen while rushing towards the hoops. Pressing up on the 
d-pad will initiate a jump, how long you hold the direction will dictate how high the jump is. One 
missed hoop and the game resets. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Expedition cards, Rapidash 
(51) - version 1/2 and Ho-oh (52) - version 1/2. Version 1 was included with the November 2002 issue 
of Nintendo Power magazine, while version 2 was given away for free at the Pokémon Center in New York 
City. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-hoops 
 
 
$end


$info=Fire Pro Wrestling A,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-pro-wrestling"</a>
$bio
 
 
Fire Pro Wrestling A (c) Jun 10, 2001 Vaill Co., Ltd. / BAM! Entertainment, Inc. 
 
The first North American release of the Fire Pro Wrestling series comes to the Game Boy Advance. 
 
Fire Pro Wrestling has a stacked roster, comprised of many not-quite-copyright-infringing wrestlers 
like "The Bionic Man" Steve Majors ("Stone Cold" Steve Austin) and Axe Duggan (Hulk Hogan), making 
WCW vs. WWF vs. ECW matches possible.  The controls are much more than the typical "mash buttons 
until something happens" that were so popular in earlier wrestling games, instead relying on timing 
to properly execute a move or hold. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-4 Players 
Score : 2.7 
Esrb : Teen 
Other Systems : WonderSwan 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-pro-wrestling 
 
 
$end


$info=Fire Pro Wrestling 2,
$<a href="http://www.mobygames.com/game/gameboy-advance/fire-pro-wrestling-2"</a>
$bio
 
 
Fire Pro Wrestling 2 (c) Sep 23, 2002 Spike Co., Ltd. / BAM! Entertainment, Inc. 
 
In this second version of the Fire Pro series in the GBA over 200 wrestlers are available, with the 
usual CAW mode allowing to increase that number by 77. Along the Practice Dojo and the Exhibition 
match, the main mode is the Ironman road, where the initial roster of 10 wrestlers (11 once you 
finish training mode) is expanded as you beat your opponents one by one. Both Exhibition and Ironman 
Road feature match kinds such as Gruesome and Deathmatch (inside a electrified cage) with all 
assorted rule changes included. There's also the ability to play in a four-man Battle Royal. 
 
The CAW mode, one of the selling points of the original SNES titles, is as good as ever, allowing to 
create Wrestlers from scratch, personalizing them from how they look to how they fight, as well as 
trading them between federations. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-4 Players 
Score : 3.1 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-advance/fire-pro-wrestling-2 
 
 
$end


$info=Flintstones, The - Big Trouble in Bedrock,
$<a href="http://www.mobygames.com/game/gameboy-advance/flintstones-big-trouble-in-bedrock"</a>
$bio
 
 
Flintstones, The - Big Trouble in Bedrock (c) Dec 30, 2001 H2O Entertainment / Conspiracy 
Entertainment  Corp. 
 
This game features Bedrock's beloved Fred Flintstone himself in an adventure of traditional platform 
challenges, brought to life through the sharp and colorful graphics of the Game Boy Advance. Fred 
must save his best pal Barney Rubble from the clutches of the evil Dr. Sinister. To get to Barney 
before its too late, Fred must make use of special stone-age items like a club and his bowling ball. 
He'll also need the help of friends like Wilma, Dino, and several other characters from the classic 
cartoon series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-advance/flintstones-big-trouble-in-bedrock 
 
 
$end


$info=Flower Power,
$<a href="http://www.mobygames.com/game/gameboy-advance/flower-power"</a>
$bio
 
 
Flower Power (c) Sep 16, 2002 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
Control butterfree as he collects nectar from flowers. The goal is to collect as much nectar as 
possible before being hit by a beedrill or weezing. Beedrills will try to hit you, while weezings are 
stationary obstacles. 
 
The game scrolls to the left allowing you to fly around the screen that is available. Pressing A will 
make you fly higher. 
 
The game can be accessed by scanning the long dot-code on the Pokemon-e Expedition cards Butterfree 
(38/165), Metapod (87/165), and Caterpie (96/165). Or in Japan Pokemon e-card expansion 1 cards, 
Butterfree (66/128), Metapod (33/128), and Caterpie (3/128). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/gameboy-advance/flower-power 
 
 
$end


$info=Follow Hoothoot,
$<a href="http://www.mobygames.com/game/gameboy-advance/follow-hoothoot"</a>
$bio
 
 
Follow Hoothoot (c) May 05, 2003 Nintendo Co., Ltd. / Wizards of the Coast, Inc. 
 
In this game a young Hoothoot, one legged owl, will learn to dance from his hoary Hoothoot dance 
instructor. The instructor believes the best method is for you to copy exactly what does, get it 
wrong to many times and he'll storm off, class over. 
 
You'll have to mimic the moves of the professor using the directional pad and the A and B buttons to 
perform special moves. Dance your way to the highest score you can! 
 
The game can be accessed by scanning the long dot-code on the Pokémon-e Skyridge cards Hoot-Hoot 
(65/144),  Sunflora (105/144), Venonat (112/144), Weedle (114/144). Or in Japan, the Pokemon e-card 
expansion 5 cards Hoot-Hoot (63/88),  Sunflora (14/88), Venonat (11/88), Weedle (1/88). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-advance/follow-hoothoot 
 
 
$end


$info=Ford Racing 3,
$<a href="http://www.mobygames.com/game/gameboy-advance/ford-racing-3_"</a>
$bio
 
 
Ford Racing 3 (c) Nov, 2005 Razorworks|Visual Impact / Destination Software, Inc. 
 
The handheld versions of Ford Racing 3 allow players to race in a number of Ford-licensed cars, from 
classics (Model T) to new models (2005 Mustang GT), cars from movies, off-road tracks and even 
concepts vehicles such as the Mustang GT-R Concept. 
 
From the main driver profile where all statistics are recorded, players can do a quick race of one of 
the three competitions: Ford Competition, Ford Challenge and Ford Collection. Most of the game's 
features need to be unlocked first. Next to the regular racing controls there is also a button used 
for boost. The different competitions offer ten racing types: 
 
1. Standard: race for the first place. 
 
2. Elimination: race five opponents over three laps. After the first and the second lap, the last 
   two cars are knocked out and a duel ensues in the final lap. 
 
3. Duel: a 3-lap race against six challengers in succession. After each won lap, a new one starts. 
 
4. Drafting: stay in the opponent's slipstream to raise a power bar. 
 
5. Driving Skills: race against the time and keep the timer going by passing through gates that 
   award time bonuses. 
 
6. Seconds Out: race against the time while collecting bonuses. 
 
7. Time Attack: a straightforward timed race. 
 
8. Boost: race with two boosts per lap. 
 
9. Relay: transfer a baton three times around the track. 
 
10. Overtake: overtake a number of vehicles before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Nintendo DS 
SOURCE : http://www.mobygames.com/game/gameboy-advance/ford-racing-3_ 
 
 
$end


$info=Fortress,
$<a href="http://www.mobygames.com/game/gameboy-advance/fortress_"</a>
$bio
 
 
Fortress (c) Aug, 2001 Pipedream Interactive, Inc. / Majesco Sales, Inc. 
 
Fortress is a Tetris-variant puzzle game. As in that classic game, geometric pieces fall from the top 
of the screen and must be arranged in lines. Only instead of eliminating lines, the objective this 
time is to add them to the screen. The game starts with a timer (that counts a moment where neither 
player attack) and a castle gate falling between two flags (the opponent's flags can be seen to the 
